# विश्वास

## व्याख्या:

सर्वसाधारणपणे, “विश्वास” हा शब्द एखाद्याचा विश्वास, भाव किंवा एखाद्यावर किंवा एखाद्या गोष्टींवर असणारा आत्मविश्वास आहे.

* एखाद्यावर “विश्वास ठेवणे” म्हणजे तो जे बोलतो आणि करतो ते सत्य आणि विश्वासार्ह आहे यावर विश्वास ठेवणे.
* “येशूवर विश्वास ठेवणे” म्हणजे येशूविषयीच्या देवाच्या सर्व शिकवणीवर विश्वास ठेवणे. याचा  खास अर्थ असा आहे की लोक त्यांच्या पापांपासून शुद्ध करण्यासाठी आणि त्यांच्या पापामुळे त्यांना पात्र शिक्षेपासून वाचवण्यासाठी येशू आणि त्याच्या बलिदानावर लोक ठेवतात.
* येशूवर खरा विश्वास किंवा भाव ठेवल्यामुळे एखाद्या व्यक्तीला चांगले आध्यात्मिक फळ किंवा वागणूक मिळू शकते कारण पवित्र आत्मा त्याच्यात राहतो.
* कधीकधी “विश्वास” म्हणजे येशूविषयीच्या सर्व शिकवणुकीचा संदर्भ असतो, जसे की “विश्वासाची सत्यता” याच्या अभिव्यक्तिमध्ये आहे.
* “विश्वास ठेवणे” किंवा “विश्वास त्यागणे” यासारख्या संदर्भात “विश्वास” हा शब्द येशूविषयीच्या सर्व शिकवणींवर विश्वास ठेवण्याची स्थिती किंवा अट दर्शवितो.

## पवित्र शास्त्रातील सुचना:

* काही संदर्भांमध्ये “विश्वास” याचे भाषांतर “श्रध्दा” किंवा “खात्री” किंवा “आत्मविश्वास” किंवा “विश्वास” असे केले जाऊ शकते.
* काही भाषांसाठी या संज्ञांचे भाषांतर “विश्वास ठेवणे” या क्रियापदाचे स्वरूप वापरून केले जाईल. (पाहा: [अमुर्त नाम]
* “विश्वास ठेवा” या शब्दाचे भाषांतर “येशूवर विश्वास ठेवत राहा” किंवा “येशूवर सतत विश्वास ठेवणे” याद्वारे केले जाऊ शकते.
* “त्यांनी विश्वासाच्या खोल सत्यांना धरुन ठेवले पाहिजे” या वाक्याचे भाषांतर “त्यांनी येशूविषयी पाहीलेल्या सर्व सत्य गोष्टींवर विश्वास ठेवला पाहिजे
* “माझा विश्वासातील माझे खरे लेकरु” या अविर्भावाचे भाषांतर “तो माझ्यासाठी मुलाप्रमाणे आहे कारण मी त्याला येशूवर विश्वास ठेवण्यास शिकवले आहे” किंवा “माझा खरा अध्यात्मिक मुलगा, जो येशूवर विश्वास ठेवतो.” काही अश्याप्रकारे  केले जाऊ शकते.

(हे देखील पाहा: [विश्वास ठेवणे], [विश्वासू])

## पवित्र शास्त्रातील संदर्भ:

* [2 तिमथ्याला पत्र 04:07]
* [प्रेषित 06:7]
* [गलतीकरांस पत्र 02:20-21]
* [याकोब 02:20]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[05:06]__ जेव्हा इसहाक तरुण होता, तेव्हा देवाने अब्राहामाच्या _विश्वासाची_ परीक्षा घेतली, असे म्हणाला, “तू आपला एकुलता एक पुत्र इसहाक याला घे, आणि माझ्यासाठी यज्ञ म्हणून त्याचा वध कर.”
* __[31:07]__ मग तो (येशू) पेत्राला म्हणाला, “तू, अल्प__ विश्वासू__ मनुष्या, तू संशय का धरलास?”
* __[32:16]__ येशू तिला म्हणाला, “तुझ्या__ विश्वासाने__ तुला बरे केले आहे." शांततेत जा.”
* __[38:09]__ ”मग येशू पेत्राला म्हणाला,“ सैतान तुम्हा सर्वांना चाळावयावस पाहतो , परंतु पेत्र, मी तुझ्यासाठी प्रार्थना केली आहे की, तुझा __विश्वास__ ढळणार नाही.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच529, एच 530, जी1680, जी3640, जी4102, जी6066
