# पूर्ण होणे, पूर्ण केले

## व्याख्या:

"पूर्ण होणे" या शब्दाचा अर्थ, अपेक्षित असलेल्या गोष्टी शेवटास नेणे किंवा साध्य करणे असा होतो.

* जेंव्हा एखादी भविष्यवाणी पूर्ण होते, ह्याचा अर्थ त्या भविष्यवाणीमध्ये जे भाकीत केले होते, तसे घडण्यास देव कारणीभूत झाला असा होतो.
* जेंव्हा एखादा मनुष्य त्याचे वचन किंवा शपथ पूर्ण करतो, त्याचा अर्थ जे करण्याचे वचन त्याने दिले होते, ते त्याने केले, असा होतो.
* एखादी जबाबदारी पूर्ण करणे म्हणजे जे कार्य नेमून दिले आहे किंवा गरजेचे आहे ते करणे.

## भाषांतर सूचना

* संदर्भावर आधारित, "पूर्ण करणे" ह्याचे भाषांतर "साध्य करणे" किंवा "शेवटास नेणे" किंवा "घडण्यास कारणीभूत होणे" किंवा "आज्ञा पाळणे" किंवा "पुरे करणे" असे केले जाऊ शकते.
* "पूर्ण झाले आहे" ह्याचे भाषांतर "खरे झाले आहे" किंवा "तसे घडले आहे" किंवा "घडले आहे" असे केले जाऊ शकते.
* "तुमचे सेवाकार्य पूर्ण करा" या वाक्यांशामधील "पूर्ण करा" ह्याचे भाषांतर करण्याच्या पद्धतींमध्ये "शेवटास न्या" किंवा "पुरे करा" किंवा "सराव करा" किंवा "इतर लोकांची सेवा करा कारण ह्यासाठी देवाने आपल्याला बोलावले आहे" ह्यांचा समावेश होतो.

(हे सुद्धा पहा: [संदेष्टा](../kt/prophet.md), [ख्रिस्त](../kt/christ.md), [सेवा](../kt/minister.md), [बोलवणे](../kt/call.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 राजे 02:26-27](rc://*/tn/help/1ki/02/26)
* [प्रेषितांची कृत्ये 03:17-18](rc://*/tn/help/act/03/17)
* [लेवीय 22:17-19](rc://*/tn/help/lev/22/17)
* [लुक 04:20-22](rc://*/tn/help/luk/04/20)
* [मत्तय 01:22-23](rc://*/tn/help/mat/01/22)
* [मत्तय 05:17-18](rc://*/tn/help/mat/05/17)
* [स्तोत्र 116:12-15](rc://*/tn/help/psa/116/012)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[24:04](rc://*/tn/help/obs/24/04)__ योहानाने संदेष्टयांच्या या वचनाची __पूर्तता__ केली, ‘‘पाहा, मी आपला दूत तुझ्या पुढे पाठवित आहे, तो तुझ्यासाठी मार्ग तयार करील.’’
* __[40:03](rc://*/tn/help/obs/40/03)__ येशूचे वस्त्र वाटून घेण्यासाठी सैनिकांनी चिठ्ठया टाकल्या. जेंव्हा त्यांनी हे केले, त्यावेळी ही भविष्यवाणी __पूर्ण__ झाली, ’’ त्यांनी माझे वस्त्रे आपसात वाटून घेण्यासाठी चिठ्ठया टाकल्या.’’
* __[42:07](rc://*/tn/help/obs/42/07)__ येशू म्हणाला, "मी तुम्हास सांगितले होते की माझ्याविषयी देवाच्या वचनामध्ये लिहिलेल्या सर्व गोष्टी __पूर्ण__ होणे अगत्याचे आहे."
* __[43:05](rc://*/tn/help/obs/43/05)__ ह्याद्वारे योएल भविष्यवक्त्याने केलेली भविष्यवाणी __पूर्ण__ होत आहे, देवाने म्हटले आहे "शेवटच्या काळामध्ये मी आपल्या आत्म्याचा वर्षाव करील.'"
* __[43:07](rc://*/tn/help/obs/43/07)__ या घटनेद्वारे ही भविष्यवाणी __पूर्ण__ होते, ‘तू आपल्या पवित्रास कबरेमध्ये कुजू देणार नाहीस.’
* __[44:05](rc://*/tn/help/obs/44/05)__ जरी तुम्ही काय करत होता ते तुम्हास कळले नाही, तरी देवाने तुमच्या करवी मसिहा दुःख सोशिल व मरेल ही भविष्यवाणी __पूर्ण__ करून घेतली आहे.

* Strong's: H1214, H5487, G1096, G4138
