# शुभवार्ता, सुवार्ता (सुसमाचार)

## व्याख्या:

"सुवार्ता" या शब्दाचा शब्दशः अर्थ "शुभवार्ता" असा होतो, आणि त्याचा संदर्भ लोकांना सांगणे की, काहीतरी त्यांच्या फायदेशीर आहे आणि त्यांना ते आनंदित करते हा संदेश किंवा घोषणा करण्याशी आहे.

* पवित्र शास्त्रामध्ये, या शब्दाचा संदर्भ सहसा, येशूच्या वधस्तंभावरील बलीदानाद्वारे देवाचा लोकांच्या तारणाचा संदेश देण्याशी आहे.
* बऱ्याच इंग्रजी पवित्र शास्त्रामध्ये, "शुभवार्ता" ह्याचे भाषांतर सहसा "सुवार्ता" असे केले आहे, आणि ते अशा वाक्यांशामध्ये वापरले आहे, जसे की, "येशू ख्रिस्ताची सुवार्ता," "देवाची सुवार्ता" आणि "राज्याची सुवार्ता."

## भाषांतर सूचना

* या शब्दाचे भाषांतर करण्याच्या इतर पद्धतींमध्ये, "शुभ संदेश" किंवा "शुभ घोषणा" किंवा "देवाचा तारणाचा संदेश" किंवा "येशुबद्दल चांगल्या गोष्टी ज्या देव आपल्याला शिकवतो" यांचा समावेश होतो.
* संदर्भाच्या आधारावर, "ची शुभवार्ता" या वाक्यांशाचे भाषांतर "च्या बद्दल शुभवार्ता/संदेश" किंवा "च्या कडून शुभ संदेश" किंवा "च्या बद्दलच्या चांगल्या गोष्टी ज्या देव आपणाला सांगतो" किंवा "त्याने कसे लोकांना वाचवले ह्याबद्दल देव काय सांगतो" ह्याचा समावेश होतो.

(हे सुद्धा पहाः [राज्य](../other/kingdom.md), [बलिदान](../other/sacrifice.md), [तारण](../kt/save.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 थेस्सलनीकाकरांस पत्र 01:4-5](rc://*/tn/help/1th/01/04)
* [प्रेषितांची कृत्ये 08:25](rc://*/tn/help/act/08/25)
* [कलस्सैकरांस पत्र 01:21-23](rc://*/tn/help/col/01/21)
* [गलतीकरांस पत्र 01:6-7](rc://*/tn/help/gal/01/06)
* [लुक 08:1-3](rc://*/tn/help/luk/08/01)
* [मार्क 01:14-15](rc://*/tn/help/mrk/01/14)
* [फिलीपैकरास पत्र 02:22-24](rc://*/tn/help/php/02/22)
* [रोमकरास पत्र 01:1-3](rc://*/tn/help/rom/01/01)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[23:06](rc://*/tn/help/obs/23/06)__ देवदूत म्हणाला, ‘‘भिऊ नका, कारण मी तुम्हासाठी मोठी __आनंदाची बातमी__ घेऊन आलो आहे. आज बेथलेहेम नगरामध्ये तुमच्यासाठी मसिहा, अर्थात प्रभू जन्मला आहे!’’
* __[26:03](rc://*/tn/help/obs/26/03)__ येशूने वाचले,‘‘परमेश्वराने त्याचा आत्मा मला दिला आहे, ते अशासाठी की गरीबांस __सुवार्ता__ सांगावी, धरुन नेलेल्यांची सुटका व आंधळ्यास पुन्हा दृष्टिचा लाभ व्हावा व ठेचले जात आहेत त्यांस सोडवुन पाठवावे हयाची घोषणा करावी. * परेमश्वराच्या कृपा प्रसादाच्या वर्षाची घोषणा करावी’’
* __[45:10](rc://*/tn/help/obs/45/10)__ फिलिप्पाने अन्य शास्त्रपाठातूनही संदर्भ घेऊन त्यास येशूविषयीची __सुवार्ता__ सांगितली.
* __[46:10](rc://*/tn/help/obs/46/10)__ आणि मग त्यांना वेगवेगळ्या ठिकाणी __येशूची सुवार्ता__ सांगण्यासाठी त्यांना पाठविले.
* __[47:01](rc://*/tn/help/obs/47/01)__ एके दिवशी पौल आणि त्याचा मित्र सीला हे फिलिप्पै नगरामध्ये __येशूची सुवार्ता__ सांगण्यासाठी गेले.
* __[47:13](rc://*/tn/help/obs/47/13)__ __येशूविषयीची सुवार्ता__ पसरत गेली व मंडळीची वाढ होत गेली.
* __[50:01](rc://*/tn/help/obs/50/01)__ सुमारे 2000 वर्षांपासून सर्व जगात अधिक आणि अधिक लोक __येशू ख्रिस्ताच्या सुवार्तेविषयी__ ऐकत आहेत.
* __[50:02](rc://*/tn/help/obs/50/02)__ येशू या पृथ्वीवर असतांना म्हणाला, "माझे शिष्य देवाच्या राज्याची __सुवार्ता__ संपुर्ण जगामध्ये गाजवतील, तेव्हा शेवट होईल."
* __[50:03](rc://*/tn/help/obs/50/03)__ स्वर्गात जाण्यापुर्वी येशूने ख्रिस्ती लोकांना सांगितले की, ज्या लोकांनी कधीच __सुवार्ता__ ऐकली नाही त्यांना जाऊन सांगा.

* Strong's: G2097, G2098, G4283
