# अंतःकरण, अंतःकरणे

## व्याख्या:

पवित्र शास्त्रामध्ये, "अंतःकरण" या शब्दाचा उपयोग लाक्षणिक अर्थाने एखाद्या व्यक्तीचे विचार, भावना, आणि इच्छा किंवा इच्छाशक्ती यांना संदर्भित करण्यासाठी केला जातो.

* "कठीण अंतःकरण" असणे ही एक सामान्य अभिव्यक्ती आहे, जिचा अर्थ दुराग्रहाने देवाची आज्ञा पाळण्यास नकार देणे असा होतो.
* "माझ्या अंतःकरणापासून" किंवा "माझ्या संपूर्ण अंतःकरणाने" या अभिव्यक्तींचा अर्थ, पूर्ण वचनबद्धता आणि इच्छेसह, काहीही मागे न धरता काहीतरी करणे असा होतो.
* "अंतःकरणात घ्या" या अभिव्यक्तीचा अर्थ कश्याला तरी गंभीरपणे हाताळणे आणि ते आपल्या जीवनात लागू करणे असा होतो.
* "भग्नहृदयी" हा शब्द एखादा व्यक्ती खूप दुःखी असल्याचे वर्णन करतो. त्या व्यक्तीला भावनिकरीत्या खोलवर दुखापत झाली आहे.

## भाषांतर सूचना

* काही भाषा या कल्पनांचा संदर्भ देण्यासाठी "पोट" किंवा "यकृत" यासारखे भिन्न शरीर भाग वापरतात.
* इतर भाषा या संकल्पनांपैकी काहींना व्यक्त करण्यासाठी एक शब्द वापरू शकतात आणि अन्य व्यक्त करण्यासाठी दुसरा शब्द वापरू शकतात.
* जर "हृदय" किंवा शरीराच्या इतर भागांचा हा अर्थ नसता, तर काही भाषेत हे शब्दशः व्यक्त करण्यासाठी "विचार" किंवा "भावना" किंवा "इच्छा" या शब्दांसह करणे आवश्यक आहे.
* संदर्भावर आधारित, "माझ्या अंतःकरणापासून" किंवा "माझ्या संपूर्ण अंतःकरणाने" ह्याचे भाषांतर "माझ्या संपूर्ण शक्तीने" किंवा "संपूर्ण समर्पणाने" किंवा "पूर्णपणे" किंवा "संपूर्ण वचनबद्धतेने" असे केले जाऊ शकते.
* "अंतःकरणात घेणे" या अभिव्यक्तीचे भाषांतर "गंभीरपणे हाताळणे" किंवा "त्याच्याबद्दल काळजीपुर्वक विचार करणे" असे केले जाऊ शकते.
* "कठीण अंतःकरणाचे" या अभिव्यक्तीचे भाषांतर "दुराग्रही बंडखोर" किंवा "आज्ञापालन करण्यास नकार देणे" किंवा "सतत देवाची अवज्ञा करणे" असे केले जाऊ शकते.
* "भग्नहृदयी" ह्याचे भाषांतर करण्याच्या पद्धतींमध्ये "खूप दुःखी" किंवा भावनिकरित्या खोलवर दुखावलेले" असे केले जाऊ शकते.

(हे सुद्धा पहा: [कठीण](../other/hard.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 योहान 03:16-18](rc://*/tn/help/1jn/03/16)
* [1 थेस्सलनीकाकरांस पत्र 02:3-4](rc://*/tn/help/1th/02/03)
* [2 थेस्सलनीकाकरांस पत्र 03:13-15](rc://*/tn/help/2th/03/13)
* [प्रेषितांची कृत्ये 08:20-23](rc://*/tn/help/act/08/20)
* [प्रेषितांची कृत्ये 15:7-9](rc://*/tn/help/act/15/07)
* [लुक 08:14-15](rc://*/tn/help/luk/08/14)
* [मार्क 02:5-7](rc://*/tn/help/mrk/02/05)
* [मत्तय 05:5-8](rc://*/tn/help/mat/05/05)
* [मत्तय 22:37-38](rc://*/tn/help/mat/22/37)

* Strong's: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G674, G1282, G1271, G2133, G2588, G2589, G4641, G4698, G5590
