# स्वर्ग, आकाश, आकाशात, आकाशावर, स्वर्गीय

## व्याख्या:

"स्वर्ग" ह्याचे भाषांतर करण्यासाठी वापरलेला शब्द, सहसा देव जिथे राहतो त्या ठिकाणचा संदर्भ देतो.  संदर्भाच्या आधारावर, त्याच शब्दाचा अर्थ "आकाश" म्हणून होतो.

* "स्वर्ग" या शब्दाचा संदर्भ, आपण पृथ्वीच्या वर जे काही पाहतो त्याच्याशी आहे, ज्यामध्ये सूर्य, चंद्र, आणि ताऱ्यांचा समावेश आहे. ह्यामध्ये स्वर्गीय शरीरांचा देखील समावेश आहे, जसे की, दूरगामी ग्रह, जे आपण थेट पृथ्वीवरून पाहू शकत नाही.
* "आकाश" हा शब्द, पृथ्वीच्यावर एक निळा विस्तार आहे, ज्यामध्ये ढग आणि आपण श्वास घेतो ती हवा आहे, याला संदर्भित करतो.  सहसा सूर्य आणि चंद्र यांच्यासाठी "वर आकाशात" असे म्हंटले जाते.
* पवित्र शास्त्रातील काही संदर्भामध्ये, "स्वर्ग" हा शब्द एकतर आकाश नाहीतर एक ठिकाण जिथे देव राहतो यासाठी संदर्भित केला जातो.

जेंव्हा "स्वर्ग" हा शब्द लाक्षणिक अर्थाने वापरला जातो, हे देवाला संदर्भित करण्याची पद्धत आहे. उदाहरणार्थ, जेंव्हा मत्तय "स्वर्गाच्या राज्याबद्दल" लिहितो तेंव्हा तो देवाच्या राज्याला संदर्भित करतो.

## भाषांतर सूचना

* जेंव्हा "स्वर्ग" लाक्षणिक अर्थाने वापरला जातो, त्याचे भाषांतर "देव" असे केले जाते.
* मत्तयाच्या पुस्तकात "स्वर्गाचे राज्य" यासाठी, "स्वर्ग" हा शब्द तसाच ठेवणे सर्वोत्तम असेल, कारण हे मत्तयाच्या पुस्तकाचे वैशिष्ठ्य आहे.
* "आकाशावर" किंवा "स्वर्गीय शरीरे" या शब्दांचे भाषांतर "सूर्य, चंद्र, आणि तारे" किंवा "विश्वातील सर्व तारे" असे केले जाऊ शकते.
* "आकाशाचे तारे" या वाक्यांशाचे भाषांतर "आकाशातील तारे" किंवा "आकाशगंगेतील तारे" किंवा "विश्वातील तारे" असे केले जाऊ शकते.

(हे सुद्धा पहाः [देवाचे राज्य](../kt/kingdomofgod.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 राजे 08:22-24](rc://*/tn/help/1ki/08/22)
* [1 थेस्सलनीकाकरांस पत्र 01:8-10](rc://*/tn/help/1th/01/08)
* [1 थेस्सलनीकाकरांस पत्र 04:16-18](rc://*/tn/help/1th/04/16)
* [अनुवाद 09:1-2](rc://*/tn/help/deu/09/01)
* [इफिसकरांस पत्र 06:9](rc://*/tn/help/eph/06/09)
* [उत्पत्ति 01:1-2](rc://*/tn/help/gen/01/01)
* [उत्पत्ति 07:11-12](rc://*/tn/help/gen/07/11)
* [योहान 03:12-13](rc://*/tn/help/jhn/03/12)
* [योहान 03:27-28](rc://*/tn/help/jhn/03/27)
* [मत्तय 05:17-18](rc://*/tn/help/mat/05/17)
* [मत्तय 05:46-48](rc://*/tn/help/mat/05/46)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[04:02](rc://*/tn/help/obs/04/02)__ त्यांनी __स्वर्गापर्यंत__ पोहोचेल असा एक उंच बुरुज  सुद्धा बांधण्यास सुरुवात  केली.
* __[14:11](rc://*/tn/help/obs/14/11)__ त्याने त्यांना __स्वर्गातील__ भाकर ज्याला त्यांनी "मान्ना" म्हटले ती खावयास दिली.
* __[23:07](rc://*/tn/help/obs/23/07)__ अचानक, आकाशामध्ये देवदूत देवाची स्तूती करत म्हणाले,‘‘वर __स्वर्गात__ देवाला गौरव आणि पृथ्वीवर ज्या मनुष्यांवर त्याची कृपा झाली आहे त्यांस शांती!’’
* __[29:09](rc://*/tn/help/obs/29/09)__ तेंव्हा येशू म्हणाला, ‘‘जर तुम्ही प्रत्येक जण आपापल्या भावाला मनापासून क्षमा करणार नाही तर माझा __स्वर्गातील__ पिताही त्याप्रमाणेच तुमचे करील.’’
* __[37:09](rc://*/tn/help/obs/37/09)__ तेव्हा येशूने वर __स्वर्गाकडे__ पाहून म्हटले, ‘‘बापा, तू माझे ऐकले म्हणून मी तुझे आभार मानतो.
* __[42:11](rc://*/tn/help/obs/42/11)__ मग येशू __स्वर्गात__ गेला व मेघाने त्याला त्यांच्या दृष्टिआड केले.  सर्व गोष्टींवर अधिकार चालवण्यासाठी येशू देवाच्या उजवीकडे बसलेला आहे .

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
