# महायाजक

## व्याख्या:

"महायाजक" या शब्दाचा संदर्भ एक विशेष याजाकाशी आहे, ज्याला एक वर्षाच्या काळासाठी इतर इस्राएली याजाकांवर नेता म्हणून सेवा करण्यासाठी नियुक्त करण्यात आले होते.

* महायाजकाला विशेष जबाबदाऱ्या देण्यात आल्या होत्या. वर्षातून एकदा विशेष बलिदान अर्पण करण्यासाठी फक्त त्यालाच मंदिरातील अतिपवित्र स्थानात जाण्याची परवानगी देण्यात आली होती.
* इस्राएल लोकांना अनेक याजक असायचे, पण एका वेळी एकच महायाजक असायचा.
* जेंव्हा येशूला अटक केली तेंव्हा कयफा हा अधिकृत महायाजक होता. * कायफाचा सासरा हन्ना ह्याचा देखील काहीवेळा उल्लेख करण्यात आला आहे, कारण तो पूर्वीच्या काळातील महायाजक होता, ज्याला अजूनही लोकांवर ताकद आणि अधिकार होता.

## भाषांतर सूचना

* "महायाजक" याचे भाषांतर "सर्वोच्च याजक" किंवा "महान श्रेणीतील याजक" असे केले जाऊ शकते.
* "मुख्ययाजक" या शब्दापासून याचे भाषांतर वेगळे असेल याची खात्री करा.

(हे सुद्धा पहा: [हन्ना](../names/annas.md), [कयफा](../names/caiaphas.md), [मुख्ययाजक](../other/chiefpriests.md), [याजक](../kt/priest.md), [मंदिर](../kt/temple.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 05:26-28](rc://*/tn/help/act/05/26)
* [प्रेषितांची कृत्ये 07:1-3](rc://*/tn/help/act/07/01)
* [प्रेषितांची कृत्ये 09:1-2](rc://*/tn/help/act/09/01)
* [निर्गम 30:10](rc://*/tn/help/exo/30/10)
* [इब्री 06:19-20](rc://*/tn/help/heb/06/19)
* [लेवीय 16:32-33](rc://*/tn/help/lev/16/32)
* [लुक 03:1-2](rc://*/tn/help/luk/03/01)
* [मार्क 02:25-26](rc://*/tn/help/mrk/02/25)
* [मत्तय 26:3-5](rc://*/tn/help/mat/26/03)
* [मत्तय 26:51-54](rc://*/tn/help/mat/26/51)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[13:08](rc://*/tn/help/obs/13/08)__ पडद्याच्या पाठीमागे असणा-या खोलीमध्ये केवळ __महायाजकासच__ जाण्याची परवानगी होती कारण तेथे देवाचा निवास होता.
* __[21:07](rc://*/tn/help/obs/21/07)__ मसिहा हा एक परिपूर्ण __महायाजक__ असणार होता जो देवाला स्वत:चे परिपूर्ण बलिदान करणार होता.
* __[38:03](rc://*/tn/help/obs/38/03)__ तेंव्हा __महायाजक__ व यहूदी पुढा-यांनी मिळून, येशूचा विश्वासघात करण्यासाठी यहूदाला चांदीची तीस नाणी दिले.
* __[39:01](rc://*/tn/help/obs/39/01)__ सैनिकांनी येशूची चौकशी करण्यासाठी त्याला __महायाजकाच्या__ घरी घेऊन गेले.
* __[39:03](rc://*/tn/help/obs/39/03)__ शेवटी, __महायाजकाने__ येशूकडे पाहून विचारले, ‘‘आम्हास सांग, की तू मसिहा, जिवंत देवाचा पुत्र आहेस?’’
* __[44:07](rc://*/tn/help/obs/44/07)__ दुस-या दिवशी, यहूदी पुढा-यांनी पेत्र व योहान यांना महायाजकासमोर व इतर __धर्मपुढा-यांसमोर__ उभे केले.
* __[45:02](rc://*/tn/help/obs/45/02)__ तेव्हा धार्मिक पुढा-यांनी स्तेफनास अटक केले व त्यास __महायाजक__ व इतर पुढा-यांसमोर आणले, तेथे त्याच्याविरुदध आणखी खोटे साक्षीदार उभे केले व त्यांनी स्तेफनावर खोटे आरोप लाविले.
* __[46:01](rc://*/tn/help/obs/46/01)__ __महायाजकाने__ शौलास दिमिष्क शहरातील ख्रिस्ती लोकांस पकडून यरूशलेमेस आणण्यासाठी परवाना दिला होता.
* __[48:06](rc://*/tn/help/obs/48/06)__ येशू हा एक थोर __महायाजक__ आहे. इतर याजकांनी केले नाही असे येशूने केले, संपूर्ण जगातील लोकांसाठी स्वतःचेच अर्पण केले, अशासाठी की जे त्याजवर विश्वास ठेवतील त्यांना पापांची क्षमा व्हावी. येशू हा एक परिपूर्ण __महायाजक__ होता, कारण त्याने, प्रत्येकाने केलेल्या प्रत्येक पापाची शिक्षा स्वत:वर घेतली.

* Strong's: H7218, H1419, H3548, G748, G749
