# ख्रिस्तात (ख्रिस्तामध्ये), येशुमध्ये, प्रभूमध्ये, त्याच्याठायी

## व्याख्या:

"ख्रिस्तामध्ये" हा वाक्यांश आणि संबंधित शब्दांचा संदर्भ, येशू ख्रिस्तामध्ये असलेल्या विश्वासाच्या द्वारे असलेल्या संबंधाच्या स्थितीशी किंवा परिस्थितीशी आहे.

* इतर संबंधित शब्दामध्ये, "ख्रिस्त येशुमध्ये, येशू ख्रिस्तामध्ये, प्रभूमध्ये, किंवा प्रभु येशू ख्रिस्तामध्ये" ह्यांचा समावेश होतो.
* "ख्रिस्तामध्ये" या शब्दाच्या संभाव्य अर्थामध्ये "कारण तुम्ही ख्रिस्ताचे आहात" किंवा "ख्रीस्तासोबत असलेल्या संबंधातून" किंवा "ख्रिस्तामध्ये असलेल्या तुमच्या विश्वासाच्या आधारावर" ह्यांचा समावेश होतो.
* या संबंधित सर्व शब्दांचा, येशूवर विश्वास ठेवण्याच्या आणि त्याचा शिष्य असण्याच्या स्थितीचे समान अर्थ आहेत.
* टीप:  काहीवेळा "मध्ये" हा शब्द क्रियापदासह असतो. उदाहरणार्थ, "ख्रिस्तामध्ये सहभागी" म्हणजे ख्रिस्त जाणून घेतल्याचे फायदे "सामायिक करा."  ख्रिस्तामध्ये "गौरव" म्हणजे येशू कोण आहे आणि त्याने जे केले आहे त्याबद्दल आनंदित होणे आणि देवाची स्तुती करणे होय.  ख्रिस्तामध्ये "विश्वास" ठेवणे ह्याचा अर्थ तारणारा म्हणून त्याच्यावर विश्वास ठेवणे आणि त्याला ओळखणे असा होतो.

## भाषांतर सूचना

* संदर्भावर आधारित, "ख्रिस्तामध्ये" आणि "प्रभूमध्ये" (आणि संबंधित वाक्यांश) भाषांतरित करण्याच्या विविध मार्गामध्ये पुढील वाक्यांश समाविष्ट होऊ शकतात:

  * "जो ख्रिस्ताचा आहे"
  * "कारण तुम्ही ख्रिस्तामध्ये विश्वास ठेवता"
  * "कारण ख्रिस्ताने आम्हाला वाचवले आहे"
  * "प्रभूमध्ये त्याची सेवाचाकरी करणे"
  * "प्रभूवर विसंबून राहणे"
  * "देवाने जे काही केले आहे त्यामुळे."

* जे लोक "ख्रिस्तामध्ये "विश्वास" ठेवतात किंवा ज्या लोकांचा "विश्वास" ख्रिस्तामध्ये आहे, ते जे येशूने शिकवले त्यावर विश्वास ठेवतात आणि त्यांना वाचवावे म्हणून त्याच्यावर विश्वास ठेतात, कारण वधस्तंभावरील त्याच्या बलिदानामुळे आपल्या पापांचा दंड भरला गेला. काही भाषांमध्ये एक शब्द असू शकतो, जो क्रियापदांचे भाषांतर करतो जसे "विश्वास" किंवा "सामायिक करा" किंवा "विश्वास ठेवा."

(हे सुद्धा पहा: [ख्रिस्त](../kt/christ.md), [प्रभु](../kt/lord.md), [येशू](../kt/jesus.md), [विश्वास](../kt/believe.md), [विश्वास](../kt/faith.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 योहान 02:4-6](rc://*/tn/help/1jn/02/04)
* [2 करिंथकरांस पत्र 02:16-17](rc://*/tn/help/2co/02/16)
* [2 तीमथ्य 01:1-2](rc://*/tn/help/2ti/01/01)
* [गलतीकरांस पत्र 01:21-24](rc://*/tn/help/gal/01/21)
* [गलतीकरांस पत्र 02:17-19](rc://*/tn/help/gal/02/17)
* [फिलमोन 01:4-7](rc://*/tn/help/phm/01/04)
* [प्रगटीकरण 01:9-11](rc://*/tn/help/rev/01/09)
* [रोमकरास पत्र 09:1-2](rc://*/tn/help/rom/09/01)

* Strong's: G1519, G2962, G5547
