# वतन, वारसा (वतन म्हणून मिळणे), वाटा (विसार), वारस

## व्याख्या:

"वतन" या शब्दाचा संदर्भ पालकांकडून किंवा इतर व्यक्तीकडून त्यांच्याबरोबर असलेल्या विशेष नात्यांमुळे काहीतरी मौल्यवान प्राप्त करण्याशी आहे. जे काही प्राप्त केले आहे त्याला "वारसा" असे म्हणतात.

* एक भौतिक वारसा म्हणून जे काही प्राप्त होते त्यामध्ये कदाचित पैसा, जमीन, किंवा इतर मालमत्ता असू ह्साक्ते.
* एक आत्मिक वारसा असा आहे ज्यामध्ये जे लोक येशुंवर विश्वास ठेवतात त्यांना देव सर्वकाही देतो, त्यात सध्याच्या जीवनातील आशीर्वाद त्याचबरोबर देवाबरोबरच्या सार्वकालिक जीवनाचा समावेश आहे.
* पवित्र शास्त्र देखील देवाच्या लोकांना त्याचे वारसा असे संबोधते, ज्याचा अर्थ ते त्याचे लोक आहेत; ते त्याला मिळालेली मौल्यवान मालमत्ता आहे.
* देवाने अब्राहामाला आणि त्याच्या वंशजाना वचन दिले की, तो त्या लोकांना कनानची भूमी वतन म्हणून देईल, म्हणजे ते सर्वदा त्यांच्या मालकीचे राहील.
* तिथे एक लाक्षणिक किंवा आत्मिक अर्थ देखील आहे, ज्यामध्ये देवाच्या लोकांना "ती जमीन वतन म्हणून मिळेल" असे बोलले जाते. ह्याचा अर्थ असा की, त्या लोकांची देवाकडून आत्मिक आणि भौतिक दोन्ही बाजूंनी भरभराट होईल.
* नवीन करारामध्ये, जे लोक येशुंवर विश्वास ठेवतात, त्या लोकांना देवाने "तराणाचे वतन" आणि "सार्वकालिक जीवनाचे वतन" देण्याचे वचन दिले. ते असे देखील व्यक्त केले जाऊ शकते, "देवाच्या राज्य वतन म्हणून मिळेल."  हा एक आत्मिक वारसा आहे जो सर्वदा टिकेल.
* या संज्ञांसाठी इतर लाक्षणिक अर्थ आहेत:

  * पवित्र शास्त्र सांगते की, ज्ञानी लोकांना "प्रतिष्ठेचे वतन" आणि नितीमान लोकांना "चांगल्या गोष्टींचे वतन" मिळेल.
  * "देवाची अभिवचने वतन म्हणून मिळवणे" ह्याचा अर्थ चांगल्या गोष्टी मिळवणे ज्या देवाने त्याच्या लोकांना देण्याचे वचन दिले आहे.
  * हा शब्द नकारात्मक अर्थाने मूर्ख किंवा आज्ञा मोडणाऱ्या लोकांसाठी देखील वापरला जातो, जे "वारा वतन म्हणून मिळवतात" किंवा "मूर्खता वतन म्हणून मिळवतात." ह्याचा अर्थ त्यांना त्यांच्या पापमय कृत्यांचे परिणाम मिळतात, ज्यामध्ये शिक्षा आणि शुल्लक जीवनाचा समावेश आहे.

## भाषांतर सूचना

* नेहमीप्रमाणे, वारस किंवा वारसा यांच्या संकल्पनेसाठी आधीपासूनच लक्ष्य भाषेमध्ये शब्द आहेत किंवा नाहीत हे आधी विचारात घ्या आणि त्या शब्दांचा वापर करा.
* संदर्भाच्या आधारावर, इतर मार्ग ज्यांनी "वतन" हा शब्द भाषांतरित केला जाऊ शकतो, त्यात "प्राप्त करणे" किंवा "ताब्यात असणे" किंवा "ताब्यात येणे" या शब्दांचा समावेश होतो.
* "वारसा" हा शब्द भाषांतरित करण्याच्या पद्धतींमध्ये "वचन दिलेली भेट" किंवा "सुरक्षित कब्जा" या शब्दांचा समावेश होतो.
* जेंव्हा देवाच्या लोक त्याच्या  वारसा म्हणून ओळखले जातात, तेंव्हा त्याला "त्याच्याजवळ असलेले मौल्यवान असे काही" असे भाषांतरित केले जाऊ शकते.
* "वारस" हा शब्द "विशेष अधिकार असलेले मुल जे वडिलांच्या संपत्तीस प्राप्त करते" किंवा "एक व्यक्ती ज्याला (देवाचा) आत्मिक ताबा किंवा आशीर्वाद प्राप्त करण्यासाठी निवडले" या शब्दांच्या किंवा वाक्यांशाच्या मदतीने भाषांतरित केला जाऊ शकतो.
* "विसार" या शब्दाचे भाषांतर "देवाकडून आशीर्वाद" किंवा "आशीर्वाद वारसा म्हणून मिळालेला" असे केले जाऊ शकते.

(हे सुद्धा पहा: [वारस](../other/heir.md), [कनान](../names/canaan.md), [वचनदत्त भूमी](../kt/promisedland.md))

## पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 06:9-11](rc://*/tn/help/1co/06/09)
* [1 पेत्र 01:3-5](rc://*/tn/help/1pe/01/03)
* [2 शमुवेल 21:2-3](rc://*/tn/help/2sa/21/02)
* [प्रेषितांची कृत्ये 07:4-5](rc://*/tn/help/act/07/04)
* [अनुवाद 20:16-18](rc://*/tn/help/deu/20/16)
* [गलतीकरांस पत्र 05:19-21](rc://*/tn/help/gal/05/19)
* [उत्पत्ति 15:6-8](rc://*/tn/help/gen/15/06)
* [इब्री 09:13-15](rc://*/tn/help/heb/09/13)
* [यिर्मया 02:7-8](rc://*/tn/help/jer/02/07)
* [लुक 15:11-12](rc://*/tn/help/luk/15/11)
* [मत्तय 19:29-30](rc://*/tn/help/mat/19/29)
* [स्तोत्र 079:1-3](rc://*/tn/help/psa/079/001)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[04:06](rc://*/tn/help/obs/04/06)__ कनान देशात आल्यानंतर देव अब्रामास म्हणाला, “तु तुझ्या आजूबाजूला बघ.  हा देश जो तू पाहतोस मी तुला व तुझ्या संतानांना  __वतन __ म्हणुन देईन.
* __[27:01](rc://*/tn/help/obs/27/01)__ एके दिवशी, यहूदी धर्मशास्त्रात पारंगत असलेला एक व्यक्ती येशूची परिक्षा पाहण्यासाठी येऊन म्हणाला,‘‘गुरुजी सार्वकालिक जीवन __प्राप्त__ करण्यासाठी मी काय करावे?’’
* __[35:03](rc://*/tn/help/obs/35/03)__ ‘‘एका मनुष्यास दोन पुत्र होते.  धाकटया पुत्राने त्याकडे जाऊन म्हटले, ‘‘बापा, माझ्या __वाट्याला__ येणारी मालमत्ता मला आत्ता द्या’’ यास्तव पित्याने आपल्या संपत्तीचे दोन वाटे दोन मुलांसाठी केले.

* Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
