# निर्दोष

## व्याख्या:

"निर्दोष" या शब्दाचा अर्थ एखाद्या अपराधामध्ये दोषी नसणे किंवा इतर चूक नसणे. ह्याचा संदर्भ सर्वसामान्यपणे वाईट गोष्टींमध्ये सहभागी नसलेल्या लोकांसाठी देखील होऊ शकतो.

* काहीतरी चुकीचे केले असा दोष एखाद्यावर लावला असेल, आणि जर त्या व्यक्तीने काहीच चुकीचे केले नसेल तर त्याला निर्दोष असे म्हणतात.
* काहीवेळा "निर्दोष" या शब्दाचा उल्लेख अशा लोकांसाठी केला जातो, ज्या लोकांना वाईट वागणूक मिळावी असे त्यांनी काहीच केलेले नसते, तरीही ती त्यांना मिळत असते, जसे की, शत्रू सैन्याच्या हल्ल्यामधील "निर्दोष लोक."

## भाषांतर सूचना

* बऱ्याच संदर्भामध्ये, "निर्दोष" या शब्दाचे भाषांतर "दोषी नसलेला" किंवा "जबाबदार नसलेला" किंवा "काहीसाठी दोष न लागलेला" असे केले जाऊ शकते.
* साधारणपणे निर्दोष लोकांचा संदर्भ देताना, या संज्ञेचे भाषांतार "असा कोणी ज्याने काहीच चुकी केली नाही" किंवा "असा कोणी जो वाईटामध्ये सामील नव्हता" असे केले जाऊ शकते.
* वारंवार येणारी अभिव्यक्ती "निर्दोष रक्त" ह्याचे भाषांतर "असे लोक जे मारले जाण्याच्या योग्य त्यांनी काहीच केलेले नाही" असे केले जाऊ शकते.
* "निर्दोष रक्त सांडणे" या अभिव्यक्तीचे भाषांतर "निर्दोष लोकांना मरणे" किंवा "अशा लोकांना मरणे, ज्यांनी त्या मरणाच्या योग्य असण्यासाठी काहीच चुकीचे केले नाही" असे केले जाऊ शकते.
* कोणीतरी मारले गेले याच्या संदर्भात, "च्या राक्ताबद्दल निर्दोष" याचे भाषांतर "एखाद्याच्या मृत्यूबद्दल दोषी नसणे" असे केले जाऊ शकते.
* जेंव्हा लोकांच्याबद्दल असे बोलले जाते की ते येशूची सुवार्ता ऐकत नाहीत आणि स्वीकार करत नाहीत, तेंव्हा "च्या राक्ताबद्दल निर्दोष असणे" याचे भाषांतर "ते आत्मिकरित्या मृतासारखे राहतील किंवा नाही याबद्दल जबाबदार नाहीत" किंवा "ते संदेश स्वीकारतील की नाही याबद्दल जबाबदार नाहीत" असे केले जाऊ शकते.
* जेंव्हा यहूदा बोलला "मी निर्दोष रक्ताचा विश्वासघात केला आहे," तेंव्हा त्याला असे म्हणायचे होते की, "मी अशा मनुष्याचा विश्वासघात केला आहे, ज्याने काहीच चुकीचे केले नाही" किंवा "मी अशा मनुष्याच्या मृत्यूस कारणीभूत झालो, जो पापमय होता."
* जेंव्हा पिलात येशुबद्दल बोलला "मी या निर्दोष मनुष्याच्या राक्ताबद्दल निरापराध आहे" याचे भाषांतर "मी या मनुष्याच्या मृत्यूबद्दल जबाबदार नाही, ज्याने तो मारला जावा याबद्दल काहीच चुकीचे केले नाही" असे केले जाऊ शकते.

(हे सुद्धा पहा: [दोषी](../kt/guilt.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 04:3-4](rc://*/tn/help/1co/04/03)
* [1 शमुवेल 19:4-5](rc://*/tn/help/1sa/19/04)
* [प्रेषितांची कृत्ये 20:25-27](rc://*/tn/help/act/20/25)
* [निर्गम 23:6-9](rc://*/tn/help/exo/23/06)
* [यिर्मया 22:17-19](rc://*/tn/help/jer/22/17)
* [ईयोब 09:21-24](rc://*/tn/help/job/09/21)
* [रोमकरास पत्र 16:17-18](rc://*/tn/help/rom/16/17)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[08:06](rc://*/tn/help/obs/08/06)__ दोन वर्षांनंतर, __निष्पाप__ असूनही योसेफ तुरुंगातच होता.
* __[40:04](rc://*/tn/help/obs/40/04)__ त्यापैकी एकाने येशूची थट्टा केली, परंतू दुसरा म्हणाला,‘‘तू देवाला भित नाही काय? आपण दोषी आहोत, पण हा मनुष्य __निर्दोष__ आहे.’’
* __[40:08](rc://*/tn/help/obs/40/08)__ येशूवर पहारा करत असलेल्या सैनिकाने हे सर्व पाहून उद्गारला, ‘‘खरोखर, हा मनुष्य __निष्पाप__ होता. ‌‌‌तो देवाचा पुत्र होता.’’

* Strong's: H2136, H2600, H2643, H5352, H5355, H5356, G121
