# न्याय, न्यायाधीश, निवडा,

## व्याख्या:

"न्याय" आणि "निवडा" या शब्दांचा संदर्भ, काहीतरी नैतिकदृष्ट्या बरोबर की चूक आहे ह्याचा निर्णय करण्याकरिता येतो.

* "देवाचा निवाडा" हा शब्द सहसा, काश्यालातरी किंवा कोणालातरी पापी म्हणून दोषी ठरवण्याच्या देवाच्या निर्णयाशी संदर्भित आहे.
* देवाच्या निवाड्यामध्ये सहसा लोकांना त्यांच्या पापांबद्दल शिक्षेचा समावेश असतो.
* "न्याय" या शब्दाचा अर्थ "दोष लावणे" असाही होतो. या पद्धतीने कोणावरही दोष लावू नका असे देवाने लोकांना सूचित केले.
* "दोघांमध्ये मध्यस्थी करणे" किंवा "दोघांमध्ये निवाडा करणे" या वाक्यांशाचा दुसरा अर्थ, दोघांमधील वादामध्ये कोण बरोबर आहे ह्याचा निर्णय देणे, असा होतो.
* काही संदर्भामध्ये, "देवाचे "निर्णय" म्हणजे जे काही त्याने ठरवले आहे, ते बरोबर आणि योग्य आहे. ते त्याच्या नियम, कायदे किंवा नियमांप्रमाणेच समान आहेत.
* "निवडा" हा शब्द, सुज्ञपणे निर्णय घेण्याच्या क्षमतेला संदर्भित करतो. ज्या व्यक्तीच्या "निवाड्यामध्ये" कमतरता आहे, त्याच्याकडे सुज्ञपणे निर्णय घेण्यासाठी सुज्ञान नाही.

## भाषांतर सूचना

* संदर्भाच्या आधारावर "न्याय" ह्याचे भाषांतर करण्याच्या पद्धतींमध्ये "निर्णय घेणे" किंवा "दोषी ठरवणे" किंवा "शिक्षा देणे" किंवा "हुकुम देणे" यांचा समावेश होतो.
* "निवाडा" या शब्दाचे भाषांतर "शिक्षा देणे" किंवा "निर्णय देणे" किंवा "अधिकृत निर्णय" किंवा "हुकुम देणे" किंवा "दोषी ठरवणे" असे केले जाते.
* काही संदर्भामध्ये, "च्या निवाड्यामध्ये" या वाक्यांशाचे भाषांतर "निवाड्याच्या दिवशी" किंवा "जेंव्हा देव लोकांचा निवाडा करेल त्या वेळी" असे केले जाऊ शकते.

(हे देखील पहा: [हुकुम देणे](../other/decree.md), [न्याय](../other/judgeposition.md), [न्यायाचा दिवस](../kt/judgmentday.md), [फक्त](../kt/justice.md), [कायदा](../other/law.md), [नियम](../kt/lawofmoses.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 योहान 04:17-18](rc://*/tn/help/1jn/04/17)
* [1 राजे 03:7-9](rc://*/tn/help/1ki/03/07)
* [प्रेषितांची कृत्ये 10:42-43](rc://*/tn/help/act/10/42)
* [यशया 03:13-15](rc://*/tn/help/isa/03/13)
* [याकोबाचे पत्र 02:1-4](rc://*/tn/help/jas/02/01)
* [लुक 06:37](rc://*/tn/help/luk/06/37)
* [मीखा 03:9-11](rc://*/tn/help/mic/03/09)
* [स्तोत्र 054:1-3](rc://*/tn/help/psa/054/001)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[19:16](rc://*/tn/help/obs/19/16)__ संदेष्टयांनी त्यांना इशारा दिला की जर त्यांनी आपला वाईट मार्ग सोडून देवाच्या आज्ञा पाळल्या नाहीत तर देव त्यांना __दोषी__ ठरवून त्यांना शिक्षा करील.
* __[21:08](rc://*/tn/help/obs/21/08)__ राजा म्हणजे जो लोकांवर राज्य करतो व त्यांचा __न्याय__ करतो. आपला पूर्वज दाविद याच्या सिंहासनावर बसणारा मसिहा हा एक परिपूर्ण राजा असेल. तो संपूर्ण जगावर सर्वकाळ राज्य करील, आणि प्रामाणिकपणे __न्याय__ करील व योग्य निर्णय घेईल.
* __[39:04](rc://*/tn/help/obs/39/04)__ तेंव्हा महायाजकाने रागाने आपली वस्त्रे फाडिली व अन्य धार्मीक पुढा-यांसमोर मोठयाने म्हणाला, ‘‘आता आम्हास आणखी पुराव्याची गरज नाही! तो देवाचा पुत्र आहे असे त्याने म्हटले हे तुम्ही स्वत: ऐकले आहे. तुमचा __निवाडा__ काय आहे?’’
* __[50:14](rc://*/tn/help/obs/50/14)__ परंतु येशूवर विश्वास न ठेवणाऱ्या प्रत्येकाचा देव __न्याय__ करील. तो त्यांना नरकात टाकील, ज्या ठिकाणी सर्वकाळ रडणे व दुःखाने दात खाणे सर्वकाळ चालेल.

* Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
