# देवाचे राज्य, स्वर्गाचे राज्य

## व्याख्या:

"देवाचे राज्य" आणि "स्वर्गाचे राज्य" हे दोन्ही शब्द देवाचे शासन आणि अधिकार त्याच्या लोकांवर आणि संपूर्ण निर्मितीवर आहे हे संदर्भित करतात.

* यहूद्यांनी नेहमीच "स्वर्ग" या शब्दाचा उपयोग देवाच्या संदर्भात त्याचे नाव थेट म्हणणे टाळण्यासाठी केला आहे.  (पहा: [मेटॉनीमी](rc://*/ta/man/translate/figs-metonymy)
* नवीन करारात मत्तयाने लिहिलेल्या एका पुस्तकात त्याने देवाच्या राज्याला  "स्वर्गाचे राज्य" असे संबोधले आहे, कारण कदाचित तो मुख्यतः यहुदी प्रेक्षकांकरता लिहित होता.
* देवाचे राज्य हा शब्द देव लोकांच्या आत्मिक तसेच शारीरिक जगावर शासन करीत आहे याच्या संदर्भात आहे.
* जुन्या करारातील संदेष्ट्यांनी असे म्हटले आहे की देव एक मसिहा पाठवेल, जो नीतिमत्त्वाने शासन करेल.  देवाचा पुत्र, येशू, हा मसिहा आहे जो देवाच्या राज्यावर सदासर्वकाळ राज्य करेल.

## भाषांतर सूचना

* संदर्भावर आधारित, "देवाचे राज्य" हे "देवाचे शासन (राजा म्हणून)" किंवा "जेंव्हा देव राजा म्हणून राज्य करेल" किंवा "प्रत्येक गोष्टीवर देवाचे शासन" असे भाषांतरित केले जाऊ शकते.
* "स्वर्गाचे राज्य" या शब्दाला " देव स्वर्गातून राज्य करणारा राजा" किंवा "स्वर्गात देव राज्य करत आहे" किंवा "स्वर्गीय शासन" किंवा "प्रत्येक गोष्टीवर स्वर्ग राज्य करत आहे" असे भाषांतरित केले जाऊ शकते.  जर हे सहज आणि स्पष्टपणे भाषांतर करणे शक्य नसल्यास, "देवाचे राज्य" हा वाक्यांश त्याऐवजी भाषांतरित केला जाऊ शकतो.
* काही भाषांतरकारांनी देवाला संदर्भित करण्यासाठी "स्वर्ग" हा शब्द मोठ्या अक्षरात लिहून दर्शविला आहे.  इतर ठिकानी "स्वर्गाचे राज्य (म्हणजेच 'देवाचे राज्य')" यासारख्या मजकूरामध्ये एक टीप अंतर्भूत असू शकते.
* मुद्रित पवित्र शास्त्राच्या पृष्ठाच्या खालच्या टोकावरील तळटीप "स्वर्गाच्या" या शब्दप्रयोगाचा अर्थ स्पष्ट करण्यासाठी देखील वापरली जाऊ शकते.

(हे सुद्धा पहा: [देव](../kt/god.md), [स्वर्ग](../kt/heaven.md), [राजा](../other/king.md), [राज्य](../other/kingdom.md), [यहूद्यांचा राजा](../kt/kingofthejews.md), [राज्य](../other/reign.md)

## पवित्र शास्त्रातील संदर्भ:

* [2 थेस्सलनीकाकरांस पत्र 01:3-5](rc://*/tn/help/2th/01/03)
* [प्रेषितांची कृत्ये 08:12-13](rc://*/tn/help/act/08/12)
* [प्रेषितांची कृत्ये 28:23-24](rc://*/tn/help/act/28/23)
* [कलस्सैकरांस पत्र 04:10-11](rc://*/tn/help/col/04/10)
* [योहान 03:3-4](rc://*/tn/help/jhn/03/03)
* [लुक 07:27-28](rc://*/tn/help/luk/07/27)
* [लुक 10:8-9](rc://*/tn/help/luk/10/08)
* [लुक 12:31-32](rc://*/tn/help/luk/12/31)
* [मत्तय 03:1-3](rc://*/tn/help/mat/03/01)
* [मत्तय 04:17](rc://*/tn/help/mat/04/17)
* [मत्तय 05:9-10](rc://*/tn/help/mat/05/09)
* [रोमकरास पत्र 14:16-17](rc://*/tn/help/rom/14/16)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[24:02](rc://*/tn/help/obs/24/02)__ त्याने त्यांस प्रचार केला,‘‘पश्चात्ताप करा, कारण __स्वर्गाचे राज्य__ जवळ आले आहे!’’
* __[28:06](rc://*/tn/help/obs/28/06)__ मग येशू आपल्या शिष्यांस म्हणाला, “श्रीमंतांना __स्वर्गाच्या राज्यात__ जाणे फार कठिण आहे! होय, श्रीमंताचा __स्वर्गाच्या राज्यात__ प्रवेश होणे यापेक्षा ऊंटाला सुईच्या छिद्रातून जाणे सोपे आहे.’’
* __[29:02](rc://*/tn/help/obs/29/02)__ येशू म्हणाला,‘‘__देवाचे राज्य__ एका राजासारखे आहे. त्याला आपल्या चाकरांकडून हिशेब घ्यावा असे वाटले.
* __[34:01](rc://*/tn/help/obs/34/01)__ येशूने __देवाच्या राज्याविषयी__ अनेक गोष्टी सांगितल्या. उदाहरणार्थ, तो म्हणाला, ‘‘__देवाचे__ राज्य मोहरीच्या दाण्यासारखे आहे जे कोणीएकाने  आपल्या शेतात पेरले.
* __[34:03](rc://*/tn/help/obs/34/03)__ येशूने आणखी एक गोष्ट सांगितली, ‘‘__देवाचे राज्य__ खमिरासारखे आहे जे एका स्त्रीने पिठामध्ये घातले व संपूर्ण पीठ फुगून गेले.’’
* __[34:04](rc://*/tn/help/obs/34/04)__ ‘‘__देवाचे राज्य__ शेतामध्ये कुणीतरी लपवून ठेवलेल्या गुप्त खजिन्यासारखे आहे. दुस-या मनुष्यास ते सापडले व त्याने ते पुन्हा पुरुन ठेवले.
* __[34:05](rc://*/tn/help/obs/34/05)__ ‘‘__देवाचे राज्य__ एका मौल्यवान मोत्यासारखे सुद्धा आहे.
* __[42:09](rc://*/tn/help/obs/42/09)__ त्याने आपल्या शिष्यांना आपण जिवंत असल्याचे प्रमाण विविध प्रकारे दिले व त्यांना __देवच्या राज्याविषयी__ शिकवण दिली.
* __[49:05](rc://*/tn/help/obs/49/05)__ येशूने म्हटले की जगात जे सर्वकाही आहे त्यापेक्षा __देवाचे राज्य__ हे अधिक मौल्यवान आहे.
* __[50:02](rc://*/tn/help/obs/50/02)__ येशू या पृथ्वीवर असतांना म्हणाला, "माझे शिष्य __देवाच्या राज्याची__ सुवार्ता संपुर्ण जगामध्ये गाजवतील, तेव्हा शेवट होईल."

* Strong's: G932, G2316, G3772
