# दया, दयाळू

## व्याख्या:

“दया” आणि “दयाळू” हे शब्द गरजू लोकांना मदत करणे, विशेषत: जेव्हा ते अत्यंत कठीन किंवा दीन परिस्थितीत असतात याला संदर्भित करते.

* “दया” या शब्दामध्ये लोकांना चुकीच्या गोष्टी केल्याबद्दल शिक्षा न देणे याचा देखिल समावेश असु शकतो.
* राजासारख्या सामर्थ्यवान व्यक्तीचे वर्णन “दयाळू” असे केले जाते जेव्हा तो लोकांचे नुकसान करण्याऐवजी दयाळूपणे वागतो.
* दयाळू असणे म्हणजे ज्याने आपल्याविरुद्ध काहीतरी चूक केली आहे त्याला क्षमा करणे.
* जेव्हा आम्ही जास्त गरजू लोकांना मदत करतो तेव्हा आम्ही दया दाखवतो.
* देव आपल्यावर दया करतो आणि आपण इतरांवर दया केली पाहिजे अशी त्याची इच्छा आहे.

## भाषांतरातील सूचना:

* संदर्भानुसार “दया” या शब्दाचे भाषांतर “दयाळूपणा” किंवा “करुणा” किंवा “कळवळा” असे केले जाऊ शकते.
* “दयाळू” या शब्दाचे भाषांतर “कळवळा दाखवणे” किंवा “दयाळू असणे” किंवा “क्षमा करणे” असे केले जाऊ शकते.
* “दया दाखवा” किंवा “दया करा” हे भाषांतर “दयाळूपणे वागणे” किंवा “करुणामय होणे.” असे केले जाऊ शकते.

(हे देखील पाहा: [करुणा], [क्षमा करा])

## पवित्र शास्त्रातील संदर्भ:

* [1 पेत्र 01:3-5]
* [1 तिमथ्याला पत्र 01:13]
* [दानिएल 09:17]
* [निर्गम 34:06]
* [उत्पत्ती 19:16]
* [इब्री लोकांस पत्र 10:28-29]
* [याकोबाचे पत्र 02:13]
* [लूक 06:35-36]
* [मत्तय 09:27]
* [फिलिप्पैकरांस पत्र 02:25-27]
* [स्तोत्रसंहीता 041:4-6]
* [रोमकरांस पत्र 12:01]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[19:16]__ त्यांनी (संदेष्टे) सर्वांनी लोकांना सांगितले की मूर्तीची पूजा करणे थांबवा आणि इतरांचा न्याय करा आणि __दया__ दाखवा.
* __[19:17]__ तो (यिर्मया) विहिरीच्या तळाशी असलेल्या चिखलात खाली बुडला, परंतु नंतर राजाने त्याच्यावर __दया__ केले आणि आपल्या सेवकांना यिर्मयाला मरण्यापूर्वी विहिरीतून बाहेर काढायला सांगितले.
* __[20:12]__ पर्शियाचे साम्राज्य बळकट होते परंतु जिंकलेल्या लोकांसाठी ते __दयामय__ होते.
* __[27:11]__नंतर येशूने नियमशास्त्राच्या अधिकाऱ्याला विचारले, “तुला काय वाटते? लूटमार करुन मारहाण झालेल्या व्यक्तीचा त्या तिघांपैकी कोण शेजारी होता? ” त्याने उत्तर दिले, "ज्याने त्याच्यावर __दया__दाखवली."
* __[32:11]__ परंतु येशू त्याला म्हणाला, “नाही,  तू घरी जावे आणि आपल्या मित्रांना आणि आपल्या कुटुंबियांना देवाने तुझ्यासाठी जे काही केले आहे त्याविषयी आणि त्याने तुझ्यावर कशी __दया__ केली आहे हे सांगावे अशी माझी इच्छा आहे.”
* __[34:09]__ ““परंतु कर वसूल करणारा धार्मिक अधिकार्‍यापासून खूप दूर उभा राहिला, त्याने स्वर्गाकडेही पाहिले नाही. त्याऐवजी, त्याने छाती बडवली आणि प्रार्थना केली, '' देवा,  माझ्यावर __दया__कर कारण मी एक पापी आहे.''

## शब्द संख्या:

* स्ट्रॉन्गचे: एच2551, एच2603, एच2604, एच2616, एच2617, एच2623, एच3722, एच3727, एच4627, एच4819, एच5503, एच5504, एच5505, एच5506, एच6014, एच7349, एच7355, एच7356, एच7359, जी1653, जी1655, जी1656, जी2433, जी2436, जी3628, जी3629, जी3741, जी4698
