# शक्ती, सामर्थ्यवान, सामर्थ्याने

## व्याख्या:

"सामर्थ्य" या शब्दाचा अर्थ असा की बर्‍याचदा मोठ्या ताकदीने गोष्टी करण्याच्या किंवा गोष्टी घडवून आणण्याची क्षमता. “शक्ती” ही संज्ञा लोक किंवा विचारांना संदर्भित करते ज्यामध्ये गोष्टी घडवून आणण्याची मोठी क्षमता असते.

* “देवाचे सामर्थ्य” म्हणजे प्रत्येक गोष्ट करण्याची देवाच्या क्षमता, विशेषत: अशा गोष्टी ज्या लोकांना करणे शक्य नाही.
* देवाने निर्माण केलेल्या प्रत्येक गोष्टीवर त्याचा पूर्ण अधिकार आहे.
* देव आपल्या लोकांना त्याच्या इच्छेनुसार कार्य करण्याची शक्ती देतो, जेणेकरून जेव्हा ते लोकांना बरे करतात किंवा इतर चमत्कार करतात तेव्हा ते देवाच्या सामर्थ्याने हे करतात.
* कारण येशू आणि पवित्र आत्मा देखील देव आहेत, त्यांच्यातही हे समान सामर्थ्य आहे.

## भाषांतरातील सूचना:

* संदर्भानुसार, "शक्ती" या शब्दाचे भाषांतर "क्षमता" किंवा "सामर्थ्य" किंवा "ऊर्जा" किंवा "चमत्कार करण्याची क्षमता" किंवा "नियंत्रण" असे देखील केले जाऊ शकते.
* “शक्ती” या शब्दाचा अनुवाद करण्याच्या संभाव्य मार्गांमध्ये “शक्तिशाली” किंवा “नियंत्रित करणारा आत्मा” किंवा “इतरांवर नियंत्रण ठेवणारे” यांचा समावेश असू शकतो.

(हे देखील पाहा: [पवित्र आत्मा], [येशू], [चमत्कार])

## पवित्र शास्त्रातील संदर्भ:

* [1 थेस्सलनीकाकरांस पत्र01:05]
* [कलस्सैकरांस पत्र 01:11-12]
* [उत्पत्ती 31:29]
* [यिर्मया 18:21]
* [यहुदाचे पत्र 01:25]
* [शास्ते 02:18]
* [लूक 01:17]
* [लूक 04:14]
* [मत्तय 26:64]
* [फिलिप्पैकरांस पत्र 03:21]
* [स्तोत्रसंहीता 080:02]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[22:05]__ देवदूताने स्पष्ट केले की, “पवित्र आत्मा तुझ्याकडे येईल, आणि देवाची __शक् __ तुझ्यावर सावली करील. मग देवाचा पुत्र, बाळ पवित्र असेल. ”
* __[26:01]__ सैतानाच्या मोहांवर विजय मिळविल्यानंतर, येशू पवित्र आत्म्याच्या __सामर्थ्याने__ तो राहत असलेल्या गालील प्रदेशात परतला.
* __[32:15]__ येशूला लगेच कळाले की त्याच्यातून __शक्ती__ निघाली आहे.
* __[42:11]__ येशू मेलेल्यांतून उठल्याच्या चाळीस दिवसांनंतर, त्याने आपल्या शिष्यांना सांगितले, “जेव्हा पवित्र आत्मा तुझ्यावर येईल, माझ्या पिता तुम्हाला __सामर्थ्य__ देईपर्यंत यरुशलेममध्ये राहा.”
* __[43:06]__ इस्राएल लोकांनो, येशू हा एक मनुष्य होता ज्याने देवाच्या __सामर्थ्याने __ अद्भुत चिन्ह आणि चमत्कार केले, जसे की तुम्ही पाहिले आणि अगोदरच तुम्हाला ते माहीत आहे.”
* __[44:08]__ पेत्राने उत्तर दिले, “ हा मनुष्य जो तुमच्या समोर उभा आहे तो येशु मसीहाच्या __शक्तीने__ बरा झाला आहे.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच410, एच1369, एच1370, एच2220, एच2393, एच2428, एच2429, एच2632, एच3027, एच3028, एच3581, एच4475, एच4910, एच5794, एच5797, एच5808, एच6184, एच7786, एच7980, एच7981, एच7983, एच7989, एच8280, एच8592, एच8633, जी1411, जी1415, जी1754, जी1756, जी1849, जी1850, जी2159, जी2478, जी2479, जी2904, जी3168
