# याजक, याजकांच्या (याजक लोक), याजकीय (याजकपण)

## व्याख्या:

पवित्र शास्त्रामध्ये, याजक हा असा व्यक्ती होता, ज्याला देवाच्या लोकांच्या वतीने, देवाला बलिदाने अर्पण करण्यासाठी नियुक्त केलेले होते.  "याजकपण" हे याजक असण्याच्या पदाचे किंवा स्थितीचे नाव होते.

* जुन्या करारामध्ये, देवाने अहरोनाला आणि त्याच्या संततीला, इस्राएल लोकांसाठी त्याचे याजक म्हणून नेमले होते.
* "याजकपण" हा एक अधिकार आणि जबाबदारी होती, जी लेवीय वंशामध्ये बापाकडून मुलाकडे खाली सुपूर्त करण्यात येत असे.
* इस्राएली याजाकांवर लोकांची बलिदाने देवाला अर्पण करण्याबरोबर मंदिरातील इतर कामेही करण्याची जबाबदारी होती.
* याजक लोक त्यांच्या लोकांच्या वतीने नियमित प्रार्थना आणि इतर धार्मिक विधी सुद्धा करत असत.
* याजकांनी लोकांना उल्लेखनिय औपचारिक आशीर्वाद दिले आणि त्यांना देवाचे नियम शिकवले.
* येशूच्या काळात, मुख्य याजक आणि महायाजक यांच्यासह, याजकांचे वेगवेगळे स्तर होते.
* येशू आपला "महान महायाजक" आहे, जो देवाच्या सानिध्यात राहून आपल्यासाठी मध्यस्थी करत असतो. त्याने स्वतःला पापांसाठी अंतिम बलिदान म्हणून अर्पण केले.  याचा अर्थ मानवी याजाकांनी चढवलेल्या बलिदानाची आता गरज नाही.
* नवीन करारामध्ये, ख्रिस्तावर विश्वास ठेवणाऱ्या प्रत्येकाला "याजक" म्हणून संबोधण्यात आले आहे, जो स्वतःसाठी आणि इतरांसाठी मध्यस्थी करण्यासाठी थेट देवाच्या समोर येऊ शकतो.
* प्राचीन काळी, मूर्तिपूजक याजक देखील होते, ज्यांनी बालसारख्या खोट्या देवांना बलिदान अर्पण केले.

## भाषांतर सूचना

* संदर्भाच्या आधारावर, "याजक" या शब्दाचे भाषांतर "समर्पित केलेला मनुष्य" किंवा "देवाचा मध्यस्थी" किंवा "समर्पित केलेला मध्यस्थी" किंवा "देवाने त्याचे प्रतिनिधित्व करण्यासाठी नेमलेला मनुष्य" असे केले जाऊ शकते.
* "याजक" या शब्दाचे भाषांतर "मध्यस्थी" या शब्दाच्या भाषांतरापेक्षा वेगळे असायला हवे.
* काही भाषांतरे, ते आताच्या युगातील याजकाला संदर्भित करत नाहीत, हे स्पष्ट करण्यासाठी, त्याचा उच्चार "इस्रायली याजक" किंवा "यहुदी याजक" किंवा "यहोवाचा याजक" किंवा "बालचा याजक" असे करण्यास प्राधान्य देतात.
* "याजक" या शब्दाचे भाषांतर करण्यासाठी वापरलेला शब्द, "मुख्य याजक" आणि "महायाजक" आणि "लेवीय" आणि "संदेष्टा" या शब्दांपासून वेगळा असायला हवा.

(हे सुद्धा पाहा: [अहरोन](../names/aaron.md), [मुख्य याजक](../other/chiefpriests.md), [महायाजक](../kt/highpriest.md), [मध्यस्थ](../other/mediator.md), [बलिदान](../other/sacrifice.md))

# पवित्र शास्त्रातील संदर्भ:

* [2 इतिहास 06:40-42](rc://*/tn/help/2ch/06/40)
* [उत्पत्ति 14:17-18](rc://*/tn/help/gen/14/17)
* [उत्पत्ति 47:20-22](rc://*/tn/help/gen/47/20)
* [योहान 01:19-21](rc://*/tn/help/jhn/01/19)
* [लुक 10:31-32](rc://*/tn/help/luk/10/31)
* [मार्क 01:43-44](rc://*/tn/help/mrk/01/43)
* [मार्क 02:25-26](rc://*/tn/help/mrk/02/25)
* [मत्तय 08:4](rc://*/tn/help/mat/08/04)
* [मत्तय 12:3-4](rc://*/tn/help/mat/12/03)
* [मीखा 03:9-11](rc://*/tn/help/mic/03/09)
* [नहेम्या 10:28-29](rc://*/tn/help/neh/10/28)
* [नहेम्या 10:34-36](rc://*/tn/help/neh/10/34)
* [प्रकटीकरण 01:4-6](rc://*/tn/help/rev/01/04)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[04:07](rc://*/tn/help/obs/04/07)__ "मलकीसदेकास परात्पर देवाचा __याजक__"
* __[13:09](rc://*/tn/help/obs/13/09)__ देवाच्या आज्ञेचे उल्लंघन करणारा प्रत्येक जण निवासमंडपा समोर असणा-या वेदीवर देवाला होमार्पण करण्यासाठी पशू आणू शकत असे.  __याजक__ त्या पशूस मारून त्याचे वेदीवर होमार्पण करत असे. त्या पशूच्या रक्ताद्वारे त्या व्यक्तीचे पाप झाकले जाऊन ती व्यक्ति देवाच्या दृष्टीने शुद्ध ठरत असे. मोशेचा भाऊ अहरोन व अहरोनाचे संतान यांना देवाने आपले __याजक__ म्हणून निवडले.
* __[19:07](rc://*/tn/help/obs/19/07)__ अशा प्रकारे बालदेवतेच्या __याजकांनी__ होमार्पण तयार केले पण त्यास आग लावली नाही.
* __[21:07](rc://*/tn/help/obs/21/07)__ इस्राएली __याजक__ लोकांनी केलेल्या पापाच्या शिक्षेचे प्रायश्चित म्हणून देवाला होमार्पणे करत असत. __याजक__ लोकांसाठी देवाला प्रार्थनाही करत असत.

* Strong's: H3547, H3548, H3549, H3550, G748, G749, G2405, G2406, G2407, G2409, G2420
