# संदेष्टा, भविष्यवाणी, भविष्य वर्तवणे, संदेष्टी

## व्याख्या:

"संदेष्टा" हा एक माणूस आहे जो लोकांना देवाचे संदेश सांगतो. असे करणाऱ्या महिलेला "संदेष्टी" असे म्हणतात

* पुष्कळदा संदेष्ट्यांनी लोकांना त्यांच्या पापांपासून दूर जाऊन देवाच्या आज्ञांचे पालन करण्याचा इशारा दिला
* "भविष्यवाणी" हा संदेष्टाने बोलणारा संदेश आहे. "भविष्यवाणी" करणे म्हणजे देवाचे संदेश बोलणे.
* बऱ्याचदा भविष्यवाणीचा संदेश भविष्यात जे घडणार त्याबद्दल होता.
* जुन्या करारामधील अनेक भविष्यवाण्या यापूर्वीच पूर्ण झाल्या आहेत.
* बायबलमध्ये संदेष्ट्यांनी लिहिलेल्या पुस्तकांच्या संग्रहाला कधीकधी "संदेष्टे" असे संबोधले जाते
* उदाहरणार्थ, "नियम आणि संदेष्टे “हा वाक्यांश म्हणजे सर्व इब्री शास्त्रलेखांना संदर्भित करण्याचा एक मार्ग आहे, ज्याला “जुना करार" म्हणून देखील ओळखले जाते
* संदेष्ट्यासाठी एक जुनी संज्ञा "द्रष्ट्या" किंवा" जो पाहतो तो" अशी होती
* कधीकधी "द्रष्ट्या" हा शब्द खोट्या संदेष्ट्याला किंवा एखाद्याला जो शकून पाहतो त्याला सूचित करतो.

## भाषांतरातील सूचना:

* "प्रेषित" या शब्दाचे भाषांतर "देवाचा प्रवक्ता" किंवा "देवासाठी बोलणारा मानुस" किंवा "देवाचे संदेश सांगणारा माणूस" असे केले जाऊ शकते
* "द्रष्ट्या" या संज्ञेचे भाषांतर "दृष्टांत पाहणारा व्यक्ती" किंवा “देवाकडून भविष्य पाहणारा मनुष्य" असे केले जाऊ शकते
* "संदेष्टी" या शब्दाचे भाषांतर "देवाची प्रवक्ता" किंवा "देवासाठी बोलणारी स्त्री" किंवा “देवाचे संदेश सांगणारी स्त्री" असे केले जाऊ शकते

"भविष्यवाणी" या संज्ञेचे भाषांतरित करण्याच्या मार्गांमध्ये "देवाकडून संदेश" किंवा “संदेष्ट्याचा संदेश" याचा समावेश असू शकतो

* "भविष्यवाणी" या संज्ञेचे भाषांतर "देवाचे वचन बोला" किंवा “देवाचा संदेश सांगा" असे केले जाऊ शकते
* "नियम आणि संदेष्टे" या अलंकारिक अभिव्यक्तीचे भाषांतर "नियमाची आणि संदेष्ट्यांची पुस्तके" किंवा “देव आणि त्याच्या लोकांबद्दल लिहिलेल्या प्रत्येक गोष्टी, देवाचे नियम आणि त्याच्या संदेष्ट्यांनी केलेले उपदेश" असे केले जावू शकते (पाहा: [शब्दालंकार]
* खोट्या देवाचा संदेष्टा (किंवा द्रष्टा) याचा संदर्भ घेताना, त्यास "खोटा संदेष्टा (द्रष्टा)" किंवा "खोट्या दैवताचा संदेष्टा (द्रष्टा)" किंवा "बालाचा संदेष्टा" असे भाषांतर करणे आवश्यक असू शकते. उदाहरणार्थ.

(हे देखील पाहा: [बाल], [शकून], [खोटे देव], [खोटा संदेष्टा], [पूर्ण], [नियम], [दृष्टांत])

## पवित्र शास्त्रातील संदर्भ:

* [1 थेस्सलनीकाकरांस पत्र 02: 14-16]
* [प्रेषितांचे कृत्ये 03:25]
* [योहान 01: 43-45]
* [मलाखी 04: 4-6]
* [मत्तय 01:23]
* [मत्तय 02:18]
* [मत्तय 05:17]
* [स्तोत्रसंहीता 051:01]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[12:12]__ जेव्हा मिसरी लोक मरण पावले आहेत हे जेव्हा इस्राएल लोकांनी पाहिले तेव्हा त्यांनी देवावर विश्वास ठेवला आणि असा विश्वास ठेवला की मोशे हा देवाचा __संदेष्टा__ आहे
* __[17:13]__ दाविदाने जे केले त्याबद्दल देव खूप रागावला होता, म्हणून त्याने दाविदाला त्याचे पाप किती वाईट आहे हे सांगण्यासाठी नाथान __संदेष्ट्याला__ पाठविले
* __[19:01]__ इस्राएल लोकांच्या संपूर्ण इतिहासात देवाने त्यांच्याकडे __संदेष्टे__ पाठविले. __संदेष्ट्यांनी__देवाकडून संदेश ऐकले आणि नंतर लोकांना देवाचे संदेश सांगितले.
* __[19:06]__ बालाच्या 450 __संदेष्ट्यांसह__ संपूर्ण इस्राएल राज्यातील सर्व लोक कर्मेल पर्वतावर आले.
* __[19:17]__ बऱ्याचदा, लोकांनी देवाचे ऐकले केले नाही. त्यांनी बऱ्याच वेळा __संदेष्ट्यांशी__ गैरवर्तन केले आणि कधीकधी त्यांना ठार मारले.
* __ [२१:०] यशया __संदेष्ट्याने__भविष्यवाणी __ केली की मसीहाचा जन्म कुमारीपासून होईल.
* __[43:05]__ " योएल __संदेष्ट्याद्वारे__  केलेली ही __भविष्यवाणी__ पूर्ण होते ज्यामध्ये देव म्हणाला,"शेवटच्या दिवसांत मी माझा आत्म्याचा वर्षाव करीन."
* __ [:0 43:०7] __ "ही__भविष्यवाणी__ पूर्ण होते की, तू आपल्या पवित्रजनाला थडग्यात कुजू देणार नाही."
* __ [:12 48:१२] __ मोशे हा एक महान __संदेष्टा__ होता ज्याने देवाचा वचनाची घोषना केली. पण येशू सर्वांत महान __संदेष्टा__ आहे. तो देवाचा शब्द आहे

## शब्द संख्या:

* स्ट्रॉन्गचे: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5197, G2495, G4395, G4396, G439
