# पश्चात्ताप करणे, पश्चात्ताप केला, पश्चात्तापासाठी

## व्याख्या:

"पश्चात्ताप करणे" आणि "पश्चात्तापासाठी" या शब्दांचा संदर्भ, पापापासून दूर होऊन देवाकडे परत फिरण्याशी आहे.

* "पश्चात्ताप करणे" ह्याचा शब्दशः अर्थ "एखाद्याचे मान बदलणे" असा होतो.
* पवित्र शास्त्रामध्ये, "पश्चात्ताप करणे" ह्याचा सामान्य अर्थ पापमय, मानवी मार्गाचा विचार आणि कृती दूर करणे आणि देवाच्या मार्गाचा विचार आणि कृती करणे असा होतो.
* जेव्हा लोक त्यांच्या पापांबद्दल खरा पश्चात्ताप करतात, तेव्हा देव त्यांना क्षमा करतो आणि त्यांना त्याच्या आज्ञा मानण्यास मदत करतो.

## भाषांतर सूचना

* "पश्चात्ताप करणे" या शब्दाचे भाषांतर "(देवाकडे) परत वळणे" किंवा "पापापासून दूर आणि देवाकडे जाणे" किंवा "देवाकडे वळणे, पापापासून दूर जाणे" या शब्दांनी किंवा वाक्यांशांनी केले जाऊ शकते.
* बऱ्याचदा "पश्चाताप" हा शब्द "पश्चात्ताप करणे" हे क्रियापद वापरून भाषांतरित केला जाऊ शकतो. उदाहरणार्थ, "देवाने इस्राएलला पश्चात्ताप दिला आहे" ह्याचे भाषांतर "देवाने इस्राएलला पश्चात्ताप करण्यासाठी सक्षम केले आहे" असे केले जाऊ शकते.
* "पश्चात्ताप" या शब्दाचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "पापापासून दूर जाणे" किंवा "देवाकडे वळणे आणि पापापासून दूर जाणे" ह्यांचा समावेश होतो.

(हे सुद्धा पहा: [क्षमा करणे](../kt/forgive.md), [पाप](../kt/sin.md), [वळणे](../other/turn.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 03:19-20](rc://*/tn/help/act/03/19)
* [लुक 03:3](rc://*/tn/help/luk/03/03)
* [लुक 03:8](rc://*/tn/help/luk/03/08)
* [लुक 05:29-32](rc://*/tn/help/luk/05/29)
* [लुक 24:45-47](rc://*/tn/help/luk/24/45)
* [मार्क 01:14-15](rc://*/tn/help/mrk/01/14)
* [मत्तय 03:1-3](rc://*/tn/help/mat/03/01)
* [मत्तय 03:10-12](rc://*/tn/help/mat/03/10)
* [मत्तय 04:17](rc://*/tn/help/mat/04/17)
* [रोमकरास पत्र 02:3-4](rc://*/tn/help/rom/02/03)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[16:02](rc://*/tn/help/obs/16/02)__ अनेक वर्षानंतर देवाचा आज्ञाभंग व शत्रूद्वारे जुलूम सोसून झाल्यानंतर त्यांना __पश्चाताप__ झाला व त्यांनी सुटकेसाठी देवाकडे धाव घेतली.
* __[17:13](rc://*/tn/help/obs/17/13)__ दाविदाने आपल्या पापाविषयी __पश्चाताप__ केला आणि देवाने त्यास क्षमा केली.
* __[19:18](rc://*/tn/help/obs/19/18)__ त्यांनी लोकांस सावधानतेचा इशारा दिला की जर त्यांनी __पश्चाताप__ केला नाही तर देव त्यांचा नाश करील.
* __[24:02](rc://*/tn/help/obs/24/02)__ योहानाचे भाषण ऐकण्यासाठी अनेक लोक जंगलामध्ये जाऊ लागले. * त्याने त्यांस प्रचार केला,‘__पश्चात्ताप__ करा, कारण स्वर्गाचे राज्य जवळ आले आहे!’’
* __[42:08](rc://*/tn/help/obs/42/08)__ "धर्मशास्त्रामध्ये हेही लिहिले होते की माझे शिष्य पापांच्या क्षमेसाठी पश्चातापाची घोषणा करतील.
* __[44:05](rc://*/tn/help/obs/44/05)__ यास्तव, आता __पश्चाताप__ करा व देवाकडे वळा म्हणजे तुमची पापे धुतली जातील."

* Strong's: H5150, H5162, H5164, G278, G3338, G3340, G3341
