# नीतिमान, नीतिमत्ता, अनितिमान, अनीतीमत्वता, सरळ, सरळता

## व्याख्या:

"नीतिमत्ता" हा शब्द देवाच्या परिपूर्ण चांगुलपणा, न्याय, विश्वास आणि प्रेमाला सूचित करतो. हे गुण देवाला "नीतिमान" बनवितात. कारण देव नीतिमान आहे, त्याने पापाचा निषेध केला पाहिजे

* या संज्ञा बऱ्याचदा अशा व्यक्तीचे वर्णन करण्यासाठी देखील वापरल्या जातात जे देवाचे ऐकतात आणि नैतिकदृष्ट्या चांगले असतात. तथापि, सर्व लोकांनी पाप केले आहे म्हणून देवाशिवाय कोणीही पूर्णपणे नीतिमान नाही.
* पवित्र शास्त्रात ज्यांना "नीतिमान" म्हटले गेले त्यांच्या उदाहरणांमध्ये नोहा, ईयोब, अब्राहाम, जखऱ्या आणि अलिशाबेथ यांचा समावेश आहे.
* जेव्हा लोक त्यांचा उध्दार करण्यासाठी येशूवर विश्वास ठेवतात, तेव्हा देव त्यांना त्यांच्या पापांपासून मुक्त करतो आणि येशूच्या नीतिमत्तेमुळे त्यांना नीतिमान असल्याचे घोषित करतो.

"अनीतिमान" या शब्दाचा अर्थ पापी आणि नैतिकदृष्ट्या भ्रष्ट असणे आहे. "अनीतीमत्वता" म्हणजे पाप किंवा पापी असण्याची स्थिती.

* या संज्ञा विशेषत: अशा प्रकारे जगण्याला संदर्भित करतात ज्यामध्ये देवाच्या शिकवणीचे आणि आज्ञेचे केले उल्लंघन जाते.
* अनीतिमान लोक त्यांच्या विचारांमध्ये आणि कृतीत अनैतिक असतात.
* कधीकधी "अनीतिमान" ही संज्ञा विशेषत: अशा लोकांना संदर्भित करते ज्यांचा येशूवर विश्वास नाही.

"सरळ" आणि "सरळता" या शब्दाचा अर्थ देवाच्या नियमांचे पालन करण्याच्या मार्गाने कार्य करणे होय.

* या शब्दांच्या अर्थात सरळ उभे राहून थेट पुढे पाहण्याची कल्पना समाविष्ट आहे.
* जो व्यक्ती "सरळ" आहे तो देवाच्या नियमांचे पालन करणारा आणि त्याच्या इच्छेविरूद्ध असलेल्या गोष्टी न करणारा व्यक्ती आहे.
* "सात्विकता” आणि "नीतिमान" या संज्ञेंचे समान अर्थ आहेत आणि कधीकधी “सात्विकता आणि सरळता" सारख्या समांतर रचनेमध्ये वापरले जातात. (पाहा: [समांतरता]

## भाषांतरातील सूचना:

* जेव्हा ते देवाचे वर्णन करते तेव्हा "नीतिमान" या शब्दाचे भाषांतर "पूर्णपणे चांगले आणि न्याय्य" किंवा “नेहमीच योग्य वागणे" असे केले जाऊ शकते
* देवाची "नीतिमत्ता" या संज्ञचे भाषांतर “परिपूर्ण विश्वासुपणा आणि चांगुलपणा" असे देखील केले जाऊ शकते
* जेव्हा ते देवाचे आज्ञाधारक लोकांचे वर्णन करतात तेव्हा "नीतिमान” या शब्दाचे भाषांतर "नैतिकदृष्ट्या चांगले" किंवा "फक्त" किंवा “देवाला संतोष देणारे जीवन जगणे" असे केले जाऊ शकते
* "नीतिमान “या वाक्यांशाचे भाषांतर "नीतिमान लोक" किंवा "देवभीरु लोक" असे देखील केले जाऊ शकते
* संदर्भानुसार, "नीतिमत्वता” ही संज्ञा शब्द किंवा वाक्यांशासह देखील भाषांतरीत केली जाऊ शकते ज्याचा अर्थ "चांगुलपणा" किंवा "देवापुढे परिपूर्ण असणे" किंवा "देवाचे आज्ञापालन करुन योग्य मार्गाने वागणे" किंवा “पूर्णपणे चांगले करणे" असा होतो

* "अनीतिमान"या शब्दाचे भाषांतर केवळ “नीतिमान नाही" असे केले जाऊ शकते
* संदर्भानुसार, हे भाषांतरित करण्याच्या इतर मार्गांमध्ये "वाईट “किंवा "अनैतिक" किंवा "देवाविरुध्द बंड करणारे लोक" किंवा "पापीष्ट" यांचा समावेश असू शकतो
* "अनीतिमान"या वाक्यांशाचे भाषांतर “अनीतिमान लोक" असे केले जाऊ शकते
* "अनीतिमत्वता" या शब्दाचे भाषांतर "पाप" किंवा "वाईट विचार आणि कृती" किंवा “दुष्टपणा" असे केले जाऊ शकते
* शक्य असल्यास, त्याचे संबंध "नीतिमान, नीतिमत्वता" यांच्याशी दर्शविणाऱ्या मार्गाने भाषांतरित करणे चांगले ठरेल,

* "सरळ” या संज्ञेला भाषांतरित करण्याच्या मार्गांमध्ये "योग्य वागणे" किंवा "योग्य रीतीने वागणारा व्यक्ती" किंवा "देवाच्या नियमाचे पालन करणे" किंवा "देवाचा आज्ञाधारक" किंवा” योग्य मार्गाने वागणे" या वाक्यांशाचा समावेश असू शकतो
* "सरळपणा" या शब्दाचे भाषांतर "नैतिक शुद्धता" किंवा "चांगले नैतिक आचरण" किंवा” योग्यता" असे केले जाऊ शकते
* "सरळ” या वाक्यांशाचे भाषांतर "सरळ असणारे लोक" किंवा” सरळ लोक" असे केले जाऊ शकते

(हे देखील पाहा: [वाईट], [विश्वासू], [चांगले], [पवित्र], [सात्विकता], [न्याय्य], [नियम], [कायदा], [आज्ञा पाळणे], [शुध्द], [नीतिमान], [पाप], [बेकायदेशीर])

## पवित्र शास्त्रातील संदर्भ:

* [अनुवाद 19: 16]
* [ईयोब 01:08]
* [स्तोत्रसंहीता 037:30]
* [स्तोत्रसंहीता 049: 14]
* [स्तोत्रसंहीता 107:42]
* [उपदेशक 12: 10-11]
* [यशया 48: 1-2]
* [यहेज्केल 33:13]
* [मलाखी 02:06]
* [मत्तय 06:01]
* [प्रेषितांचे कृत्ये 03: 13-14]
* [रोमकरांस पत्र 01: 29-31]
* [1 करिंथकरांस पत्र 06:09]
* [गलतीकरांस पत्र 03:07]
* [कलस्सैकरांस पत्र 03:25]
* [2 थेस्सलनीकाकरांस पत्र 02:10]
* [2 तीमथ्याला पत्र 03:16]
* [1 पेत्र 03: 18-20]
* [1 योहान 01:09]
* [1 योहान 05: 16-17]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[03:02]__ पण नोहावर देवाची कृपा झाली. दुष्ट लोकांमध्ये राहणारा तो एक __ नीतिमान__ मनुष्य होता.
* __[04:08]__ देवाने घोषित केले की अब्राहाम __ नीतिमान__ आहे कारण त्याने देवाच्या अभिवचनावर विश्वास ठेवला आहे.
* __[17:02]__ दाविद एक नम्र आणि __ नीतिमान__ माणूस होता ज्याने देवावर विश्वास ठेवला आणि त्याचे आज्ञापालन केले.
* __[23:01]__ योसेफ, मरीयाचा ज्या माणसाशी वाग्दान झाले होते, तो __ नीतिमान__ माणूस होता.
* __[50:10]__ मग __ नीतिमान__ लोक त्यांच्या देव पिता याच्या राज्यात सूर्यासारखे चमकतील. "

## शब्द संख्या:

* स्ट्रॉन्गचे: एच 205, एच 1368, एच 2555, एच 3072, एच 3474, एच 347, एच 4334, एच 4334, एच 4749, एच 5228, एच 5324, एच 576
