# तारणे, तारले जाणे, सुरक्षित, तारण

## व्याख्या:

"तारणे" या शब्दाचा अर्थ एखाद्याला काहीतरी वाईट किंवा हानिकारक होण्यापासून रोखणे. "सुरक्षित" असणे म्हणजे हानी किंवा धोक्यापासुन संरक्षित होणे.

* शारीरिक दृष्टीने, लोक नुकसान, धोका किंवा मृत्यूपासून वाचले किंवा सुटले जावू शकतात.
* अध्यात्मिक दृष्टीने, जर एखाद्या व्यक्तीला "तारले" गेले आहे, तर देवाने, वधस्तंभावरील येशूच्या मृत्यूद्वारे, त्याला क्षमा केली आणि त्याच्या पापाबद्दल त्याला नरकात शिक्षा होण्यापासून वाचवले.
* लोक धोक्यातून वाचवू किंवा सुटू शकतात, परंतु केवळ देवच लोकांना त्यांच्या पापांबद्दल कायमची शिक्षा होण्यापासून वाचवू शकतो.

"तारण" या शब्दाचा अर्थ असा आहे की वाईट आणि धोका यापासून वाचणे किंवा सुटणे.

* पवित्र शास्त्रात, "तारण" सामान्यत: जे लोक त्यांच्या पापांबद्दल पश्चात्ताप करतात आणि येशूवर विश्वास ठेवतात त्यांना देवाने दिलेली आध्यात्मिक आणि सार्वकालीक सुटका होय.
* पवित्र शास्त्र देवाचे आपल्या लोकांना त्यांच्या शारीरिक शत्रूंपासून वाचविणे किंवा मुक्त करणे याविषय देखिल सांगते.

## भाषांतरातील सूचना:

* "तारणे" या संज्ञेचे भाषांतर करण्याच्या मार्गांमध्ये "मुक्त करणे" किंवा "हानीपासून दूर ठेवणे" किंवा "हानीचे मार्ग काढून टाकणे" किंवा” मृत्यूपासून दूर ठेवणे" या वाक्यांशाचा समावेश असू शकतो
* "जो कोणी आपला जीव वाचवू शकेल" या अभिव्यक्तींमध्ये "तारणे" या शब्दाचे भाषांतर "जपणे" किंवा “रक्षण करणे" असे देखील केले जाऊ शकते
* "संरक्षित" या शब्दाचे भाषांतर "धोक्यापासून रक्षित" किंवा “ज्या ठिकाणी काहीही नुकसान होऊ शकत नाही अशा ठिकाणी" असे केले जाऊ शकते

"तारण" या शब्दाचा अनुवाद "तारणे" किंवा "बचाव  करणे" या शब्दाद्वारे केला जाऊ शकतो, जसे "देवाचे तारलेले लोक(त्यांच्या पापांबद्दल शिक्षा होण्यापासून)" किंवा” देवाचा आपल्या लोकांचा बचाव (त्यांच्या शत्रूंपासून)

* "देव माझे तारण आहे” या वाक्यांशाचा अनुवाद” देवच मला वाचवतो" असा केला जावू शकतो
* "तू तारणाच्या विहिरीतून पाणी काढशील" या वाक्यांशाचे भाषांतर "देव तुझा बचाव करत असल्यामुळे तू पाण्याने ताजेतवाना होशील."

(हे देखील पाहा: [वधस्तंभ], [मुक्त करणे], [शिक्षा], [पाप], [तारणारा])

## पवित्र शास्त्रातील संदर्भ:

* [उत्पत्ति 49: 18]
* [उत्पत्ति 47: 25-26]
* [स्तोत्रसंहीता 080:03]
* [यिर्मया 16: 19-21]
* [मीखा 06: 3-5]
* [लुक 02:30]
* [लूक 08:36-37]
* [प्रेषितांचे कृत्ये 04:12]
* [प्रेषितांचे कृत्ये 28:28]
* [प्रेषितांचे कृत्ये 02:21]
* [रोमकरांस पत्र 01:16]
* [रोमकरांस पत्र 10:10]
* [इफिसकरांस पत्र 06:17]
* [फिलिप्पैकरांस पत्र 01:28]
* [1 तीमथ्याला पत्र 01: 15-17]
* [प्रकटीकरण 19: 1-2]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[09:08]__ मोशेने आपला सह इस्राएली मनुष्याला  वाचविण्याचा_ प्रयत्न केला.
* __[11:02]__ देव त्याच्यावर विश्वास ठेवणाऱ्या प्रत्येकाच्या पहिल्या मुलाला __वाचवण्याचा__ एक मार्ग प्रदान करतो
* __[12:05]__ मोशेने इस्राएल लोकांना सांगितले, "घाबरू नका! देव आज तुमच्यासाठी लढा देईल आणि तुमचा __ बचाव__करील. "
* __[12:13]__ इस्त्राएल लोकांनी त्यांचे नवीन स्वातंत्र्य साजरे करण्यासाठी आणि देवाची स्तुती करण्यासाठी बरीच गाणी गायली कारण देवाने त्यांना मिसराच्या सैन्यापासून __ वाचविले__.
* __[16:17]__  ही पद्धतीची बऱ्याच वेळा पुनरावृत्ती झाली: इस्राएल लोक पाप करतील, देव त्यांना शिक्षा देईल, ते पश्चात्ताप करतील आणि देव त्यांना __तारण__करण्यास एक मुक्तीदाता पाठविल.
* __[44:08]__ "तुम्ही येशूला वधस्तंभावर खिळीले, परंतु देवाने त्याला पुन्हा जिवंत केले! तुम्ही त्याला नाकारले, परंतु येशूच्या सामर्थ्याशिवाय __ तारण__पावण्याचा दुसरा कोणताही मार्ग नाही! "
* * __[47:11]__ पौल व सिलास यांच्या जवळ जाताच तुरुंगाचा अधिकारी थरथर कापू लागला आणि म्हणाला, "__ तारण__ होण्यासाठी मी काय करावे?"? "पौलाने उत्तर दिले,"प्रभु, येशूवर विश्वास ठेव आणि तू आणि तुझ्या कुटुंबाचे __ तारण__होईल."
* __[49:12]__  चांगली कामे तुझे __ तारण__ करू शकत नाहीत
* __[49:13]__ देव येशूवर विश्वास ठेवणाऱ्या आणि त्याला आपला प्रभु म्हणून स्वीकारणाऱ्या प्रत्येकजणाचे  तारण_करील. परंतु जो कोणी त्याच्यावर विश्वास ठेवत नाही तो त्यांचे __तारण__ करणार नाही

## शब्द संख्या:

* स्ट्रॉन्गचे: एच 983, एच 2421, एच 2502, एच 3444, एच 3468, एच 4190, एच 4422, एच 4931, एच 5308, एच 6408, एच 7951, एच 7965, एच 8104
