# पाप, पापमय, पापी, पाप करणे

## व्याख्या:

"पाप" या शब्दाचा अर्थ कृती, विचार आणि शब्द जे देवाच्या इच्छेविरूद्ध आणि नियमाच्या विरोधात आहेत. पाप जे आपण करावे अशी देवाची इच्छा असून ते न करणे याला संदर्भित करते.

* आपण देवाचे आज्ञा पालन करत नाही किंवा त्याला प्रसन्न करत नाही अश्या गोष्टींचा पापामध्ये समावेश आहे, अश्या गोष्टी ज्या इतर लोकांना माहितही नसतात.
* देवाच्या इच्छेचे उल्लंघन करणारे विचार आणि कृती यांना "पापमय" असे म्हणतात
* आदामाने पाप केल्यामुळे सर्व मानवांचा जन्म "पापमय स्वभावात" झाला, असा स्वभाव जो त्यांना नियंत्रण ठेवतो आणि त्यांना पाप करण्यास प्रवृत्त करतो
* एक "पापी" असा व्यक्ती आहे जो पाप करतो, म्हणून प्रत्येक माणूस पापी आहे.
* कधीकधी परुशीसारख्या धार्मिक लोकांनी "पापी" हा ज्या लोकांनी नियम पाळला नाही अशा लोकांचा संदर्भ घेण्यासाठी तसेच परुशांना वाटले त्यांनी पाळायला पाहिजे.
* "पापी" हा शब्द इतर लोकांपेक्षा अत्यंत वाईट पापी मानल्या जाणाऱ्या लोकांसाठी देखील वापरला गेला. उदाहरणार्थ, ही खुण कर वसूल करणारे आणि वेश्या यांना देण्यात आली होती.

## भाषांतरातील सूचना:

* "पाप" या शब्दाचे भाषांतर एखाद्या शब्दाने किंवा वाक्यांशाने केले जाऊ शकते ज्याचा अर्थ "देवाची आज्ञाभंग" किंवा "देवाच्या इच्छेविरूद्ध जाणे" किंवा "दुष्ट वर्तन आणि विचार" किंवा” चुकीचे कार्य" असा आहे
* "पाप" या शब्दाचे भाषांतर "देवाची अवज्ञा करणे" किंवा “चुकीचे करणे" असे देखील केले जाऊ शकते
* संदर्भानुसार "पापमय" या संज्ञेचे भाषांतर "चुकीच्या कार्याने भरलेले" किंवा "दुष्ट" किंवा "अनैतिक" किंवा "देवाविरुध्द बंडखोरी" असे केले जाऊ शकते
* संदर्भानुसार "पापी" ही संज्ञा एखाद्या शब्द किंवा वाक्यांशाद्वारे भाषांतरीत केली जाऊ शकते ज्याचा अर्थ असा आहे, "जो व्यक्ती पाप करतो" किंवा "चुकीच्या गोष्टी करणारा व्यक्ती" किंवा "देवाची अवज्ञा करणारा व्यक्ती" किंवा "नियमाचे उल्लंघन करणारी व्यक्ती."
* "पापी" या शब्दाचे भाषांतर शब्द किंवा वाक्यांशाद्वारे केले जाऊ शकते ज्याचा अर्थ आहे "खूप पापी लोक" किंवा "खूप पापी समजले जाणारे लोक" किंवा "अनैतिक लोक".

"कर गोळा करणारे आणि पापी" या वाक्यांशाला भाषांतरित करण्याच्या मार्गांमध्ये "सरकारासाठी पैसे गोळा करणारे लोक आणि इतर अत्यंत पापी लोक" किंवा “अत्यंत पापी लोक (अगदी) कर वसूल करणारे लोक समाविष्ट असू शकतात”

* या शब्दाच्या भाषांतरात पापी वर्तन आणि विचारांचा समावेश असू शकतो, अगदी ते लोक ज्यांना इतर लोक पाहत नाहीत किंवा त्यांना ओळखित नाही.
* "पाप" हा शब्द सामान्य असावा, आणि "दुष्टपणा" आणि "वाईट" या संज्ञेपेक्षा भिन्न असावा.

(हे देखील पाहा: [अवज्ञा करणे], [वाईट], [शरीर], [कर वसूल करणारे])

## पवित्र शास्त्रातील संदर्भ:

* [1 इतिहास 09: 1-3]
* [1 योहान 01:10]
* [1 योहान 02:02]
* [2 शमुवेल 07: 12-14]
* [प्रेषितांचे कृत्ये 03:19]
* [दानिएल 09:24]
* [उत्पत्ति 04:07]
* [इब्री 12:02]
* [यशया 53:11]
* [यिर्मया 18:23]
* [लेविय 04:14]
* [लुक 15:18]
* [मत्तय 12:31]
* [रोमकरांस पत्र 06:23]
* [रोमकरांस पत्र 08:04]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[03:15]__ देव म्हणाला, "मी वचन देतो की लोक वाईट गोष्टी केल्यामुळे मी पुन्हा कधीही पृथ्वीला शाप देणार नाही, किंवा प्रलयाने जगाचा नाश करणार नाही, तरी लोक लहान असल्यापासून __पापमय__ आहेत "
* __[13:12]__ त्यांच्या __पापामुळे__ देव त्यांच्यावर खूप रागावला होता आणि त्याने त्यांचा नाश करण्याचा विचार केला.
* __[20:01]__ इस्राएल आणि यहूदा या दोन्ही राज्यांनी देवाविरूद्ध __पाप __केले. सीनाय पर्वतावर देवाने त्यांच्याबरोबर केलेला करार त्यांनी मोडला.
* __[21:13]__ संदेष्ट्यांनी असेही म्हटले आहे की मसीहा परिपूर्ण असेल, ज्यामध्ये __पाप__ नाही. तो इतर लोकांच्या __पापाची__  शिक्षा घेण्यासाठी त्याला मारण्यात येईल.
* __[35:01]__ एक दिवस येशू अनेक कर वसूल करणारे आणि इतर __पापी__लोक यांना शिकवत होता, जे त्याचे ऐकण्यासाठी जमले होते.
* __[38:05]__ मग येशू प्याला घेऊन म्हणाला, "हे प्या. हे माझे नवीन कराराचे रक्त आहे जे __पापाच्या__  क्षमेसाठी सांडण्यात आले.
* __[43:11]__ पेत्राने त्यांना उत्तर दिले, "तुमच्या प्रत्येकाने पश्चात्ताप करावा आणि येशू ख्रिस्ताच्या नावाने बाप्तिस्मा घ्यावा जेणेकरून देव तुमच्या__पापांची__ क्षमा करील."
* __[48:08]__ आम्ही सर्व आपल्या __पापामुळे__ मरण्यासाठी पात्र आहोत!
* __[49:17]__तुम्ही ख्रिस्ती असूनही, __पाप__ करावे म्हणून तुमची परीक्षा होईल. परंतु देव विश्वासू आहे आणि म्हणतो की जर तुम्ही आपले __पाप __ कबुल कराल तर तो तुम्हाला क्षमा करेल. तो तुम्हाला__पापाविरुध्द__ लढाण्यास सामर्थ्य देईल.

## शब्द संख्या:

* स्ट्रॉन्गचे: H817, H819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H5771, H768, H7683, G264, G26
