# आत्मा, आत्मे, आत्मिक

## व्याख्या:

"आत्मा" या शब्दाचा अर्थ लोकांमध्ये नसलेल्या शारीरिक भागापैकी आहे ज्याला आपण पाहू शकत नाही.  * जेव्हा एखादा माणूस मरतो तेव्हा त्याचा आत्मा त्याच्या शरीरातून बाहेर पडतो.  "आत्मा" या शब्दाचा उपयोग वृत्ती किंवा भावनिक स्थितीच्या संदर्भात देखील केला जाऊ शकतो.

* "आत्मा" या शब्दाचा संदर्भ एका अस्तित्वाशी आहे, ज्याला भौतिक शरीर नाही, विशेषकरून दुष्ट आत्मा.
* एक व्यक्तीचा आत्मा हा त्याच्या शरीराचा असा भाग आहे जो देवाला ओळखू शकतो आणि त्याच्यावर विश्वास ठेवू शकतो.
* सामान्यपणे, "आत्मिक" हा शब्द असे काही जे या भौतिक जगामध्ये नाही याचे वर्णन करतो.
* पवित्र शास्त्रामध्ये, ह्याचा उल्लेख विशेषकरून काहीतरी जे देवाशी संबंधित आहे यासाठी केला जातो, विशेषकरून पवित्र आत्मा.
* उदाहरणार्थ, "आत्मिक भोजन" देवाच्या शिक्षणाशी संदर्भित आहे, जे एखाद्या व्यक्तीच्या आत्म्याला पोषण देते, आणि "आत्मिक सुज्ञान" हे ज्ञान आणि नितीमत्वाच्या स्वभावाशी संदर्भित आहे, जे पवित्र आत्म्याच्या सामर्थ्यामुळे येते.
* देव एक आत्मा आहे आणि त्याने इतर आत्म्यांचे अस्तित्व निर्माण केले आहे, ज्यात भौतिक शरीर नाही.
* दूत हे आत्मे आहेत, ज्यामध्ये ज्यांनी देवाविरुद्ध बंड केले आणि जे दुष्ट आत्मे झाले त्यांचाही समावेश आहे.
* "चा आत्मा" या शब्दाचा अर्थ देखील " चे गुण असणे," जसे की "सुज्ञानाचा आत्मा' किंवा "एलियाचा आत्मा" असा होतो.
* एक वृत्ती किंवा भावना म्हणून "आत्मा" या शब्दाच्या उदाहरणात "भयाचा आत्मा" आणि "मत्सराची भावना" यांचा समावेश होतो.

## भाषांतर सूचना

* संदर्भावर आधारित, "आत्मा" या शब्दाला भाषांतरित करण्याच्या काही पद्धतींमध्ये "भौतिक शरीर नसलेले अस्तित्व" किंवा "आतील भाग" किंवा "अंतस्थ अस्तित्व" या शब्दांचा समावेश होतो.
* काही संदर्भांमध्ये, "आत्मा" हा शब्द "दुष्ट आत्मा" किंवा "दुष्ट आत्म्याचे अस्तित्व" म्हणून भाषांतरित केला जाऊ शकतो.

काहीवेळा, "आत्मा" हा शब्द एखाद्या व्यक्तीच्या भावना व्यक्त करण्यासाठी वापरला जातो, जसे या वाक्यामध्ये "माझ्या अंतःकरणामध्ये माझा आत्मा खिन्न झाला होता."  याचे भाषांतर "मला माझ्या आत्म्यामध्ये दुःख झाले" असे देखील केले जाऊ शकते.

* "चा आत्मा" या वाक्यांशाचे भाषांतर " चे गुण असणे" किंवा "चा प्रभाव असणे" किंवा च्या वृत्तीचा" किंवा "विचारधारेमधून (म्हणजे) चा स्वभाव स्पष्ट करणे" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "आत्मिक" या शब्दाचे भाषांतर "शारीरिक नसलेला" किंवा "पवित्र आत्म्यापासून असलेला" किंवा "देवाचा" किंवा "भौतिक नसलेल्या जगाचा भाग" असे केले जाऊ शकते.
* लाक्षणिक अभिव्यक्ती, "आत्मिक दुध" या शब्दाचे भाषांतर "देवाचे मुलभूत शिक्षण" किंवा "देवाचे शिक्षण जे आत्म्याचे पोषण करते (जसे दुध करते)" असे केले जाऊ शकते.
* "आत्मिक परिपक़्वता" या वाक्यांशाचे भाषांतर "ईश्वरी स्वभाव जो पवित्र आत्म्याची आज्ञाधारकता दर्शवतो" असे केले जाऊ शकतो.
* "आत्मिक वरदाने" या शब्दाचे भाषांतर "विशिष्ठ क्षमता जो पवित्र आत्मा देतो" असे केले जाऊ शकते.

(हे सुद्धा पहा: [दूत](../kt/angel.md), [राक्षस](../kt/demon.md), [पवित्र आत्मा](../kt/holyspirit.md), [जीव](../kt/soul.md))

## पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 05:3-5](rc://*/tn/help/1co/05/03)
* [1 योहान 04:1-3](rc://*/tn/help/1jn/04/01)
* [1 थेस्सलनीकाकरांस पत्र 05:23-24](rc://*/tn/help/1th/05/23)
* [प्रेषितांची कृत्ये 05:9-11](rc://*/tn/help/act/05/09)
* [कलस्सैकरांस पत्र 01:9-10](rc://*/tn/help/col/01/09)
* [इफिसकरांस पत्र 04:23-24](rc://*/tn/help/eph/04/23)
* [उत्पत्ति 07:21-22](rc://*/tn/help/gen/07/21)
* [यशया 04:3-4](rc://*/tn/help/isa/04/03)
* [मार्क 01:23-26](rc://*/tn/help/mrk/01/23)
* [मत्तय 26:39-41](rc://*/tn/help/mat/26/39)
* [फिलीप्पेकरास पत्र 01:25-27](rc://*/tn/help/php/01/25)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[13:03](rc://*/tn/help/obs/13/03)__ तिस-या दिवशी, लोकांची __आत्मिक__ तयारी झाल्यानंतर, देव सिनाय पर्वताच्या शिखरावर उतरत असतांना मेघगर्जना, विजेचा प्रखर प्रकाश, धूर, प्रचंड शिंगाचा नाद यासह उतरून आला.
* __[40:07](rc://*/tn/help/obs/40/07)__ तेंव्हा येशू मोठयाने म्हणाला, ‘‘पूर्ण झाले! हे पित्या, मी माझा __आत्मा__ तुझ्या हाती सोपवितो.’’ तेंव्हा त्याने आपले डोके लेववून __प्राण__ सोडिला.
* __[45:05](rc://*/tn/help/obs/45/05)__ स्तेफन मरत असतांना, तो मोठ्याने ओरडला, "येशू, माझ्या __आत्म्याचा__ स्वीकार कर."
* __[48:07](rc://*/tn/help/obs/48/07)__ जगातील सर्व कुळे त्याच्याद्वारे आशीर्वादीत झाली, कारण जो कोणी येशूवर विश्वास ठेवतो त्याच्या पापांची क्षमा होते व तो अब्राहामाचा __आत्मिक__ वंशज होतो.

* Strong's: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
