# मंदिर

## तथ्य:

मंदिर हे अंगणातील भिंतींनी वेढलेल्या इमारतीमध्ये होते, जेथे इस्राएली लोक प्रार्थना आणि देवाला बलिदान अर्पण करण्यास येत होते.  हे यरुशलेम शहरातील मोरिया पर्वतावर स्थित होये.

* सहसा "मंदिर" ही संज्ञा संपूर्ण मंदिर इमारतीच्या परिसरासाठी संदर्भित केले जाते, ज्यामध्ये मुख्य इमारतीसह सभोवतालच्या अंगणाचा सुद्धा समावेश होतो.  काहीकाधी ह्याचा संदर्भ फक्त इमारतीपुरताच असतो.
* मंदिराच्या इमारतीला दोन खोल्या होत्या, पवित्र स्थान आणि अतिपवित्र स्थान.
* देवाने मंदिराचा उल्लेख त्याचे राहण्याचे स्थान म्हणून केला.
* शलमोन राजाने त्याच्या कारकिर्दीत मंदिर बांधले. हे यरुशलेममधील उपासनेचे कायमस्वरूपी स्थान ठरले होते.
* नवीन करारामध्ये, "पवित्र आत्म्याचे मंदिर" या शब्दाचा उपयोग येशुवरील विश्वासणाऱ्यांच्या समूहाच्या संदर्भात केला गेला, कारण पवित्र आत्मा त्यांच्यामध्ये राहत होता.

## भाषांतर सूचना

* सामान्यतः जेव्हा मजकूर म्हणतो की लोक "मंदिरात" होते, तेव्हा ते इमारतीच्या बाहेरील अंगणांच्या संदर्भात बोलत होते.  ह्याचे भाषांतर "मंदिराच्या अंगणात होते" किंवा "मंदिराच्या परिसरामध्ये" असे केले जाऊ शकते.
* जिथे ते विशेषतः इमारतीसाठी संदर्भित करतात, काही भाषांतरे "मंदिर"या शब्दाचे भाषांतर "मंदिराची इमारत" तो संदर्भ अधिक स्पष्ट करण्यासाठी करतात.
* "मंदिर" याचे भाषांतर करण्याच्या पद्धतींमध्ये, "देवाचे पवित्र घर" किंवा "उपासनेचे पवित्र स्थान" या शब्दांचा समावेश होतो.
* पवित्र शास्त्रामध्ये अनेकदा, मंदिराचा संदर्भ "याहोवाचे निवासस्थान" किंवा "देवाचे निवासस्थान" म्हणून आलेला आहे.

(हे सुद्धा पहा: [बलिदान](../other/sacrifice.md), [शलमोन](../names/solomon.md), [बाबेल](../names/babylon.md), [पवित्र आत्मा](../kt/holyspirit.md), [निवासस्थान](../kt/tabernacle.md), [अंगण](../other/courtyard.md), [सियोन](../kt/zion.md), [घर](../other/house.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 03:1-3](rc://*/tn/help/act/03/01)
* [प्रेषितांची कृत्ये 03:7-8](rc://*/tn/help/act/03/07)
* [यहेज्केल 45:18-20](rc://*/tn/help/ezk/45/18)
* [लुक 19:45-46](rc://*/tn/help/luk/19/45)
* [नहेम्या 10:28-29](rc://*/tn/help/neh/10/28)
* [स्तोत्र 079:1-3](rc://*/tn/help/psa/079/001)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[17:06](rc://*/tn/help/obs/17/06)__ दाविदाला एक __मंदिर__ बांधावयाचे होतो ज्यामध्ये सर्व इस्राएल लोक देवाची उपासना व अर्पणे करु शकतील.
* __[18:02](rc://*/tn/help/obs/18/02)__ आपला बाप दाविद याच्या योजनेप्रमाणे व त्याने जमविलेल्या साधन सामग्रीने शल्मोनाने यरुशलेममध्ये एक __मंदिर__ बांधले. लोक दर्शनमंडपासमोर उपासना न करता आता __मंदिरामध्ये__ देवाची उपासना व अर्पण करु लागले. देव मंदिरात आला व त्याची उपस्थिती त्या __मंदिरामध्ये__ होती, आणि देव आपल्या लोकांमध्ये वस्ती करु लागला.
* __[20:07](rc://*/tn/help/obs/20/07)__ त्यांनी यरुशलेम शहर ताब्यात घेतले, मंदिराचा नाश केला व शहरातील व __मंदिरातील__ सर्व संपती घेऊन गेले.
* __[20:13](rc://*/tn/help/obs/20/13)__ यरुशलेमेस आल्यानंतर त्यांनी __मंदिराचे__ पुनर्वसन केले व शहराच्या वेशी पुन्हा बांधल्या.
* __[25:04](rc://*/tn/help/obs/25/04)__ मग सैतानाने येशूला घेऊन __मंदिराच्या__ शिरोभागी उभे केले आणि त्याला म्हटले,‘‘तू देवाचा पुत्र आहेस तर खाली उडी टाक, कारण असे लिहीले आहे की, ‘देव आपल्या दूतांना तुझ्याविषयी आज्ञा करील, आणि तुझा पाय धोंडयावर आपटू नये म्हणून ते तूला हातांवर झेलून धरतील.’’
* __[40:07](rc://*/tn/help/obs/40/07)__ जेंव्हा येशू मरण पावला तेंव्हा मोठा भूकंप झाला आणि __मंदिरातील__ पडदा वरपासून खालपर्यंत फाटून दुभागला.

* Strong's: H1004, H1964, H1965, H7541, G1493, G2411, G3485
