# सत्य असणे, सत्य

## व्याख्या:

"सत्य" या शब्दाचा अर्थ तथ्ये, घटना आणि वास्तविकतेशी संबंधित विधानांचा संदर्भ आहे. वास्तविक तथ्ये विश्वाचे अस्तित्त्वात असल्याचे वर्णन करतात. वास्तविक घटना म्हणजे प्रत्यक्षात घडलेल्या घटना. खरी विधाने ही अशी विधाने आहेत जी वास्तविक जगानुसार चुकीची नाहीत.

* "खऱ्या" गोष्टी वास्तविक, अस्सल, सत्य, योग्य, कायदेशीर आणि वस्तुनिष्ठ आहेत.
* "सत्य" म्हणजे समजून घेणे, विश्वास, तथ्य किंवा सत्य असलेली विधाने.
* असे म्हणायचे की एखादी भविष्यवाणी "खरी झाली "किंवा" खरी होईल" याचा अर्थ असा आहे की प्रत्यक्षात अंदाजानुसार घडले आहे किंवा तसे होईल.
* पवित्र शास्त्र "सत्य" या संकल्पनेत विश्वासार्ह आणि विश्वासू अशा पद्धतीने वागण्याची संकल्पना समाविष्ट आहे.
* येशू जे बोलला त्यावरून देवाचे सत्य प्रकट झाले.
* पवित्र शास्त्र सत्य आहे. हे देवाबद्दल आणि त्याने बनवलेल्या प्रत्येक गोष्टीबद्दल काय सत्य आहे ते शिकवते.

## भाषांतरातील सूचना:

* संदर्भ आणि वर्णन केले जात असलेल्या गोष्टींवर अवलंबून, "खरे" या शब्दाचे भाषांतर "वास्तविक" किंवा "वावस्तुनिष्ठ" किंवा "बरोबर" किंवा "योग्य" किंवा “निश्चित” किंवा" अस्सल" याद्वारे केले जाऊ शकते
* "सत्य" या शब्दाचे भाषांतर करण्याच्या मार्गांमध्ये "जे खरे आहे" किंवा "तथ्य" किंवा "निश्चितता" किंवा “तत्त्व" हे समाविष्ट असू शकते
* "खरे होणे” या अभिव्यक्तीचे भाषांतर "प्रत्यक्षात घडणे" किंवा "पूर्ण होणे" किंवा" अंदाजानुसार होणे" असे देखील केले जाऊ शकते
* "सत्य सांगणे" किंवा "सत्य बोलणे" या अभिव्यक्तीचे भाषांतर "जे खरे आहे ते सांगा" किंवा "खरोखर काय घडले ते सांगा" किंवा" विश्वासू असलेल्या गोष्टी सांगा" असे देखील केले जाऊ शकते
* "सत्य स्वीकारणे" भाषांतर "देवाबद्दल जे खरे आहे यावर विश्वास ठेवा" असे केले जाऊ शकते
* विश्वासाने आणि सत्याने देवाचे उपासना करणे" यासारख्या अभिव्यक्तीमध्ये "सत्याने" या अभिव्यक्तीचे भाषांतर "देवाने आपल्याला जे शिकवले त्यावर विश्वास ठेवून आज्ञा पालन करणे" असे केले जाऊ शकते.

(हे देखील पाहा: [विश्वास ठेवणे], [विश्वासू], [पूर्ण], [आज्ञा पालण करणे], [संदेष्टा], [समजणे])

## पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 05: 6-8]
* [1 योहान 01: 5-7]
* [1 योहान 02:08]
* [3 योहान 01:08]
* [प्रेषितांचे कृत्ये 26: 24-26]
* [कलस्सैकरांस पत्र 01:06]
* [उत्पत्ति 47: 29-31]
* [याकोब 01:18]
* [याकोब 03:14]
* [याकोब 05:19]
* [यिर्मया ०:0:०२]
* [योहान 01: 9]
* [योहान 01: 16-18]
* [योहान 01:51]
* [योहान 03: 31-33]
* [यहोशवा 07: 19-21]
* [स्तोत्रसंहीता 05: 19-22]
* [मत्तय 08:10]
* [मत्तय 12:17]
* [स्तोत्रसंहीता 026: 1-3]
* [प्रकटीकरण 01: 19-20]
* [प्रकटीकरण 15: 3-4]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[02:04]__ सापाने त्या महिलेला उत्तर दिले, "ते __सत्य__ नाही! तू मरणार नाहीस. "
* __[14:06]__  इतर दोन हेर कालेब आणि यहोशवा ताबडतोब म्हणाले, "कनानचे लोक धिप्पाड आणि बलवान आहेत हे __सत्य __ आहे, परंतु आम्ही त्यांना नक्कीच पराभूत करू शकतो! "
* __[16:01]__ इस्राएल लोकांनी यहोवा __खऱ्या __ देवाऐवजी कनानी देवतांची उपासना करण्यास सुरवात केली
* __[31:08]__ त्यांनी येशूची उपासना केली, आणि त्याला म्हणाले, "__खरचं__, आपण देवाचे पुत्र आहात."
 * __[39:10]__ "मी देवाचे __ सत्य__ सांगण्यासाठी पृथ्वीवर आलो आहे. ज्याला __ सत्य__ आवडते तो प्रत्येकजण माझे ऐकतो. "पिलात म्हणाला,"__ सत्य__ काय आहे? "

## शब्द संख्या:

* स्ट्रॉन्गचे: एच 199, एच 389, एच 529, एच 530, एच 543, एच 544, एच 551, एच 571, एच 3321, एच 33321, एच 6656, एच 6182, जी 2
