# उपासना (आराधना)

## व्याख्या:

"उपासना" करणे म्हणजे एखाद्याला, विशेषकरून देवाला सन्मान, स्तुती देणे आणि त्याची आज्ञा पाळणे.

* या शब्दाचा सहसा अर्थ, एखाद्याला नम्रपणे सन्मान देण्यासाठी, अक्षरशः "खाली वाकणे" किंवा "साष्टांग नमस्कार घालणे" असा होतो.
* जेव्हा आपण त्याची सेवा आणि त्याचा सन्मान करतो, तेव्हा त्याची स्तुती आणि त्याची आज्ञा मानून, आम्ही देवाची उपासना करतो.
* जेंव्हा इस्राएली लोकांनी देवाची उपासना केली, तेंव्हा सहसा त्यात वेदीवर प्राण्यांचे बलिदान देण्याचा समावेश होता.
* काही लोकांनी खोट्या देवांची उपासना केली.

## भाषांतर सूचना

* "उपासना" या शब्दाचे भाषांतर "च्या पर्यंत खाली वाकणे" किंवा "सन्मान आणि सेवा करणे" किंवा "सन्मान करणे आणि आज्ञा पाळणे" असे केले जाऊ शकते.
* काही संदर्भामध्ये, ह्याचे भाषांतर "नम्रपणे स्तुती करणे" किंवा "स्तुती आणि सन्मान देणे" असे देखील केले जाऊ शकते.

(हे सुद्धा पहा: [बलिदान](../other/sacrifice.md), [स्तुती](../other/praise.md), [सन्मान](../kt/honor.md))

# पवित्र शास्त्रातील संदर्भ:

* [कलस्सैकरांस पत्र 02:18-19](rc://*/tn/help/col/02/18)
* [अनुवाद 29:17-19](rc://*/tn/help/deu/29/17)
* [निर्गम 03:11-12](rc://*/tn/help/exo/03/11)
* [लुक 04:5-7](rc://*/tn/help/luk/04/05)
* [मत्तय 02:1-3](rc://*/tn/help/mat/02/01)
* [मत्तय 02:7-8](rc://*/tn/help/mat/02/07)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[13:04](rc://*/tn/help/obs/13/04)__ मग देवाने त्यांना ही वचने सांगितली, "मी यहोवा, तुमचा देव आहे, ज्याने तुम्हास मिसरच्या दास्यत्वातून सोडवले. तुम्ही अन्य देवतांची __पूजा__ करू नका."
* __[14:02](rc://*/tn/help/obs/14/02)__ कनानी लोक देवाची __आराधना__ करीत नव्हते व त्याची आज्ञा मानत नव्हते. ते खोट्या देवदवतांची __पुजा__ करीत होते व पुष्कळ वाईट गोष्टी करीत होते.
* __[17:06](rc://*/tn/help/obs/17/06)__ दाविदाला एक मंदिर बांधावयाचे होतो ज्यामध्ये सर्व इस्राएल लोक देवाची __उपासना__ व अर्पणे करु शकतील.
* __[18:12](rc://*/tn/help/obs/18/12)__ सर्व राजे व इस्त्रायलाच्या राज्यातील बहुसंख्य प्रजा मूर्तीची __पूजा__ करु लागले.
* __[25:07](rc://*/tn/help/obs/25/07)__ येशूने म्हटले,‘‘अरे सैताना, चालता हो! देव आपल्या वचनामध्ये लोकांस आज्ञा करितो, परमेश्वर तुझा देव हयाला __नमन__ कर व केवळ त्याचीच उपसना कर!’’
* __[26:02](rc://*/tn/help/obs/26/02)__ शब्बाथ दिवशी, तो __उपासना__ करीत त्या ठिकाणी गेला.
* __[47:01](rc://*/tn/help/obs/47/01)__ तेथे त्यांना लुदिया नावाची एक व्यापारी स्त्री भेटली. तिचे देवावर प्रेम होते व ती देवाची __भक्ती__ करणारी होती.
* __[49:18](rc://*/tn/help/obs/49/18)__ देव आम्हास प्रार्थना करण्यास, त्याच्या वचनाचा अभ्यास करण्यास, इतर ख्रिस्ती लोकांसोबत त्याची __आराधना__ करण्यास व त्याने तुम्हासाठी काय केले आहे इतरांना सांगण्यास सांगतो.

* Strong's: H5457, H5647, H6087, H7812, G1391, G1479, G2151, G2318, G2323, G2356, G3000, G3511, G4352, G4353, G4573, G4574, G4576
