# यहोवा

## तथ्य:

"यहोवा" हा शब्द देवाचे वैयक्तिक नाव आहे, जे त्याने जळत असलेल्या झाडीतून मोशेशी बोलताना प्रकट केले.

* "यहोवा" हे नाव, "असणे" किंवा "अस्तित्वात असणे" या अर्थाच्या शब्दांपासून आले आहे.
* "यहोवा" च्या संभाव्य अर्थामध्ये, "तो आहे" किंवा "मी आहे" किंवा "एक जो हे सर्व होण्यामागे कारणीभूत आहे" या साज्ञांचा समावेश होतो.
* या नावावरून असे दिसून येते की देव नेहमीच होता आणि तो या पुढेही नेहमी असेल.  याचा अर्थ असा की तो नेहमीच उपस्थित असतो.
* परंपरेला अवलंबत, अनेक पवित्र शास्त्राच्या आवृत्त्या "यहोवा" या शब्दाला दर्शवण्यासाठी "देव" किंवा "परमेश्वर" या शब्दाचा वापर करतात. ऐतिहासिकदृष्ट्या, या परंपरेच्या परिणामातील तथ्य म्हणजे, यहुदी लोक यहोवाच्या नावाचा चुकीचा उच्चार करण्यापासून भयभीत झाले आणि मजकुरामध्ये ज्या ज्या वेळी "यहोवा" हा शब्द आला त्या त्या वेळी त्यांनी "प्रभू" हा शब्द बोलण्यास सुरवात केली. आधुनिक पवित्र शास्त्रामध्ये देवाच्या नावाप्रती आदर दाखवण्याकरता आणि "प्रभु" या शब्दापासून वेगळा हिब्रू शब्द वापरण्यासाठी सर्व मोठ्या अक्षरात "यहोवा" असे लिहिले आहे.
* ULB आणि UDB ग्रंथ नेहमी या शब्दाचे "यहोवा" म्हणून भाषांतर करतात, कारण हे शब्दशः जुन्या कराराच्या इब्री लिखाणात आले होते.
* "यहोवा" हे पद नव्या कराराच्या मूळ लिखाणात कधीही उद्भवत नाही; फक्त "देवा" साठी ग्रीक संज्ञा वापरली जाते, अगदी जुन्या कराराच्या उद्धरणांमध्ये देखील.
* जुना करारामध्ये, जेव्हा देव स्वतःविषयी बोलतो तेव्हा तो सहसा सर्वनामांऐवजी नेहमी आपले नाव वापरतो.
* "मी" किंवा "मला" असे सर्वनाम जोडून, ​​ULB वाचकांना सूचित करतो की बोलणारा देवच आहे.

## भाषांतर सूचना

* "यहोवा" या शब्दाला "मी आहे" किंवा "एकाच जो जिवंत असलेला" किंवा "कोणीएक जो आहे" किंवा "जो जिवंत आहे तो" असे भाषांतरित केले जाऊ शकते.
* हा शब्द जसा "यहोवा" चे अक्षरे लिहिली जातात, त्या प्रमाणेच लिहिता येईल.
* काही मंडळ्या "यहोवा" या शब्दाचा वापर न करणे पसंत करतात आणि त्याऐवजी "देव" हे पारंपारिक भाषांतर वापरतात. एक महत्त्वपूर्ण मनन असे आहे की मोठ्याने वाचताना हे गोंधळात टाकणारे असू शकते कारण ते शीर्षकाचे उच्चारण "देवा" सारखेच असते.  काही भाषांमध्ये प्रत्यय किंवा इतर व्याकरणीय चिन्हक असू शकतात, ज्यांना जोडून एक नाव म्हणून "प्रभू" पासून यहोवाचे नाव "प्रभु" यांमधील फरक स्पष्ट करता येईल.
* हे सर्वोत्तम शक्य आहे की, जिथे माजकुरांमध्ये यहोवा शब्द आला आहे, तिथे अक्षरशः त्याचे तेच नाव ठेवणे, परंतु काही भाषांतरे काही ठिकाणी केवळ एक सर्वनाम वापरण्याचा निर्णय घेऊ शकतात, ज्यामुळे मजकूर अधिक नैसर्गिक आणि स्पष्ट होईल.
* असे काहीतरी परिचयासाठी उद्धृत करा की, "परमेश्वर असे म्हणतो."

(भाषांतर सूचना: [नावांचे भाषांतर कसे करायचे](rc://*/ta/man/translate/translate-names)

(हे सुद्धा पहा: [देव](../kt/god.md), [परमेश्वर](../kt/lord.md), [यहोवा](../kt/lord.md), [मोशे](../names/moses.md), [प्रकट](../kt/reveal.md))

## पवित्र शास्त्रातील संदर्भ:

* [1 राजे 21:19-20](rc://*/tn/help/1ki/21/19)
* [1 शमुवेल 16:6-7](rc://*/tn/help/1sa/16/06)
* [दानीएल 09:3-4](rc://*/tn/help/dan/09/03)
* [यहेज्केल 17:24](rc://*/tn/help/ezk/17/24)
* [उत्पत्ति 02:4-6](rc://*/tn/help/gen/02/04)
* [उत्पत्ति 04:3-5](rc://*/tn/help/gen/04/03)
* [उत्पत्ति 28:12-13](rc://*/tn/help/gen/28/12)
* [होशे 11:12](rc://*/tn/help/hos/11/12)
* [यशया 10:3-4](rc://*/tn/help/isa/10/03)
* [यशया 38:7-8](rc://*/tn/help/isa/38/07)
* [ईयोब 12:9-10](rc://*/tn/help/job/12/09)
* [यहोशवा 01:8-9](rc://*/tn/help/jos/01/08)
* [विलापगीत 01:4-5](rc://*/tn/help/lam/01/04)
* [लेवीय 25:35-38](rc://*/tn/help/lev/25/35)
* [मलाखी 03:4-5](rc://*/tn/help/mal/03/04)
* [मीखा 02:3-5](rc://*/tn/help/mic/02/03)
* [मीखा 06:3-5](rc://*/tn/help/mic/06/03)
* [गणना 08:9-11](rc://*/tn/help/num/08/09)
* [स्तोत्र 124:1-3](rc://*/tn/help/psa/124/001)
* [रूथ 01:19-21](rc://*/tn/help/rut/01/19)
* [जखऱ्या 14:5](rc://*/tn/help/zec/14/05)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[09:14](rc://*/tn/help/obs/09/14)__ देव म्हणाला, "मी आहे तो आहे. त्यांना सांग, ‘मी आहे याने मला तुम्हाकडे पाठविले आहे.’ त्यांना हेही सांग की, मी त्यांच्या पूर्वजांचा अर्थात अब्राहाम, इसहाक व याकोबाचा __देव__ आहे. हेच माझे सनातन नाव आहे."
* __[13:04](rc://*/tn/help/obs/13/04)__ मग देवाने त्यांना ही वचने सांगितली, "मी __यहोवा__, तुमचा देव आहे, ज्याने तुम्हास मिसरच्या दास्यत्वातून सोडवले. तुम्ही अन्य देवतांची पूजा करू नका."
* __[13:05](rc://*/tn/help/obs/13/05)__ "आपल्यासाठी कोरीव मुर्ती करू नका व तिच्या पाया पडू नका, कारण मी, __यहोवा__, तुझा देव ईर्षावान देव आहे.
* __[16:01](rc://*/tn/help/obs/16/01)__ इस्राएली लोक खरं देव, __यहोवा__ ऐवजी कनानी देवतांची उपासना करू लागले
* __[19:10](rc://*/tn/help/obs/19/10)__ मग एलीयाने प्रार्थना केली,‘‘हे __परमेश्वरा__, अब्राहाम, इसहाक व याकोब यांच्या देवा, इस्त्रायलामध्ये तूच देव आहेस व मी तुझा सेवक आहे हे सर्वांस दाखव.

* Strong's: H3050, H3068, H3069
