# मरणे, मेला, मेलेले, प्राणघातक, मरण, मृत्यू,

## व्याख्या:

या संज्ञा शारीरिक आणि अध्यात्मिक मृत्यू दोन्ही संदर्भित करण्यासाठी वापरली जाते.  शारीरिकदृष्ट्या, जेव्हा एखाद्या व्यक्तीचे भौतिक शरीर जगणे बंद होते तेव्हा त्याचा संदर्भ येतो.  आत्मिकरित्या, जेंव्हा पापी व्यक्तींना त्यांच्या पापांमुळे एका पवित्र देवापासून वेगळे केले जाते, तेंव्हा त्याचा संदर्भ येतो.

## 1. शारीरिक मृत्यू

* "मरणे" म्हणजे जगणे थांबवणे.  मृत्यू म्हणजे भौतिक जीवनाचा शेवट.
* जेव्हा एखादा माणूस मरतो तेव्हा त्याचा आत्मा त्याच्या शरीरातून बाहेर पडतो.
* जेंव्हा आदाम आणि हव्वेने पाप केले तेव्हा, शारीरिक मृत्यू जगात आला.
* "फाशी देणे" या शब्दप्रयोगाचा संदर्भ एखाद्याला ठार मारणे किंवा खून  करणे, विशेषत: जेव्हा एखादा राजा किंवा इतर एखादा शासक एखाद्याला ठार मारण्याची आज्ञा देतो.

## 2. आत्मिक मृत्यू

* आत्मिक मृत्यू म्हणजे देवापासून विभक्त होणे.
* जेव्हा अदामाने देवाची आज्ञा मोडली तेव्हा आदाम आत्म्यामध्ये मेला.  देवाशी त्याचा संबंध तुटला.  त्याला लाज वाटली आणि त्याने देवापासून लपण्याचा प्रयत्न केला.
* आदामचा प्रत्येक वंशज पापी आहे आणि आत्मिकरित्या मृत आहे.  जेव्हा आपण येशू ख्रिस्तामध्ये विश्वास ठेवतो तेव्हा देव आपल्याला पुन्हा आत्म्यामध्ये जिवंत करतो.

## भाषांतर सूचना

* या शब्दाचे भाषांतर करण्यासाठी, मृत्यूस सूचित लक्ष्य भाषेमध्ये दररोज वापरण्यात येणाऱ्या, स्वाभाविक शब्दाचा किंवा अभिव्यक्तीचा वापर करणे चांगले आहे.
* काही भाषांमध्ये "मरणे" किंवा "जिवंत नसलेला" म्हणून व्यक्त केले जाऊ शकते.  "मेलेला" या शब्दाचे भाषांतर "जिवंत नाही" किंवा "कोणतेही जीवन नाही" किंवा "जिवंत नाही" असे केले जाऊ शकते.
* बऱ्याच भाषा मृत्यूचे वर्णन करण्यासाठी लाक्षणिक अभिव्यक्ती वापरतात, जसे की इंग्रजीत "दूर निघुन गेला."  तथापि, पवित्र शास्त्रामध्ये, मृत्यूसाठी दररोजच्या भाषेत वापरला जाणारा  सर्वात सरळ शब्द वापरणे सर्वोत्तम आहे.
* पवित्र शास्त्रामध्ये, शारीरिक जीवन आणि मृत्यूची तुलना बऱ्याचदा  आत्मिक जीवनाशी आणि मृत्यूशी केली जाते.  भाषांतरामध्ये भौतिक मृत्यु आणि आध्यात्मिक मृत्यू या दोन्ही गोष्टींसाठी समान शब्द किंवा वाक्यांशाचा वापर करणे महत्त्वाचे आहे.
* काही भाषांमध्ये, जेंव्हा मजकुरामध्ये अशा अर्थाची आवश्यकता असते, तेंव्हा "आत्मिक मृत्यू" असे म्हणण्याने ते अधिक स्पष्ट होईल.  काही भाषांतर करणाऱ्यांना असेही वाटू शकते की, मजकुरामध्ये "शारीरिक मृत्यू" असे म्हणणे सर्वोत्तम आहे, जिथे ते आध्यात्मिक मृत्यूशी तुलना करीत आहेत.
* "मेलेला" हा शब्दप्रयोग म्हणजे नाममात्र विशेषण आहे ज्याचा संदर्भ मेलेल्या लोकांसाठी येतो. काही भाषा ह्याला "मेलेले लोक" किंवा "मरण पावलेले लोक" म्हणून भाषांतरित करतील. (पहा: [नाममात्र विशेषण](rc://*/ta/man/translate/figs-nominaladj)
* "फाशी देणे" या शब्दप्रयोगाचे भाषांतर "मारणे" किंवा "खून" किंवा "अमलात आणणे" म्हणून देखील होऊ शकते.

(हे सुद्धा पहा: [विश्वास](../kt/believe.md), [विश्वास](../kt/faith.md), [जीवन](../kt/life.md), [आत्मा](../kt/spirit.md))

## पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 15:20-21](rc://*/tn/help/1co/15/20)
* [1 थेस्सलनीकाकरांस पत्र 04:16-18](rc://*/tn/help/1th/04/16)
* [प्रेषितांची कृत्ये 10:42-43](rc://*/tn/help/act/10/42)
* [प्रेषितांची कृत्ये 14:19-20](rc://*/tn/help/act/14/19)
* [कलस्सैकरांस पत्र 02:13-15](rc://*/tn/help/col/02/13)
* [कलस्सैकरांस पत्र 02:20-23](rc://*/tn/help/col/02/20)
* [उत्पत्ति 02:15-17](rc://*/tn/help/gen/02/15)
* [उत्पत्ति 34:27-29](rc://*/tn/help/gen/34/27)
* [मत्तय 16:27-28](rc://*/tn/help/mat/16/27)
* [रोमकरास पत्र 05:10-11](rc://*/tn/help/rom/05/10)
* [रोमकरास पत्र 05:12-13](rc://*/tn/help/rom/05/12)
* [रोमकरास पत्र 06:10-11](rc://*/tn/help/rom/06/10)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[01:11](rc://*/tn/help/obs/01/11)__ देवाने आदामास सांगितले की त्याने बागेमधून कुठल्याही झाडाचे फळ खावे, फक्त बऱ्यावाईटाचे ज्ञान करून देणाऱ्या झाडाचे फळ खाऊ नये.  जर त्याने त्या झाडाचे फळ खाल्ले, तर तो निश्चित __मरेल__.
* __[02:11](rc://*/tn/help/obs/02/11)__ तू __मरशील__, आणि तुझे शरीर मातीस मिळेल.”
* __[07:10](rc://*/tn/help/obs/07/10)__ मग इसहाक __मरण__ पावला, आणि याकोब व एसावाने त्यास पुरले.
* __[37:05](rc://*/tn/help/obs/37/05)__ येशू म्हणाला, ‘‘पुनरुत्थान व जीवन मीच आहे. माझ्यावर विश्वास ठेवणारा __मेला__ असला तरी जगेल. आणि जो मजवर विश्वास ठेवितो तो कधीही __मरणार__ नाही.
* __[40:08](rc://*/tn/help/obs/40/08)__ आपल्या __मृत्यूद्वारे__, येशूने लोकांसाठी देवाकडे जाण्याचा मार्ग खुला करुन दिला.
* __[43:07](rc://*/tn/help/obs/43/07)__ "जरी येशू __मरण__ पावला होता, तरी देवाने त्यास मेलेल्यांतून पुन्हा उठविले.
* __[48:02](rc://*/tn/help/obs/48/02)__ त्यांनी केलेल्या पापाचा परिणाम म्हणून पृथ्वीवरील प्रत्येकजण आजारी पडतो व __मरण__ पावतो.
* __[50:17](rc://*/tn/help/obs/50/17)__ तो त्यांचे सर्व अश्रू पुसून टाकील व त्या ठिकाणी कुठलाही त्रास, शोक, रडणे, दुष्टाई, दुःख किंवा __मृत्यु__ नसेल.

* Strong's: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G581, G599, G615, G622, G684, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054
