# फळ, फलदायी, निष्फळ

## व्याख्या:

"फळ" हा शब्द अक्षरशः खाल्ल्या जाणार् या वनस्पतीच्या भागास सूचित करतो. "फलदायी" असलेल्या गोष्टीचे बरेच फळ होते. या शब्द बायबलमध्ये लाक्षणिकरित्या देखील वापरले जातात.

* बायबल एखाद्या व्यक्तीच्या कृतीचा संदर्भ घेण्यासाठी बर् याचदा "फळ" वापरते. एखाद्या झाडावरील फळ हे दर्शविते की ते कोणत्या प्रकारचे झाड आहे, त्याच प्रकारे एखाद्या व्यक्तीचे शब्द आणि कृती त्याचे वर्ण कसे आहे हे प्रकट करते.
* एखादी व्यक्ती चांगली किंवा वाईट आध्यात्मिक फळ देऊ शकते, परंतु "फलदायी" या शब्दाचा नेहमीच चांगला फळ देण्याचा सकारात्मक अर्थ असतो.
* ""फलदायी""हा शब्द "समृद्ध" म्हणून देखील लाक्षणिकरित्या वापरला जातो. हे सहसा बर् याच मुले आणि वंशज तसेच भरपूर अन्न आणि इतर संपत्ती असणे संदर्भित करते.
* सर्वसाधारणपणे, "फळ" हा अभिव्यक्ती म्हणजे दुसर् या कशानेही तयार होणारी किंवा तयार केलेली कोणतीही गोष्ट होय. उदाहरणार्थ, "ज्ञानाचे फळ" म्हणजे शहाण्या गोष्टींकडून आलेल्या चांगल्या गोष्टींचा संदर्भ देते.
* "भुमीचे फळ" हा शब्द सामान्यतः भूमीसाठी खाण्यासाठी तयार केलेल्या प्रत्येक गोष्टीचा संदर्भ देतो. यात केवळ द्राक्षे किंवा तारखाच नव्हे तर भाज्या, शेंगदाणे आणि धान्य देखील समाविष्ट आहे.
* पवित्र आत्मा त्याच्या आज्ञा पाळणाऱ्या लोकांच्या जीवनात निर्माण झालेल्या धार्मिक गुणांचा संदर्भ "आत्म्याचे फळ" आहे
* "पोटाचे फळ"या अभिव्यक्तीचा अर्थ"गर्भातून काय उत्पन्न होते-" ते म्हणजे मुले.

## भाषांतर सूचना:

* फळांच्या झाडाच्या खाद्यफळांचा संदर्भ घेण्यासाठी प्रकल्प भाषेत सामान्यतः वापरल्या जाणार्‍या “फळ” या सामान्य शब्दाचा वापर करुन या शब्दाचे भाषांतर करणे चांगले. जेव्हा बहुविध भाषांमध्ये एकापेक्षा जास्त फळांचा संदर्भ असतो तेव्हा बहुवचन, "फळे" वापरणे अधिक नैसर्गिक असू शकते.
* संदर्भानुसार, "फलदायी"या शब्दाचे भाषांतर "अधीक आध्यात्मिक फळ देणारा" किंवा "पुष्कळ मुलांना जन्म देणे" किंवा "भरभराट" म्हणून केले जाऊ शकते
* "भुमीचे फळ"या अभिव्यक्तीचे भाषांतर "भुमीपासून मिळणारे पिक" किंवा"त्या प्रदेशात वाढणारी अन्नधान्य पिके" म्हणून देखील केले जाऊ शकते
* जेव्हा देवाने प्राणी आणि लोक तयार केले, तेव्हा त्याने त्यांना "फलदायी आणि बहूगुणीत" करण्याची आज्ञा दिली, ज्यात पुष्कळ संतती आहेत. याचे भाषांतर "पुष्कळ संततीयुक्त व्हा" किंवा "पुष्कळ मुले आणि वंशज" किंवा" पुष्कळ मुले असावे जेणेकरून आपल्याकडे पुष्कळ वंशज असतील."
* "पोटचे फळ" या अभिव्यक्तीचे भाषांतर "गर्भातून काय प्राप्त होते" किंवा "लेकरे ज्यांना स्त्रिया जन्म देतात" किंवा फक्त "मुले" म्हणून केले जाऊ शकते. जेव्हा अलशीबा मरीयेला म्हणाली, "धन्य म्हणजे तुझ्या गर्भाचे फळ आशिर्वादी असो," तेव्हा त्याचा अर्थ असा होतो की"धन्य तु ज्याला जन्म देशील." यासाठी प्रकल्प भाषेतही वेगळी अभिव्यक्ती असू शकते.
* "द्राक्षांचे फळ"ही आणखी एक अभिव्यक्ती "द्राक्षाचे फळ" किंवा"द्राक्षे" म्हणून अनुवादित केली जाऊ शकते
* संदर्भानुसार, "अधिक फलदायी होईल"या अभिव्यक्तीचे भाषांतर "अधिक फळ देईल" किंवा "अधिक मुले होतील" किंवा"समृद्ध होशील" म्हणून देखील केले जाऊ शकते
* प्रेषित पौलाच्या अभिव्यक्तीचे "फलदायी श्रम""असे कार्य केले जाऊ शकते ज्यामुळे बरेच चांगले परिणाम मिळतात" किंवा"असे प्रयत्न ज्यामुळे बरेच लोक येशूवर विश्वास ठेवतात."
* "आत्म्याचे फळ" चे भाषांतर "पवित्र आत्मा तयार करतो" किंवा" पवित्र आत्मा एखाद्यामध्ये कार्यरत आहे हे दर्शविणारे शब्द आणि क्रिया" म्हणून देखील केले जाऊ शकते

(हे देखील पाहा: [वंशज], [धान्य], [द्राक्ष], [पवित्र आत्मा], [द्राक्षरस], [गर्भ])

## पवित्र शास्त्रातील संदर्भ:

* [गलती 05:23]
* [उत्पत्ती 01:11]
* [लुक 08:15]
* [मत्तय 03:08]
* [मत्तय 07:17]

## शब्द संख्या:

* स्ट्रॉन्गचे: एच4, एच1061, एच1063, एच1069, एच2233, एच2981, एच3581, एच3759, एच3899, एच3978, एच4022, एच5108, एच6509, एच6529, एच7019, एच8393, एच8570, जी1081, जी2590, जी2592, जी2593, जी3703, जी5052, जी5352
