# राज्य, राज्ये

## व्याख्या:

एक राज्य म्हणजे लोकांचा गट ज्यावर राजा अधिकार चालवतो. हे क्षेत्र किंवा राजकीय प्रदेशांना देखील संदर्भित करते, ज्यावर राजा किंवा इतर शासकांचे नियंत्रण आणि अधिकार आहे.

* एक राज्य हे कोणत्याही भौगोलिक आकाराचे असू शकते. एक राजा एखाद्या राष्ट्रांवर किंवा देशावर किंवा फक्त एका शहरांवर राज्य करू शकतो.
* "राज्य" या शब्दाचा संदर्भ आत्मिक क्षेत्र किंवा अधिकाराशी आहे, जसे "देवाचे राज्य" या शब्दामध्ये.
* देव सर्व सृष्टीचा शासक आहे, परंतु "देवाचे राज्य" या शब्दाचा उल्लेख विशेषतः, त्याच्या राज्याबद्दल आणि त्याच्या अधिकारांच्या संदर्भात येतो, ज्यांनी येशूवर विश्वास ठेवला आहे आणि ज्यांनी स्वतःला त्याच्या अधिकाराखाली समर्पित केले आहे.

पवित्र शास्त्र सैतानाचे "राज्य" याबद्दल सुद्धा सांगते, ज्यावर तो काही काळासाठी पृथ्वीवरील बऱ्याच गोष्टींवर राज्य करतो.  त्याचे राज्य दुष्ट आहे आणि त्याचा "अंधकार" असा उल्लेख केला जातो.

## भाषांतर सूचना

* जेंव्हा एखाद्या राजाच्या शासनकाळातील भौगोलिक क्षेत्राचा संदर्भ देतात, तेंव्हा "राज्य" याचे भाषांतर "देश (राजाच्या नेतृत्वाखाली)" किंवा "राजाचे क्षेत्र" किंवा "राजाच्या नेतृत्वाखालचे क्षेत्र" असे केले जाऊ शकते.
* आत्मिक अर्थाने, "राज्य" याचे भाषांतर "राज्य करणारा" किंवा "राजे" किंवा "नियंत्रित करणारा" किंवा "शासन करणारा" असे केले जाऊ शकते.
* "याजकांचे राज्य" याचे भाषांतर करण्याचा एक मार्ग "देव राज्य करत असलेले आत्मिक याजक" असा असू शकतो.
* "प्रकाशाचे राज्य" या वाक्यांशाचे भाषांतर "देवाचे राज्य जे प्रकाशासारखे चांगले आहे" किंवा "जेंव्हा देव, जो प्रकाश आहे, तो राज्य करतो" किंवा "देवाच्या राज्याचा प्रकाश किंवा चांगुलपणा" असे केले जाऊ शकते. या अभिव्यक्तीमध्ये "प्रकाश" हा शब्द तसेच ठेवणे सर्वोत्तम राहील, कारण हे पवित्र शास्त्रामधील सर्वात महत्वाची संज्ञा आहे.
* लक्षात घ्या की "राज्य" हा शब्द साम्राज्यापेक्षा वेगळा आहे, ज्यामध्ये एक सम्राट अनेक देशांवर राज्य करतो.

(हे सुद्धा पहा: [अधिकारी](../kt/authority.md), [राजा](../other/king.md), [देवाचे राज्य](../kt/kingdomofgod.md), [इस्राएलचे राज्य](../names/kingdomofisrael.md), [यहूदा](../names/judah.md), [यहूदा](../names/kingdomofjudah.md), [याजक](../kt/priest.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 थेस्सलनीकाकरांस पत्र 02:10-12](rc://*/tn/help/1th/02/10)
* [2 तीमथ्य 04:17-18](rc://*/tn/help/2ti/04/17)
* [कलस्सैकरांस पत्र 01:13-14](rc://*/tn/help/col/01/13)
* [योहान 18:36-37](rc://*/tn/help/jhn/18/36)
* [मार्क 03:23-25](rc://*/tn/help/mrk/03/23)
* [मत्तय 04:7-9](rc://*/tn/help/mat/04/07)
* [मत्तय 13:18-19](rc://*/tn/help/mat/13/18)
* [मत्तय 16:27-28](rc://*/tn/help/mat/16/27)
* [प्रकटीकरण 01:19-20](rc://*/tn/help/rev/01/09)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[13:02](rc://*/tn/help/obs/13/02)__ देव मोशेला व इस्राएल लोकांस म्हणाला, "जर तुम्ही माझी आज्ञा व माझा करार पाळाल, तर तुम्ही माझे खास निवडलेले लोक व्हाल, राजकीय याजकगण व पवित्र __राष्ट्र__ असे व्हाल."
* __[18:04](rc://*/tn/help/obs/18/04)__ देव शल्मोनाने केलेल्या कृत्यांविषयी त्याजवर कोपला. त्याच्या हया अविश्वासूपणाबद्दल देवाने त्यास शासन केले. देवाने शल्मोनाच्या मृत्यूनंतर इस्त्रायलाच्या __राज्याचे__ दोन भाग केले.
* __[18:07](rc://*/tn/help/obs/18/07)__ इस्त्राएल राष्ट्राच्या दहा गोत्रांनी एकत्र येऊन रहोबामाविरुद्ध बंड पुकारले. केवळ दोनच गोत्रे त्याच्याशी विश्वासू राहिली. ही दोन गोत्रे मिळून यहूदाचे __राज्य__ झाले.
* __[18:08](rc://*/tn/help/obs/18/08)__ इस्राएल राष्ट्राच्या अन्य दहा बंडखोर गोत्रांनी यरुबाम नावाच्या मनुष्यास आपला राजा म्हणून नेमले. त्यांनी उत्तरेच्या भागात आपल्या __राज्याची__ स्थापना केली व त्यांस इस्त्रायलचे __राज्य__ असे संबोधण्यात आले.
* __[21:08](rc://*/tn/help/obs/21/08)__ राजा म्हणजे जो लोकांवर __राज्य__ करतो व त्यांचा न्याय करतो.

* Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
