# राष्ट्र, राष्ट्रे

## व्याख्या:

एक राष्ट्र हे लोकांचा एक मोठा समूह आहे, ज्याला काही स्वरूपाचे शासन चालवते. एका राष्ट्रातील लोकांचे पूर्वज हे सहसा एकच असतात आणि ते एकाच वंशातून आलेले असतात.

* एका "राष्ट्राला" सहसा निश्चित परिभाषित संस्कृती आणि प्रादेशिक सीमा असतात.
* पवित्र शास्त्रामध्ये, एक "राष्ट्र" हे एक देश असू शकते (जसे मिसर किंवा इथोपिया), पण जेंव्हा विशेषकरून त्याच्या सर्वनामाचा उपयोग केला जातो, तेंव्हा सहसा हे अतिशय सामान्य आणि लोक समूहाला संदर्भित करते. संदर्भ तपासून घेणे महत्त्वाचे आहे.
* पवित्र शास्त्रातील राष्ट्रात, इस्राएली, पलीष्टी, अश्शुरी, बाबेली, कनानी, रोमी, आणि हेल्लेणी या इतर अनेकांमधील लोकांचा समावेश होता.
* काहीवेळा "राष्ट्र" या शब्दाचा उपयोग लाक्षणिक अर्थाने काही विशिष्ठ लोक समूहाच्या पूर्वजांना संदर्भित करण्यासाठी केला होता, जसे जेंव्हा रिबकेला देवाने सांगितले होते की, जन्माला येणारे मुलगे हे दोन "राष्ट्रे" असतील जे एकमेकांविरुद्ध लढतील. ह्याचे भाषांतर " दोन राष्ट्रांचे संस्थापक" किंवा "दोन लोक समूहाचे पूर्वज" असे केले जाऊ शकते.
* "राष्ट्र" म्हणून भाषांतरित केलेला शब्द देखील, काहीवेळा "परराष्ट्रीय" किंवा असे लोक जे यहोवाची उपासना करत नाहीत, यांना संदर्भित करण्यासाठी वापरला जातो. संदर्भ सहसा त्याचा अर्थ स्पष्ट करतो.

## भाषांतर सूचना

* संदर्भावर आधारित, "राष्ट्र" या शब्दाचे भाषांतर "लोकसमूह" किंवा "लोक" किंवा "देश" असे केले जाऊ शकते.
* एखाद्या भाषेमध्ये "राष्ट्र" साठी संज्ञा असल्यास, ती या इतर साज्ञांपेक्षा वेगळी असेल, तर ती संज्ञा पवित्र शास्त्राच्या मजकूरात कोठेही वापरली जाऊ शकते, जोपर्यंत प्रत्येक संदर्भात ती स्वाभाविक आणि अचूक असते.
* "राष्ट्रे" हा अनेकवचनी शब्द, सहसा "लोकसमूह" असा भाषांतरित केला जातो.
* काहित ठराविक संदर्भामध्ये, या शब्दाचे भाषांतर "परराष्ट्रीय" किंवा "यहुदीतर" असे केले जाऊ शकते.

(हे सुद्धा पहा: [अश्शुरी](../names/assyria.md), [बाबेली](../names/babylon.md), [कनान](../names/canaan.md), [परराष्ट्रीय](../kt/gentile.md), [हेल्लेणी](../names/greek.md), [लोकसमूह](../other/peoplegroup.md), [पलीष्टी](../names/philistines.md), [रोमी](../names/rome.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 इतिहास 14:15-17](rc://*/tn/help/1ch/14/15)
* [2 इतिहास 15:6-7](rc://*/tn/help/2ch/15/06)
* [2 राजे 17:11-12](rc://*/tn/help/2ki/17/11)
* [प्रेषितांची कृत्ये 02:5-7](rc://*/tn/help/act/02/05)
* [प्रेषितांची कृत्ये 13:19-20](rc://*/tn/help/act/13/19)
* [प्रेषितांची कृत्ये 17:26-27](rc://*/tn/help/act/17/26)
* [प्रेषितांची कृत्ये 26:4-5](rc://*/tn/help/act/26/04)
* [दानीएल 03:3-5](rc://*/tn/help/dan/03/03)
* [उत्पत्ति 10:2-5](rc://*/tn/help/gen/10/02)
* [उत्पत्ति 27:29](rc://*/tn/help/gen/27/29)
* [उत्पत्ति 35:11-13](rc://*/tn/help/gen/35/11)
* [उत्पत्ति 49:10](rc://*/tn/help/gen/49/10)
* [लुक 07:2-5](rc://*/tn/help/luk/07/02)
* [मार्क 13:7-8](rc://*/tn/help/mrk/13/07)
* [मत्तय 21:43-44](rc://*/tn/help/mat/21/43)
* [रोमकरास पत्र 04:16-17](rc://*/tn/help/rom/04/16)

* Strong's: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
