# उभारणे, उचलणे, उठविला जाणे, उभे राहणे, उभे राहिले, उठणे, उठला

## व्याख्या:

__उभारणे, वर उचलणे__

सर्वसाधारणपणे, "उभारणे" या शब्दाचा अर्थ "उंच उचलणे" किंवा "उच्च करणे" असा होतो.

* लाक्षणिक वाक्यांश "वर उचलणे" म्हणजे काहीतरी येणे किंवा प्रकट होण्यास कारणीभूत होणे.  याचा अर्थ काहीतरी करण्यासाठी एखाद्याची नियुक्ती करणे देखील होऊ शकतो.
* कधीकधी "वर उचलणे" याचा अर्थ "पुनर्संचयित करणे" किंवा "पुनर्बांधणी करणे" असा होऊ शकतो.
* "उभारणे" या शब्दाचा "मृतांमधून उभारणे" या वाक्यांशासाठी एक विशेष अर्थ आहे.  याचा अर्थ मृताला पुन्हा जिवंत होण्यास कारणीभूत होणे असा होऊ शकतो.
* कधीकधी "वर उचलणे" म्हणजे एखाद्याला किंवा काहीतरी "उंच" करणे.

__उभे राहणे, उठणे__

"उभे राहणे" किंवा "उठणे" म्हणजे "वर जाणे" किंवा "उठणे".  "उभे राहिले," "उठला," आणि "उठले" या शब्दांनी भूतकाळातील कृती व्यक्त केली.

* जेव्हा एखादी व्यक्ती कुठेतरी जाण्यासाठी उभी राहायची, तेव्हा कधी कधी "तो उठला आणि गेला" किंवा तो उभा राहिला आणि गेला" असे शब्दप्रयोग वापरण्यात येतात.
* काहीतरी "उठते" या शब्दाचा अर्थ "घडते" किंवा "घडण्यास सुरवात झाली" असा होऊ शकतो.
* येशूने भाकीत केले की तो "मेलेल्यांतून उठेल."  येशूच्या मृत्यूनंतर तीन दिवसांनी, देवदूत म्हणाला, "तो उठला आहे!"

## भाषांतर सूचना

* "उभारणे" किंवा "वर उचलणे" या शब्दाचे भाषांतर "वर चढवणे" किंवा "उच्च करणे" असे केले जाऊ शकते.
* "वर उचलणे" या शब्दाचे "प्रकट होण्यास कारणीभूत होणे" किंवा "नियुक्त" किंवा "अस्तित्वात आणणे" असे भाषांतर केले जाऊ शकते.
* "आपल्या शत्रूंची ताकद वाढवा" याचे भाषांतर, "आपल्या शत्रूंना बलवान बनवण्यास कारणीभूत होणे" असे केले जाऊ शकते.
* "मरणातून कोणालातरी जिवंत करणे" या वाक्यांशाचे भाषांतर "एखाद्याला मृत्यूपासून जीवनात परत येण्यास कारणीभूत होणे" किंवा "एखाद्याला जीवनात परत येण्यास कारणीभूत होणे" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "वर उचलणे" चे भाषांतर "पुरवणे" किंवा "नियुक्त" किंवा "असण्यास कारण होणे" किंवा "उभारणे" किंवा "पुनर्बांधणी" किंवा "दुरुस्ती" असे देखील केले जाऊ शकते.
* "उठला आणि गेला" या वाक्यांशाचे भाषांतर "उठले आणि गेले" किंवा "गेले" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "उठला" या शब्दाचे भाषांतर "प्रारंभ झाला" किंवा "सुरवात झाली" किंवा "उठून उभा राहिला" या शब्दाचे भाषांतर "उभा राहिला" असे केले जाऊ शकते.

(हे सुद्धा पहा: [पुनरुत्स्थान](../kt/resurrection.md), [नियुक्त](../kt/appoint.md), [उच्च करणे](../kt/exalt.md))

## पवित्र शास्त्रातील संदर्भ:

* [2 इतिहास 06:40-42](rc://*/tn/help/2ch/06/40)
* [2 शमुवेल 07:12-14](rc://*/tn/help/2sa/07/12)
* [प्रेषितांची कृत्ये 10:39-41](rc://*/tn/help/act/10/39)
* [कलस्सैकरांस पत्र 03:1-4](rc://*/tn/help/col/03/01)
* [अनुवाद 13:1-3](rc://*/tn/help/deu/13/01)
* [यिर्मया 06:1-3](rc://*/tn/help/jer/06/01)
* [शास्ते 02:18-19](rc://*/tn/help/jdg/02/18)
* [लुक 07:21-23](rc://*/tn/help/luk/07/21)
* [मत्तय 20:17-19](rc://*/tn/help/mat/20/17)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[21:14](rc://*/tn/help/obs/21/14)__ संदेष्टयांनी भविष्य केले होते की मसिहा मरेल आणि देव त्याला __पुन्हा जीवंतसुद्धा__ करील.
* __[41:05](rc://*/tn/help/obs/41/05)__ येशू येथे नाही. त्याने सांगितल्याप्रमाणे तो मेलेल्यातून __उठला__ आहे!
* __[43:07](rc://*/tn/help/obs/43/07)__ "जरी येशू मरण पावला होता, तरी देवाने त्यास मेलेल्यांतून पुन्हा __उठविले__. या घटनेद्वारे ही भविष्यवाणी पूर्ण होते, ‘तू आपल्या पवित्रास कबरेमध्ये कुजू देणार नाहीस.’ आम्ही या गोष्टीविषय़ीचे साक्षीदार आहेत की देवाने येशूला मरणातून पुन्हा __उठविले__ आहे."
* __[44:05](rc://*/tn/help/obs/44/05)__ तुम्ही जीवनदात्यास ठार मारिले, परंतु देवाने त्यास मेलेल्यांतून पुन्हा __उठविले__.
* __[44:08](rc://*/tn/help/obs/44/08)__ पेत्र त्यांना म्हणाला, "हा मनुष्य येशू ख्रिस्ताच्या नावामध्ये बरा होऊन तुम्हापुढे उभा आहे. तुम्ही येशूला खिळले, परंतु देवाने त्यास __पुन्हा जिवंत__ केले!
* __[48:04](rc://*/tn/help/obs/48/04)__ अर्थात सैतान मसिहास जीवे मारील, परंतु देव त्यास __पुन्हा जिवंत__ करील आणि मग मसिहा सैतानाच्या सत्तेचा संपूर्ण नायनाट करील.
* __[49:02](rc://*/tn/help/obs/49/02)__ तो पाण्यावर चालला, वादळ शांत केले, अनेक आजा-यांना बरे केले, दुष्टात्म्यांना बाहेर काढले, मेलेल्यांना __जिवंत केले__ व पाच भाकरी व दोन मासळ्यांद्वारे 5,000  पेक्षा अधिक लोकांना पोटभर जेवू घातले.
* __[49:12](rc://*/tn/help/obs/49/12)__ तुम्ही असा विश्वास धरिला पाहिजे की येशू हा देवाचा पुत्र आहे, तो माझ्यासाठी वधस्तंभावर मरण पावला, व देवाने त्यास __पुन्हा जिवंत__ केले आहे.

* Strong's: H2210, H2224, H5549, H5782, H5927, H5975, H6209, H6965, H6966, H6974, H7613, H7721, G305, G386, G393, G450, G1096, G1326, G1453, G1525, G1817, G1825, G1892, G1999, G4891
