# प्राप्त होणे, स्वागत करणे, घेणे, स्वीकृती

## व्याख्या:

"स्वीकारणे" या शब्दाचा अर्थ असा आहे की दिलेले, प्रदान केलेले, किंवा सादर केलेली एखादी वस्तू मिळविणे किंवा स्वीकार करणे.

* "प्राप्त करणे" याचा अर्थ असा होतो की काहीतरी भोगणे किंवा अनुभव करणे जसे "त्याने जे केले त्याबद्दल त्याला शिक्षा प्राप्त झाली."
* एक विशेष अर्थ देखील आहे ज्यामध्ये आपण एखाद्या व्यक्तीस "प्राप्त" करू शकतो. उदाहरणार्थ, अतिथी किंवा पर्यटक यांना "प्राप्त करणे" म्हणजे त्यांचे स्वागत करणे आणि त्यांच्याशी संबंध निर्माण करण्यासाठी त्यांच्याशी सन्मानपूर्वक वागणे.
* "पवित्र आत्म्याची देणगी प्राप्त करणे" म्हणजे आपल्याला पवित्र आत्मा देण्यात आला आहे आणि आपल्या आयुष्यात आणि त्याद्वारे कार्य करण्यासाठी त्याचे स्वागत आहे.
* "येशूला प्राप्त करणे" म्हणजे येशू ख्रिस्ताद्वारे देवाच्या तारणाची देणगी स्वीकारणे.
* जेव्हा एखादा अंध व्यक्ती "त्याच्या दृष्टीस प्राप्त करतो" म्हणजे देव त्याला बरे करतो आणि त्याला पाहण्यास सक्षम करतो.

## भाषांतरातील सूचना:

* संदर्भानुसार, "प्राप्त" या शब्दाचे भाषांतर "स्वीकारणे" किंवा "स्वागत करणे" किंवा "अनुभवणे" किंवा "देणे" असे म्हणून केले जाऊ शकते.
* "तुम्हाला सामर्थ्य प्राप्त होईल " या अभिव्यक्तीचे भाषांतर "तुम्हाला सामर्थ्य दिले जाईल" किंवा "देव तुम्हाला शक्ती देईल" किंवा "तुम्हाला सामर्थ्य मिळेल (देवाद्वारे)" किंवा "देव पवित्र आत्म्यास सामर्थ्याने तुमच्यात कार्य करण्यास कारणीभूत करेल" असे म्हणून केले जाऊ शकते.
* "त्याच्या दृष्टीने प्राप्त झाले" या वाक्यांशाचे भाषांतर "पाहण्यास सक्षम होते" किंवा "पुन्हा पाहण्यास सक्षम झाले" किंवा "देवाने बरे केले म्हणून तो पाहू शकला."

(हे देखील पाहा: [पवित्र आत्मा], [येशू], [प्रभु], [तारण])

## पवित्र शास्त्रातली संदर्भ:

* [1 योहान 05:09]
* [1 थेस्सलनीकाकरांस पत्र 01:06]
* [1 थेस्सलनीकाकरांस पत्र 04:01]
* [प्रेषितांचे कृत्ये 08:15]
* [यिर्मया 32:33]
* [लुक ०:0:०5]
* [मलाखी 03: 10-12]
* [स्तोत्रसंहीता 049: 14-15]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[21:13]__ संदेष्ट्यांनी असेही म्हटले आहे की, कोणतेही पाप न असता मसीहा परिपूर्ण असेल. तो इतर लोकांच्या पापाची शिक्षा __घेण्यासाठी__ मारल्या जाईल. त्यानी घेतलेल्या शिक्षेमुळे देव आणि लोक यांच्यात शांती येईल.
* __[45:05]__ स्तेफन मरत असताना, त्याने आरोळी मारली, "येशू, माझ्या आत्माचा__स्वीकार कर__."
* __[49:06]__ त्याने (येशू) शिकवले की काही लोक त्याला स्वीकारतील आणि त्यांचे तारण होईल, परंतु इतर तसे करणार नाहीत.
* __[49:10]__ जेव्हा येशू वधस्तंभावर मरण पावला, तेव्हा त्याने तुमची शिक्षा __घेतली__.
* __[49:13]__ देव जो येशूवर विश्वास ठेवतो आणि आपला प्रभु म्हणून त्याचा __ स्वीकार करतो__ त्या प्रत्येकाचे तारण करील.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच3557, एच3947, एच6901, एच6902, एच8254, जी308, जी324, जी353, जी354, जी568, जी588, जी618, जी1183, जी1209, जी1523, जी1653, जी1926, जी2865, जी2983, जी3028, जी3335, जी3336, जी3549, जी3858, जी3880, जी4327, जी4355, जी4356, जी4687, जी5264, जी5562
