# बलिदान, बलिदाने, बलिदान केलेले (अर्पिलेले), अर्पण, अर्पणे

## व्याख्या:

पवित्र शास्त्रामध्ये, "बलिदान" आणि "अर्पण" या शब्दांचा संदर्भ देवाची उपासना करण्याची कृती म्हणून त्याला एक विशेष भेट देण्याशी आहे. लोक खोट्या देवतांना सुद्धा बलिदाने अर्पण करतात.

* "अर्पणे" हा शब्द सर्वसाधारणपणे, जे काही दिले जाते किंवा दिलेले असते त्याच्या संदर्भात येतो.  "बलिदान" या शब्दाचा संदर्भ देणाऱ्याला उत्कृष्ट मूल्य म्हणून काहीतरी देणे किंवा करणे याच्याशी आहे.
* देवाला अर्पण करण्याच्या काही विशिष्ट गोष्टी होत्या, त्या त्याने इस्राएल लोकांना भक्ती आणि आज्ञाधारकपणा व्यक्त करण्यासाठी, देण्याची आज्ञा केली होती.
* वेगवेगळी अर्पनांच्या नावावरून, जसे की, "होमार्पणे" आणि "शांत्यर्पणे" असे सूचित करतात की कोणत्या प्रकारचे अर्पण दिले जात होते.
* देवाला बलिदान करण्याच्या पद्धतीमध्ये सहसा प्राण्याची हत्या करण्याचा समावेश होता.
* देवाचा परिपूर्ण, निष्पाप पुत्र येशू, फक्त याचे केवळ बलिदान लोकांना पापापासून पूर्णपणे शुद्ध करू शकते, जे प्राण्यांच्या बालीदानांमुळे कदापि शक्य झाले नसते.
* लाक्षणिक अभिव्यक्ती, "तुम्ही स्वतःला जिवंत बलिदान म्हणून अर्पण करावे" याचा अर्थ "तुम्ही आपले जीवन पूर्णपणे देवाच्या आज्ञेत, त्याची सेवा करण्याकरिता सर्व काही देऊन घालवा."

## भाषांतर सूचना

* "अर्पण" या शब्दाचे भाषांतर "देवाला भेट देणे" किंवा "देवाला काहीतरी देणे" किंवा काहीतरी मोल्यवान जे देवाला सादर केले" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "बलिदान" या शब्दाचे भाषांतर "काहीतरी मौल्यवान उपासनेमध्ये देणे" किंवा "एक विशेष प्राणी मारून देवाला सादर करणे" असे देखील केले जाऊ शकते.
* "बलिदान" देण्याच्या कृतीला "काहीतरी मौल्यवान देणे" किंवा "प्राणी मारून तो देवाला देणे" असे भाषांतरित केले जाऊ शकते.
* "स्वतःला जिवंत बलिदान म्हणून सादर करणे" याचे दुसऱ्या पद्धतींमध्ये "जेंव्हा तुम्ही तुमचे आयुष्य जगता, तेंव्हा जसे वेदीवर प्राण्याचे अर्पण केले जाते तसे आपण देवाला स्वतःला अर्पण केले पाहिजे" असे भाषांतर केले जाऊ शकते.

(हे सुद्धा पहा: [वेदी](../kt/altar.md), [होमार्पण](../other/burntoffering.md), [पेयार्पण](../other/drinkoffering.md), [खोटे देव](../kt/falsegod.md), [सह्भागीतेचे अर्पण](../other/fellowshipoffering.md), [स्वेछार्पण](../other/freewilloffering.md), [शांत्यर्पण](../other/peaceoffering.md), [याजक](../kt/priest.md), [पापार्पण](../other/sinoffering.md), [उपासना](../kt/worship.md))

## पवित्र शास्त्रातील संदर्भ:

* [2 तीमथ्य 04:6-8](rc://*/tn/help/2ti/04/06)
* [प्रेषितांची कृत्ये 07:41-42](rc://*/tn/help/act/07/41)
* [प्रेषितांची कृत्ये 21:25-26](rc://*/tn/help/act/21/25)
* [उत्पत्ति 04:3-5](rc://*/tn/help/gen/04/03)
* [याकोबाचे पत्र 02:21-24](rc://*/tn/help/jas/02/21)
* [मार्क 01:43-44](rc://*/tn/help/mrk/01/43)
* [मार्क 14:12-14](rc://*/tn/help/mrk/14/12)
* [मत्तय 05:23-24](rc://*/tn/help/mat/05/23)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[03:14](rc://*/tn/help/obs/03/14)__ नोहा तारवाबाहेर आल्यानंतर,त्याने वेदी बांधली व __ अर्पणासाठी__  वापरल्या जाणा-या प्राण्यांपैकी प्रत्येक प्रकारातुन काही प्राण्यांचे देवाला __ होमार्पण__  केले.  देव नोहाच्या __होमार्पणाने__ संतुष्ट झाला व त्याला व त्याच्या कुटुंबाला आशीर्वाद दिला.
* __[05:06](rc://*/tn/help/obs/05/06)__ “तुझा एकुलता एक पुत्र इसहाक याला घे व त्याचे मला __होमार्पण__ कर.”  अब्राहाम पुन्हा देवाची आज्ञा मानतो व इसहाकाचे __अर्पण__ करतो.
* __[05:09](rc://*/tn/help/obs/05/09)__ इसहाकाच्या ठिकाणी देवाने एडका पुरविला होता.
* __[13:09](rc://*/tn/help/obs/13/09)__ देवाच्या आज्ञेचे उल्लंघन करणारा प्रत्येक जण निवासमंडपा समोर असणा-या वेदीवर देवाला __होमार्पण__ करण्यासाठी पशू आणू शकत असे. * याजक त्या पशूस मारून त्याचे वेदीवर __होमार्पण__ करत असे. त्या पशूच्या रक्ताद्वारे त्या व्यक्तीचे पाप झाकले जाऊन ती व्यक्ति देवाच्या दृष्टीने शुद्ध ठरत असे.
* __[17:06](rc://*/tn/help/obs/17/06)__ दाविदाला एक मंदिर बांधावयाचे होते, ज्यामध्ये सर्व इस्राएल लोक देवाची उपासना व __अर्पणे__ करु शकतील.
* __[48:06](rc://*/tn/help/obs/48/06)__ येशू हा एक थोर महायाजक आहे. इतर याजकांनी केले नाही असे येशूने केले, संपूर्ण जगातील लोकांसाठी स्वतःचेच __अर्पण__ केले, अशासाठी की जे त्याजवर विश्वास ठेवतील त्यांना पापांची क्षमा व्हावी.
* __[48:08](rc://*/tn/help/obs/48/08)__ परंतु देवाने येशूला, देवाचा कोकरा, __अर्पण__ म्हणून आमच्याजागी मरण्यास पाठविले.
* __[49:11](rc://*/tn/help/obs/49/11)__ येशूने दिलेल्या __बलिदानामुळे__, देव आपणांस आपल्या सर्व पापांची क्षमा करू शकतो.

* Strong's: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4469, H4503, H4504, H5066, H5068, H5069, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485
