# वळणे, मागे वळा, परत या, परत येणे

## व्याख्या:

"वळणे" म्हणजे शारीरिकदृष्ट्या दिशा बदलणे किंवा दिशा बदलण्यासाठी काहीतरी वेगळे करणे.

* "वळणे" या शब्दाचा अर्थ मागे पहाण्यासाठी किंवा वेगळ्या दिशेकडे तोंड करण्यासाठी " गोल फिरणे" असे देखील असू शकतो.
* "मागे वळणे" किंवा "दूर फिरणे" म्हणजे "परत जाणे" किंवा "दूर जाणे" किंवा "दूर जाण्याचे कारण"
* "पासून दूर जाणे" या वाक्यांशाचा अर्थ काहीतरी करण्याचे "थांबवणे" किंवा एखाद्यास नकार देणे असा होऊ शकतो.
* एखाद्याकडे "वळणे" णजे त्या व्यक्तीकडे थेट पाहणे.
* "वळणे आणि सोडणे" किंवा "त्यास मागे सोडण्यासाठी वळणे" म्हणजे "दूर जाणे."
* "मागे वळणे" म्हणजे "पुन्हा काहीतरी करणे सुरू करणे."
* "पासून दूर जाणे" म्हणजे "काहीतरी करणे थांबविणे."

## भाषांतरातील सूचना:

* संदर्भानुसार, "वळण" या शब्दाचे भाषांतर " दिशा बदलणे" किंवा "जाणे" किंवा "हलविणे" असे म्हणून केले जाऊ शकते.
* काही संदर्भांमध्ये, "वळणे" या शब्दाचे भाषांतर (कोणालातरी) काहीतरी करण्याचे "कारण" होणे असे म्हणून केले जाऊ शकते. "च्यापासून (कोणालातरी) दूर ठेवणे" या वाक्यांषाचे भाषांतर "(कोणीतरी) दुर करणे" किंवा "(कोणालातरी) थांबविणे" असे म्हणून केले जाऊ शकते.

"देवापासून दूर वळणे" या वाक्यांशाचे भाषांतर "देवाची उपासना करणे थांबविणे" असे म्हणून केले जाऊ शकते.
"देवाकडे परत वळणे" या वाक्यांशाचे भाषांतर "पुन्हा देवाची उपासना करणे सुरू करणे" असे म्हणून केले जाऊ शकते.

* जेव्हा शत्रू "परत वळतात" याचा अर्थ ते "माघार घेतात". "शत्रू परत वळविणे" म्हणजे "शत्रूला मागे हटण्यास कारणीभूत करणे"
* आलंकारिकरित्या वापरूण, जेव्हा इस्त्राएल लोक खोट्या देवतांकडे "वळाले" तेव्हा त्यांनी त्यांची पूजा करण्यास सुरवात केली. जेव्हा ते मूर्तींपासून "दूर वळाले" तेव्हा त्यांनी त्यांची पूजा करणे थांबविले.
* जेव्हा देव आपल्या बंडखोर लोकांकडे "दूर गेला" तेव्हा त्याने त्यांचे "संरक्षण करणे" थांबविले किंवा "मदत करणे" थांबविले.

"वडिलांची मने आपल्या मुलांकडे वळणे" या वाक्यांशाचे भाषांतर "वडिलांना पुन्हा आपल्या मुलांची काळजी घेण्यास कारणीभूत करते."

* "माझा सन्मानाला अपमानात बदलणे" या अभिव्यक्तीचे भाषांतर "माझ्या सन्मानास अपमानास्पद करणे" किंवा "माझा अपमान करणे म्हणून मला लाज वाटेल" किंवा "मला लज्जित करणे (वाईट गोष्टी करून) जेणेकरून लोक यापुढे माझा सन्मान करणार नाहीत."
* "मी तुमची शहरे उध्वस्त करीन" या वाक्यांशाचे भाषांतर "मी तुमची शहरे नष्ट व्हावीत असे करीन" किंवा "मी शत्रूंना तुमची शहरे नष्ट करण्यास प्रवृत्त करीन" असे केले जाऊ शकते.
* "मध्ये बदलणे" या वाक्यांशाचे भाषांतर "होणे" असे म्हणून केले जाऊ शकते. जेव्हा मोशेची काठी सर्पामध्ये “बदलली”, तेव्हा ती साप “झाली”." त्याचे भाषांतर "च्यामध्ये बदलले" असे म्हणून देखील केले जाऊ शकते.

(हे देखील पाहा: [खोटे देव], [कुष्ठरोग], [उपासना])

## पवित्र शास्त्रातील संदर्भ:

* [1 राजे 11:02]
* [प्रेषितांचे कृत्ये 07:42]
* [प्रेषितांचे कृत्ये 11:21]
* [यिर्मया 36: 1-3]
* [लुक 01:17]
* [मलाखी 04:06]
* [प्रकटीकरण 11:06]

## शब्द संख्या:

* स्ट्रॉन्गचे: H541, H2015, H2017, H2186, H2559, H3943, H4672, H4740, H4878, H5186, H5253, H5414, H5437, H5472, H5493, H5528, H5627, H5753, H6437, H7227, H7725, H7734, H7750, H7760, H7847, H8159, H8447, G344, G387, G402, G654, G665, G868, G1294, G1578, G1612, G1624, G1994, G3179, G3313, G3329, G3344, G3346, G4762, G5157, G5290
