# बांधणे, बंधन, बांधलेले

## व्याख्या:

"बांधणे" या शब्दाचा अर्थ काही बांधणे किंवा ती सुरक्षितपणे जोडणे असा होतो.  काहीतरी जे बांधलेले आहे किंवा एकत्रित जोडलेले आहे त्याला "बांधणे" असे म्हणतात. "बांधलेले" ही संज्ञा त्याचे भूतकाळी रूप आहे.

* "बांधलेले" ह्याचा अर्थ काहीतरी बांधलेले किंवा कश्यानेतरी गुंडाळलेले असणे.
* लाक्षणिक अर्थाने, एक व्यक्ती शपथेमध्ये "बांधलेला" आहे, त्याचा अर्थ त्याने जी काही शपथ वाहिली आहे "ती त्याला पूर्ण" करावी लागेल.
* "बंधन" ह्याचा संबंध जे काही बांधलेले आहे, मर्यादेमध्ये आहे, किंवा एखाद्याला कैदेत ठेवणे याच्याशी आहे. हे सहसा शारीरिक बंधन, बेड्या किंवा रस्सीला संदर्भित करते जे एखाद्या व्यक्तीला मुक्तपणे हालचाल करण्यापासून अडवतात.
* पवित्र शास्त्राच्या काळात, बंधन जसे की, दोऱ्या किंवा साखळ्या कैद्यांना भिंतीशी किंवा दगडाच्या कारागृहाच्या जमिनीशी जोडण्यासाठी वापरल्या जात असे.
* "बांधणे" या शब्दाचा उपयोग एखादी जखम बरी होण्यासाठी, त्या जखमे भोवती कपडा गुंडाळण्याच्या सांगण्याबद्दल सुद्धा केला जातो.
* एक मृत व्यक्तीला दफन करण्यासाठी तयार करताना, त्याला कापडाने "बांधण्यात" येत असे.
* "बंधन" या शब्दाचा लाक्षणिक उपयोग, काश्याच्यातरी संदर्भात, जसे की पाप, जे नियंत्रित करते किंवा गुलाम बनवते केला जातो.
* एक बंधन म्हणजे दोन लोकांच्यामधील जवळचा संबंध, ज्यामध्ये ते एकमेकांना भावनिकदृष्ट्या, आत्मिकदृष्ट्या, आणि शारीरिकदृष्ट्या मदत करतात.  हे विवाहाच्या बंधनात लागू होते.
* उदाहरणार्थ, पती आणि पत्नी हे एकमेकांच्या "बंधनात" किंवा बांधलेले असतात. हे एक असे बंधन आहे, जे तुटू नये अशी देवाची इच्छा आहे.

## भाषांतर सूचना

* "बांधणे" या शब्दाचे भाषांतर "बांधणे" किंवा "जोडणे" किंवा "(सभोवती) गुंडाळणे" असे केले जाऊ शकते.
* लाक्षणिक अर्थाने, ह्याचे भाषांतर "निर्बंधात ठेवणे" किंवा "आडवणे" किंवा "(काहीतरी) बाजूला ठेवणे" असे केले जाऊ शकते.
* मत्तय 16 आणि 18 मध्ये "बांधणे" ह्याचा विशेष उपयोग केला आहे त्याचा अर्थ "मनाई करणे" किंवा "परवानगी नाकारणे."
* "बंधन" या शब्दाचे भाषांतर "साखळ्या" किंवा "दोऱ्या" किंवा "बेड्या" असे केले जाऊ शकते.
* "बंधन" या शब्दाचे लाक्षणिक अर्थाचे भाषांतर "गाठ" किंवा "संबंध" किंवा "जवळचे संबंध" असे केले जाऊ शकते.
* "शांततेचे बंधन" या वाक्यांशाचा अर्थ "ऐक्यामध्ये असणे, जे लोकांना एकमेकांच्या जवळच्या संबंधात घेऊन येते" किंवा "एकत्रित बांधणे ज्यामुळे शांतता येते" असे केले जाऊ शकते.
* "बांधून घेणे" ह्याचे भाषांतर "सभोवताली गुंडाळणे" किंवा "च्या वर पट्टी बांधणे" असे केले जाऊ शकते.
* स्वतःला शपथेचे "बंधन" घालणे ह्याचे भाषांतर "शपथ पूर्ण करण्याचे वचन देणे" किंवा "शपथ पूर्ण करण्याचा शब्द देणे" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "बंधन" या शब्दाचे भाषांतर "बांधलेला" किंवा "बद्ध" किंवा "बांधले गेले" किंवा "(पूर्ण करणे) अत्यंत आवश्यक" किंवा "करणे गरजेचे असणे" असे देखील केले जाऊ शकते.

(हे सुद्धा पहा: [पूर्ण](../kt/fulfill.md), [शांती](../other/peace.md), [तुरुंग](../other/prison.md), [नोकर](../other/servant.md), [शपथ](../kt/vow.md))

# पवित्र शास्त्रातील संदर्भ:

* [लेवीय 08:6-7](rc://*/tn/help/lev/08/06)

* Strong's: H247, H481, H519, H615, H631, H632, H640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G254, G331, G332, G1195, G1196, G1198, G1199, G1210, G1397, G1398, G1401, G1402, G2611, G2615, G3734, G3784, G3814, G4019, G4029, G4385, G4886, G4887, G5265
