# मुले, मूल, संतती

## व्याख्या:

“मूल” (बहुवचन "मुले") हा शब्द पुरुष आणि स्त्रीच्या संततीस सूचित करतो. हा शब्द बहुतेक वेळा सामान्यत: वयाने तरुण आणि प्रौढ नसलेल्या अशा कोणासाठीही संदर्भ म्हणून वापरला जातो. "संतती" हा शब्द लोक किंवा प्राण्यांच्या जैविक वंशजांचा सामान्य संदर्भ आहे.

पवित्र शास्त्रात शिष्यांना किंवा अनुयायांना कधीकधी “मुले” म्हटलेले आहे.

* बहुतेकदा "मुले" हा शब्द एखाद्या व्यक्तीच्या संततीसाठी वापरला जातो.
* पवित्रशास्त्रात बर्‍याचदा “संतती” या शब्दाचा अर्थ “मुले” किंवा “वंशज” यासारखा आहे.
* “बीज” हा शब्द कधीकधी संततीला संदर्भित करण्यासाठी लाक्षणिक पद्धतीने वापरला जातो.
* "चे मुले" हा वाक्प्रचार एखाद्या चरित्राद्वारे दर्शविला जाऊ शकतो. याची काही उदाहरणे अशी आहेत:

  * प्रकाशाची मुले
  * आज्ञाधारक मुले
  * सैतानाची मुले

* ही संज्ञा मंडळीला देखिल संदर्भित करु शकते. उदाहरणार्थ, कधीकधी नवीन कराराचा असा अर्थ होतो की जे येशूवर “देवाची मुले” म्हणून विश्वास ठेवतात.

## भाषांतरातील सुचना:

* जेव्हा एखाद्या व्यक्तीचे नातवंड किंवा त्यांचे नातवंड इत्यादींचा संदर्भ असतो तेव्हा "मुले" हा शब्द "वंशज" म्हणून अनुवादित केला जाऊ शकतो.
* संदर्भानुसार, "चे मुले" याचे, "ज्या लोकांमध्ये वैशिष्ट्ये आहेत" किंवा "असे वर्तन करणारे लोक" असे भाषांतरीत केले जाऊ शकत।
* शक्य असल्यास, “देवाची मुले” या वाक्यांशाचे भाषांतर शब्दश: केले पाहिजे कारण पवित्र शास्त्रामधील महत्त्वाचा विषय म्हणजे देव आपला स्वर्गीय पिता आहे. पर्यायी भाषांतर म्हणजे “देवाचे लोक” किंवा “देवाचे आध्यात्मिक मुले” हे असेल.
* जेव्हा येशू आपल्या शिष्यांना “मुले” म्हणतो तेव्हा त्याचे “प्रिय मित्र” किंवा “माझे प्रिय शिष्य” असेही भाषांतर केले जाऊ शकते.
* जेव्हा पौल व योहान येशूमधील विश्वासणाऱ्यांना “मुले” असे संबोधतात तेव्हा त्याचे “प्रिय सहविश्वासणारे” म्हणून देखील भाषांतर केले जाऊ शकते.
* "अभिवचनाची मुले" या वाक्यांशाचे असे भाषांतर केले जाऊ शकते, "असे लोक ज्यांना देवाने जे वचन दिले आहे ते प्राप्त झाले."

(हे देखिल पाहा: [वंशज], [बीज], [अभिवचन], [पुत्र], [आत्मा], [विश्वास], [प्रिय])

## पवित्र शास्त्रातील संदर्भ:

* [1 योहान 02:28]
* [3 योहान 01:04]
* [गलती 04:19]
* [उत्पत्ती 45:11]
* [यहोशवा 08:34-35]
* [नहेम्या 05:05]
* [प्रेषित 17:29]
* [निर्गम 13:11-13]
* [उत्पत्ती 24:07]
* [यशया 41:8-9]
* [ईयोब 05:25]
* [लूक 03:7]
* [मत्तय12:34]

## शब्द संख्या:

* स्ट्रॉन्गचे: एच1069, एच 1121, एच 1123, एच 1129, एच 1323, एच1397, एच1580, एच2029, एच2030, एच2056, एच2138, एच2145, एच2233, एच2945, एच3173, एच3205, एच3206, एच3208, एच3211, एच3243, एच3490, एच4392, एच5209, एच5271, एच5288, एच5290, एच5759, एच5764, एच5768, एच5953, एच6185, एच6363, एच6529, एच6631, एच7908, एच7909, एच7921, जी730, जी815, जी1025, जी1064, जी1081, जी1085, जी1471, जी3439, जी3515, जी3516, जी3808, जी3812, जी3813, जी3816, जी5040, जी5041, जी5042, जी5043, जी5044, जी5206, जी5207, जी5388
