# ख्रिस्ती

## व्याख्या:

येशूचे स्वर्गारोहण झाल्यानंतर काही काळाने, लोकांनी "ख्रिस्ती" हे नाव ठेवले, ज्याचा अर्थ "येशूचा अनुयायी" असा होतो.

* तो अंत्युखिया शहरात झाले, जेथे येशूच्या अनुयायांना प्रथम "ख्रिस्ती" असे म्हटले गेले.
* एक ख्रिस्ती मनुष्य, जो येशू हा देवाचा पुत्र आहे असा विश्वास ठेवतो, आणि जो त्याला त्याच्या पापापासून वाचवण्यासाठी येशूवर विश्वास ठेवतो.
* आपल्या आधुनिक काळामध्ये, "ख्रिस्ती" हा शब्द ख्रिश्चन धर्माची ओळख असलेल्या व्यक्तीसाठी वापरला जातो, परंतु तो खरोखर येशूचे अनुसरण करीत नाही.  पवित्र शास्त्रामधील "ख्रिस्ती" चा अर्थ असा नाही.
* कारण पवित्र शास्त्रामध्ये, "ख्रिस्ती" या संज्ञेचा संदर्भ, असा कोणीतरी जो खरोखर येशूवर विश्वास ठेवतो, एका ख्रिस्तीला "विश्वासी" म्हणून सुद्धा संबोधले जाते.

## भाषांतर सूचना

* या शब्दाचे भाषांतर "ख्रिस्ताचा-अनुयायी" किंवा "ख्रिस्ताचे अनुसरण करणारा" किंवा कदाचित "ख्रिस्ताचा-मनुष्य" अश्यासारखे काही, असे केले जाऊ शकते.
* या शब्दाचे भाषांतर करण्यासाठी वापरलेले शब्द हे शिष्य किंवा प्रेषित यांच्यासाठी वापरलेल्या शब्दांपेक्षा वेगळे असतील ह्याची खात्री करा.
* या शब्दाचे भाषांतर अशा शब्दाने करताना ज्याचा संदर्भ प्रत्येकजण जो येशूवर विश्वास ठेवतो, केवळ विशिष्ठ गट नव्हे, सावध राहा.
* स्थानिक किंवा राष्ट्रीय भाषेतील पवित्र शास्त्राच्या भाषांतरांत या शब्दाचे  भाषांतर केले गेले आहे हे देखील विचारात घ्या.  (पहाः [अज्ञात कसे भाषांतरित करायचे](rc://*/ta/man/translate/translate-unknown)

(हे सुद्धा पहा: [अंत्युखिया](../names/antioch.md), [ख्रिस्त](../kt/christ.md), [मंडळी](../kt/church.md), [शिष्य](../kt/disciple.md), [विश्वास](../kt/believe.md), [येशू](../kt/jesus.md), [देवाचा पुत्र](../kt/sonofgod.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 06:7-8](rc://*/tn/help/1co/06/07)
* [1 पेत्र 04:15-16](rc://*/tn/help/1pe/04/15)
* [प्रेषितांची कृत्ये 11:25-26](rc://*/tn/help/act/11/25)
* [प्रेषितांची कृत्ये 26:27-29](rc://*/tn/help/act/26/27)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[46:09](rc://*/tn/help/obs/46/09)__ अंत्युखिया येथील येशूवर विश्वास ठेवणा-यांना प्रथमच "__ख्रिस्ती__" म्हटले गेले.
* __[47:14](rc://*/tn/help/obs/47/14)__ पौल व इतर __ख्रिस्ती__ पुढारी येशूची सुवार्ता सांगत व शिक्षण देत अनेक शहरांमधून प्रवास करत गेले.
* __[49:15](rc://*/tn/help/obs/49/15)__ जर आपण येशूवर विश्वास ठेवता व त्याने तुमच्यासाठी जे केले त्यावर विश्वास ठेवता तर आपण __ख्रिस्ती__ आहात!
* __[49:16](rc://*/tn/help/obs/49/16)__ जर आपण __ख्रिस्ती__ आहात, तर येशूने केलेल्या कामामुळे देवाने आपणांस क्षमा केली आहे.
* __[49:17](rc://*/tn/help/obs/49/17)__ जरी आपण __ख्रिस्ती__ आहात, तरी आपल्याला पाप करण्याचा मोह होऊ शकतो.
* __[50:03](rc://*/tn/help/obs/50/03)__ स्वर्गात जाण्यापुर्वी येशूने __ख्रिस्ती__ लोकांना सांगितले की, ज्या लोकांनी कधीच सुवार्ता ऐकली नाही त्यांना जाऊन सांगा.
* __[50:11](rc://*/tn/help/obs/50/11)__ जेव्हा येशू परत येईल, प्रत्येक __ख्रिस्ती__ जो मेलेला आहे तो मरणातून उठेल व अंतराळामध्ये येशूला भेटेल.

* Strong's: G5546
