# चर्च, चर्च

## व्याख्या:

नवीन करारामध्ये, “चर्च” हा शब्द येशूमधील विश्वासणाऱ्यांच्या स्थानिक गटाला सूचित करतो जो नियमितपणे एकत्र प्रार्थना करुन देवाचा संदेश ऐकत होता. “चर्च” हा शब्द अनेकदा सर्व ख्रिस्ती लोकांना सूचित करतो.

* ही संज्ञा शब्दशः “बोलवलेली” सभा किंवा एखाद्या विशिष्ट हेतूसाठी एकत्र जमलेल्या लोकांच्या मंडळीला संदर्भित करते.
* जेव्हा हा शब्द ख्रिस्ताच्या संपूर्ण शरीरामध्ये सर्व विश्वासणाऱ्यांना संदर्भित करण्यासाठी वापरला जातो, तेव्हा काही पवित्र शास्त्रातील भाषांतरे स्थानिक चर्चपेक्षा वेगळे दाखवण्यासाठी (“चर्च”) या शब्दाचे पहीले अक्षर मोठे लिहीतात.
* एखाद्या विशिष्ट शहरातील विश्वासणारे बऱ्याचदा एखाद्याच्या घरी एकत्र जमत असत. या स्थानिक मंडळींना शहराचे नाव देण्यात आले जसे “इफिस येथील चर्च”.
* पवित्र शास्त्रात “चर्च” इमारतीला संदर्भित करत नाही.

## भाषांतरातील सुचना:

* “चर्च” या शब्दाचे भाषांतर “एकत्र जमणे” किंवा “मंडळी” किंवा “सभा” किंवा “एकत्रित येणारे” असे केले जाऊ शकते.
* या शब्दाचे भाषांतर करण्यासाठी वापरलेली संज्ञा किंवा वाक्यांश केवळ एका लहान गटाचा नाही तर सर्व विश्वासणाऱ्यांना संदर्भित करण्यास सक्षम असावा.
* “चर्च” या संज्ञेचे भाषांतर फक्त इमारतीला संदर्भित करत नाही हे सुनिश्चित करा.
* जुन्या करारात “मंडळी” हा शब्द भाषांतर करण्यासाठी वापरली जाणारी संज्ञा या शब्दाचा अनुवाद करण्यासाठी देखील वापरली जाऊ शकते.
* स्थानिक किंवा राष्ट्रीय पवित्र शास्त्रातील भाषांतरामध्ये त्याचे कसे भाषांतर केले जाते याचा विचार करा. (पाहा: [अज्ञात भाषांतर कसे करावे].)

(हे देखिल पाहा: [मंडळी], [विश्वास], [ख्रिस्ती])

## पवित्र शास्त्रातील संदर्भ:

* [1 करिंथ 05:12]
* [1 थेस्सलनी02:14]
* [1 तिमथ्यी 03:05]
* [प्रेषित 09:31]
* [प्रेषित 4:23]
* [प्रेषित 15:41]
* [कलस्सै 04:15]
* [इफिस 05:23]
* [मत्तय 16:18]
* [फिलिप्पै04:15]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[43:12]__ सुमारे 3,000  लोकांनी पेत्राच्या बोलण्यावर विश्वास ठेवला आणि ते येशूचे शिष्य झाले. त्यांनी बाप्तिस्मा घेतला आणि ते यरुशलेमच्या __मंडळीचा__ भाग बनले.
* __[46:09]__ अंत्युखियामधील बहुतेक लोक यहूदी नव्हते, परंतु पहिल्यांदाच, बरेच लोक विश्वासणारे झाले. बर्णबा आणि शौल तेथे या नवीन विश्वासणाऱ्यांना येशूविषयी अधिक शिकवण्यासाठी आणि __मंडळीला__ बळकट करण्यासाठी तेथे गेले.
* __ [46:10] __ म्हणून अंत्युखियामधील __मंडळीने__ बर्णबा व शौलसाठी प्रार्थना केली आणि त्यांच्यावर आपले हात ठेवले. मग त्यांनी त्यांना इतर ठिकाणी येशुविषयची सुवार्ता सांगण्यासाठी पाठविले.
* __ [47:13] __ येशूविषयची चांगली बातमी सतत पसरत राहिली, आणि __मंडळी__ वाढत राहिली.
* __ [50:01] __ जवळजवळ 2,000 वर्षांपासून, जगातील अधिकाधिक लोक येशू ख्रिस्ताविषयी चांगली बातमी ऐकत आहेत. __चर्च__ वाढत आहे.

## शब्द संख्या:

* स्ट्रॉन्गचे: जी1577
