# स्वच्छ, धुवा

## व्याख्या:

“स्वच्छ” या शब्दाचा अर्थ सामान्यतः एखाद्यापासून / काहीतरी घाण किंवा डाग काढून टाकणे किंवा प्रथम ठिकाणी घाण किंवा डाग नसणे होय. "धुणे" या शब्दाचा अर्थ असा आहे की एखाद्यापासून / काहीतरी गोष्टीपासून घाण किंवा डाग काढून टाकण्याच्या क्रियेस संदर्भित करते.

* “स्वच्छ करणे” म्हणजे काहीतरी “स्वच्छ” करण्याची प्रक्रिया. हे "धुणे" किंवा "शुद्ध करणे" असे देखील भाषांतरित केले जाऊ शकते.
* जुन्या करारामध्ये, देवाने इस्राएल लोकांना सांगितले की त्याने कोणते प्राणी विधीनुसार “शुद्ध” केले आहेत व कोणते प्राणी “अशुध्द.” फक्त शुद्ध प्राण्यांना खाण्यासाठी किंवा यज्ञासाठी वापरण्याची परवानगी होती. या संदर्भात, “स्वच्छ” या शब्दाचा अर्थ असा आहे की यज्ञ म्हणून वापरण्यासाठी परमेश्वराला ते प्राणी मान्य होता.
* ज्या व्यक्तीस त्वचेचे काही विशिष्ट आजार होते जोपर्यंत त्याच्या त्वचेचा संसर्ग होणार नाही एवढा बरा होत नाही तोपर्यत तो व्यक्ती अशुध्द असे. त्या व्यक्तीला पुन्हा “स्वच्छ” घोषित करावे म्हणून त्वचा स्वच्छ करण्याच्या सूचनांचे पालन केले पाहिजे.
* कधीकधी नैतिक शुद्धतेला संदर्भत करण्यासाठी लाक्षणिक अर्थाने “शुद्ध” हा शब्द वापरला जातो, ज्याचा अर्थ पापांपासून "शुध्द" होणे.

बायबलमध्ये, “अशुद्ध” या शब्दाचा उपयोग लाक्षणिक अर्थाने त्या गोष्टींचा उल्लेख करण्यासाठी केला आहे ज्याला देवाने आपल्या लोकांना स्पर्श करणे, खाणे किंवा बलिदान देणे योग्य नाही.

* कोणते प्राणी “शुद्ध” आहेत व कोणते “अशुद्ध” आहेत याविषयी देवाने इस्राएल लोकांना सूचना दिल्या. अशुद्ध प्राणी खाण्यासाठी किंवा यज्ञासाठी वापरण्याची परवानगी नव्हती.
* ज्या लोकांना विशिष्ट त्वचेचा आजार होता ते जोपर्यंत बरे होत नाही त्यांना “अशुद्ध” असे म्हणत असे.
* जर इस्राएली लोकांनी एखाद्या “अशुद्ध” वस्तूला स्पर्श केला तर ते स्वतःला ठराविक काळासाठी अशुद्ध समजत असे.
* अशुद्ध गोष्टींना स्पर्श न करणे किंवा न खाणे याविषयी देवाच्या आज्ञांचे पालन केल्याने इस्राएली लोक देवाच्या सेवेसाठी वेगळे केले गेले.
* ही शारीरिक आणि धार्मिक अशुध्दता देखील नैतिक अशुद्धतेचे प्रतिक होती.
* दुसर्‍या लाक्षणिक अर्थाने, “अशुद्ध आत्मा” म्हणजे दुष्ट आत्मा होय.

## भाषांतरातील सुचना:

* या शब्दाचे भाषांतर “स्वच्छ” किंवा “शुद्ध” या सामान्य शब्दासह केले जाऊ शकते (गलिच्छ नसण्याच्या अर्थाने).
* याचा अनुवाद करण्याच्या इतर मार्गांमध्ये “धार्मिकतेने शुद्ध” किंवा “देवाला मान्य” याचा समावेश असू शकतो.
* “शुद्ध” या शब्दाचे भाषांतर “धुणे” किंवा “शुद्ध करणे” असे केले जाऊ शकते.
* “स्वच्छ” आणि “स्वच्छ करणे” या शब्दांसाठी वापरण्यात आलेले शब्द लाक्षणिक अर्थाने समजू शकतात हे सुनिश्चित करा.

* “अशुद्ध” या शब्दाचे भाषांतर “शुद्ध नाही” किंवा “देवाच्या दृष्टीने अयोग्य” किंवा “शारीरिकरित्या अशुद्ध” किंवा “अपवित्र” असेही केले जाऊ शकते.
* भूताला अशुद्ध आत्मा म्हणून संदर्भित करताना “अशुद्ध” हा शब्द “दुष्ट” किंवा “अपवित्र” असे भषांतरीत केले जाऊ शकते.
* या संज्ञेच्या भाषांतराने आध्यात्मिक अशुद्धपणास अनुमती दिली पाहिजे. ज्याला देवाने स्पर्श, खाणे किंवा यज्ञ करण्यास अयोग्य म्हणून घोषित केले त्या कोणत्याही गोष्टीचा उल्लेख करण्यास ते सक्षम असले पाहिजे.

(हे देखील पाहा: [अपवित्र], [भूत], [पवित्र], [यज्ञ])

## पवित्र शास्त्रातील संदर्भ:

* [उत्पत्ती 07:02]
* [उत्पत्ती 07:08]
* [अनुवाद 12:15]
* [स्तोत्रसंहीता 051:07]
* [नीतिसुत्रे 20:30]
* [यहेज्केल24:13]
* [मत्तय 23:27]
* [लुक 05:13]
* [प्रेषित 08:07]
* [प्रेषित 10:27-29]
* [कलस्सै03:05]
* [1 थेस्सलनी 04:07]
* [याकोब 04:08]

## शब्द संख्या:

* स्ट्रॉन्गचे: एच1249, एच1252, एच1305, एच2134, एच2135, एच2141, एच2398, एच2548, एच2834, एच2889, एच2890, एच2891, एच2893, एच2930, एच2931, एच2932, एच3001, एच3722, एच5079, एच5352, एच5355, एच5356, एच6172, एच6565, एच6663, एच6945, एच7137, एच8552, एच8562, जी167, जी169, जी2511, जी2512, जी2513, जी2839, जी2840, जी3394, जी3689
