# करार, अभिवचने, नवा करार

## व्याख्या:

एक करार हा दोन पक्षांदरम्यान एक औपचारिक, बंधनकारक करार आहे जो एक किंवा दोन्ही पक्षांनी पूर्ण करणे आवश्यक आहे.

* हा करार दोन व्यक्ती दरम्यान, लोकांच्या गटांमध्ये, किंवा देव आणि लोक यांच्या दरम्यान असू शकतो.
* जेव्हा लोक एकमेकांशी करार करतात, तेव्हा ते वचन देतात की ते काहीतरी करतील, आणि त्यांना हे करायलाच हवे.
* मानवी करारांच्या उदाहरणांमध्ये लग्न करार, व्यवसाय करार आणि देशांमधील करारांचा समावेश आहे.
* संपूर्ण पवित्र शास्त्रामध्ये, देवाने त्याच्या लोकांबरोबर अनेक वेगवेगळे करार केले.
* काही करारांमध्ये, देवाने अटींशिवाय त्याच्या वाट्याच्या कराराची पूर्तता करण्याचे आश्वासन दिले.  उदाहरणार्थ, देवाने जेव्हा मानवजातीशी जगभरात पूर आणून पृथ्वीचा नाश न करण्याचा करार केला या वाचनामध्ये लोकांना पूर्ण करण्यासाठी कोणतीही अट नव्हती.
* इतर करारांमध्ये, देवाने अभिवचन दिले की लोक त्याच्या आज्ञेत राहतील आणि कराराचा भाग पूर्ण करतील तरच देव त्याच्या वाट्याचा करार पूर्ण करील.

"नवा करार" या शब्दाचा संदर्भ, देवाने आपला पुत्र येशूच्या बलीदानाद्वारे लोकांशी केलेल्या वचनबद्धतेविषयी किंवा कराराविषयी आहे.

* देवाचा "नवा करार" हा पवित्र शास्त्राच्या "नवीन करार" या भागात स्पष्ट केला आहे.
* हा नवा करार देवाने जुन्या कराराच्या काळात इस्राएलांशी केलेल्या "जुन्या" किंवा "पूर्व" कराराच्या परस्परविरोधी आहे.
* नवीन करार हा जुन्या करारापेक्षा श्रेष्ठ आहे कारण हा येशूच्या बलिदानावर आधारित आहे, जो कायमस्वरूपी लोकांच्या पापाबद्दल पूर्णपणे प्रायश्चित्त करतो. जुन्या कराराच्या आधीच्या बलिदानांनी हे केले नाही.
* देव येशूमध्ये विश्वास ठेवणाऱ्यांच्या अंतःकरणात नवीन करार लिहितो.  हे लोकांस देवाच्या आज्ञांचे पालन करण्यास व पवित्र जीवन जगण्याची सुरुवात करण्यास कारणीभूत होतात.
* देवाने केलेला हा नवा करार शेवटच्या काळात पूर्णपणे पूर्णत्वास जाईल जेंव्हा देव पृथ्वीवर आपले राज्य स्थापित करेल. सर्व गोष्टी पुन्हा एकद्या खूप चांगल्या होतील, जसे की, जेव्हा देवाने प्रथम जग तयार केले होते.

## भाषांतर सूचना

* संदर्भाच्या आधारावर, या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये "बंधनकारक करार" किंवा "औपचारिक वचनबद्धता" किंवा "प्रतिज्ञा" किंवा "करार" समाविष्ट आहे.
* काही भाषांमध्ये करारनामासाठी वेगवेगळे शब्द असू शकतात की एका पक्षाने किंवा दोन्ही पक्षांनी जे आश्वासन दिले आहे ते कायम ठेवणे आवश्यक आहे.  जर करार एकतर्फी आहे, तर तो "वचन" किंवा "प्रतिज्ञा" म्हणून भाषांतरित केला जाऊ शकतो.
* लोकांनी हा करार प्रस्तावित केला म्हणून या शब्दांचे भाषांतर होत नाही याची खात्री करा.  देव आणि लोक यांच्यातील कराराच्या सर्व घटनांमध्ये, देवाने करारांचा आरंभ केला.

* "नवीन करार" या शब्दाचे भाषांतर "नवीन औपचारिक करार" किंवा "नवीन करार" किंवा "नवीन करारनामा" असे केले जाऊ शकते.
* या अभिव्यक्तिमध्ये "नवीन" शब्दाचा अर्थ "ताजे" किंवा "नवीन प्रकारचा" किंवा "दुसरा" आहे.

(हे सुद्धा पहा: [करार](../kt/covenant.md), [वचन](../kt/promise.md))

## पवित्र शास्त्रातील संदर्भ:

* [उत्पत्ति 09:11-13](rc://*/tn/help/gen/09/11)
* [उत्पत्ति 17:7-8](rc://*/tn/help/gen/17/07)
* [उत्पत्ति 31:43-44](rc://*/tn/help/gen/31/43)
* [निर्गमन 34:10-11](rc://*/tn/help/exo/34/10)
* [यहोशवा 24:24-26](rc://*/tn/help/jos/24/24)
* [2 शमुवेल 23:5](rc://*/tn/help/2sa/23/05)
* [2 राजे 18:11-12](rc://*/tn/help/2ki/18/11)
* [मार्क 14:22-25](rc://*/tn/help/mrk/14/22)
* [लुक 01:72-75](rc://*/tn/help/luk/01/72)
* [लुक 22:19-20](rc://*/tn/help/luk/22/19)
* [प्रेषितांची कृत्ये 07:6-8](rc://*/tn/help/act/07/06)
* [1 करिंथकरांस पत्र 11:25-26](rc://*/tn/help/1co/11/25)
* [2 करिंथकरांस पत्र 03:4-6](rc://*/tn/help/2co/03/04)
* [गलतीकरांस पत्र 03:17-18](rc://*/tn/help/gal/03/17)
* [इब्री लोकांस पत्र 12:22-24](rc://*/tn/help/heb/12/22)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[04:09](rc://*/tn/help/obs/04/09)__ मग देव अब्रामाबरोबर __करार__ करतो.  __करार__ हा दोन व्यक्तीमध्ये किंवा दोन पक्षांमध्ये केला जातो.
* __[05:04](rc://*/tn/help/obs/05/04)__ मी इश्माएलचेही एक मोठे राष्ट्र करीन, पण माझा __करार__ इसहाकाशी असेल.”
* __[06:04](rc://*/tn/help/obs/06/04)__ ब-याच वर्षांनंतर, अब्राहाम मरण पावला व देवाने त्याला __कराराच्या__ रुपाने दिलेली सर्व अभिवचने इसहाकाकडे सोपवण्यात आली.
* __[07:10](rc://*/tn/help/obs/07/10)__ देवाने अब्राहामाशी केलेल्या __कराराचे__ अभिवचन आता इसहाकाकडून याकोबाकडे सुपूर्त करण्यात आले.
* __[13:02](rc://*/tn/help/obs/13/02)__ देव मोशेला व इस्राएल लोकांस म्हणाला, "जर तुम्ही माझी आज्ञा व माझा __करार__ पाळाल, तर तुम्ही माझे खास निवडलेले लोक व्हाल, राजकीय याजकगण व पवित्र राष्ट्र असे व्हाल."
* __[13:04](rc://*/tn/help/obs/13/04)__ मग देवाने त्यांना ही __वचने__ सांगितली, "मी यहोवा, तुमचा देव आहे, ज्याने तुम्हास मिसरच्या दास्यत्वातून सोडवले. तुम्ही अन्य देवतांची पूजा करू नका."
* __[15:13](rc://*/tn/help/obs/15/13)__ मग यहोशवाने इस्राएली लोकांस देवाने त्यांच्याशी केलेल्या सीनाय पर्वतावरील __कराराचे__ स्मरण करून दिले की त्यांनी देवाच्या आज्ञा पाळाव्यात.
* __[21:05](rc://*/tn/help/obs/21/05)__ यिर्मया संदेष्टयाच्या द्वारे, देवाने वचन दिले की तो एक __नवा करार__ करणार आहे, परंतु तो सिनाय पर्वतावर इस्राएलांबरोबर केलेल्या करारासारखा नसेल. __नव्या करारामध्ये__ देव आपल्या आज्ञा मनुष्यांच्या हृदयावर लिहिल, लोक देवाला वैयक्तीकरित्या ओळखतील,ते त्याचे लोक होतील आणि देव त्यांच्या अपराधांची क्षमा करील. मसिहा या __नव्या कराराचा__ आरंभ करील.
* __[21:14](rc://*/tn/help/obs/21/14)__ मसिहाच्या मृत्यू आणि पुनरुत्थानाद्वारे देव आपली योजना पूर्ण करील, पाप्यांचे तारण करुन एक __नवा करार__ प्रस्थापित करील.
* __[38:05](rc://*/tn/help/obs/38/05)__ मग येशूने एक प्याला घेऊन म्हटले, ‘‘ ह्यातुन प्या. हा माझे __नव्या कराराचे__ रक्त आहे. ते अनेकांच्या पापक्षमेसाठी ओतले जात आहे. जेंव्हा तुम्ही हे पिता,  तेंव्हा हे माझ्या आठवणीसाठी हे करा.’’
* __[48:11](rc://*/tn/help/obs/48/11)__ पण त्याने आता सर्वांसाठी उपलब्ध असणारा एक __नवा करार__ केला. या __नव्या करारामुळे__, कोणत्याही लोकसमुदायातील कोणीही येशूवरील विश्वासाद्वारे देवाची मुले होऊ शकतात.

* Strong's: H1285, H2319, H3772, G802, G1242, G4934
