# वधस्तंभ

## व्याख्या:

पवित्र शास्त्राच्या काळात, एक वधस्तंभ हा एक सरळ लाकडी खांब जमिनीमध्ये अडकवलेला होता, ज्याबरोबर एक आडवी लाकडी तुळई त्याच्या टोकाला जोडलेली होती.

* रोमी सम्राटाच्या काळात, रोमी शासन गुन्हेगारांच्या शिक्षा अमलात आणण्यासाठी त्यांना वधस्तंभावर बांधून किंवा खिळून त्यांना मरण्यासाठी तेथे सोडून देत असत.
* जे अपराध येशूने केले नव्हते, त्या अपराधांमध्ये त्याला खोटेपणाने दोषी ठरवले आणि रोमी लोकांनी त्याला वधस्तंभावर खिळून मारले.
* हे लक्षात घ्या की, हे "पार करणे (CROSS)" या क्रियापदापासून पूर्णतः वेगळे आहे, ह्याचा अर्थ काश्यावरून तरी दुसऱ्या बाजूला पार जाणे, जसे की, नदी किंवा तळे.

## भाषांतर सूचना

* या शब्दाच्या भाषांतरासाठी, प्रकल्पित भाषेतील अशा शब्दाचा उपयोग करा ज्याचा संदर्भ वधस्तंभाच्या आकाराशी आहे.
* हे लक्षात घ्या की, जसे की, "फाशीचा खांब" किंवा "मृत्यूचे झाड" या वाक्यांशाचा उपयोग वधस्तंभाचे वर्णन करताना केला जातो, असे काहीतरी ज्यावर लोकांना ठार मारले जात होते.
* स्थानिक किंवा राष्ट्रीय भाषेतील पवित्र शास्त्राच्या भाषांतरांत या शब्दाचे  भाषांतर कसे केले गेले आहे हे देखील विचारात घ्या.  (पहाः [अज्ञात कसे भाषांतरित करायचे](rc://*/ta/man/translate/translate-unknown)

(हे सुद्धा पहा: [वधस्तंभावर खिळून मारणे](../kt/crucify.md), [रोमी](../names/rome.md))

# पवित्र शास्त्रातील संदर्भ:

1 करिंथ. 01:17

* [कलस्सैकरांस पत्र 02:13-15](rc://*/tn/help/1co/01/17)
* [गलतीकरांस पत्र 06:11-13](rc://*/tn/help/col/02/13)
* [योहान 19:17-18](rc://*/tn/help/gal/06/11)
* [लुक 09:23-25](rc://*/tn/help/jhn/19/17)
* [लुक 23:26](rc://*/tn/help/luk/09/23)
* [मत्तय 10:37-39](rc://*/tn/help/luk/23/26)
* [फिलीप्पेकरास पत्र 02:5-8](rc://*/tn/help/mat/10/37)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[40:01](rc://*/tn/help/php/02/05)__ सैनिकांनी येशूची थट्टा उडविल्यानंतर, ते त्यास वधस्तंभावर खिळे ठोकून मारण्यासाठी घेऊन गेले. ज्या वधस्तंभावर त्यास मारावयाचे होते तो __वधस्तंभ__ त्यांनी त्याच्या खांद्यावर दिला.
* __[40:02](rc://*/tn/help/obs/40/01)__ तेंव्हा ‘‘कवटी’’  नाव असलेल्या ठिकाणी ते त्याला घेऊन आले आणि त्यांनी येशूच्या हाता व पाया __क्रुसावर__ खिळले.
* __[40:05](rc://*/tn/help/obs/40/02)__ यहूदी पुढारी व जमावातील इतर लोकांनीही येशूची थट्टा केली. ते त्यास म्हणाले, ‘‘जर तू देवाचा पुत्र आहेस तर __वधस्तंभावरुन__ खाली उतरुन ये व स्वत:चा बचाव कर! म्हणजे आम्ही तुझ्यावर विश्वास ठेवू.’’
* __[49:10](rc://*/tn/help/obs/40/05)__ जेंव्हा येशू __वधस्तंभावर__ मरण पावला, तेंव्हा त्याने तुमची शिक्षा स्वतःवर घेतली.
* __[49:12](rc://*/tn/help/obs/49/10)__ तुम्ही असा विश्वास धरिला पाहिजे की येशू हा देवाचा पुत्र आहे, तो माझ्यासाठी __वधस्तंभावर__ मरण पावला, व देवाने त्यास पुन्हा जिवंत केले आहे.

* Strong's: G4716
