# अनंतकाळ, सनातन, सार्वकालिक, सर्वदा

## व्याख्या:

“सनातन” आणि “सार्वकालिक” या शब्दाचे अगदी सारखे अर्थ आहेत आणि ते कायम अस्तित्त्वात असलेल्या किंवा कायमचे टिकून राहणाऱ्या एखाद्या गोष्टीचा संदर्भ देते.

* “अनंतकाळ” हा शब्द अस्तित्वाची स्थिती आहे ज्याचा प्रारंभ किंवा शेवट नाही याला संदर्भित करतो. हे कधीही न संपणाऱ्या जीवनाला देखिल संदर्भित करते
* पृथ्वीवरील या सध्याच्या जीवनानंतर, मानव देवाबरोबर स्वर्गात किंवा देवाला सोडून नरकात अनंतकाळ घालवेल.

नवीन करारात “सार्वकालिक जीवन” आणि “अनंतकाळाचे जीवन” या शब्दाचा उपयोग स्वर्गात देवाबरोबर सदासर्वकाळ राहण्याच्या संदर्भात केला जातो.

“सर्वदा” हा शब्द कधीही न संपणाऱ्या काळाचा अर्थ आहे.

* “सदैव आणि सदासर्वकाळ” या वाक्यात काळाची कल्पना येते जी कधीही संपत नाही आणि सार्वकालिक किंवा अनंतकाळचे जीवन कसे असते ते व्यक्त करते. हे यावर जोर देते की काहीतरी नेहमीच घडेल किंवा अस्तित्वात असेल. तो कधीही न संपणाऱ्या काळाचा संदर्भित करते.
* देव म्हणाला की दाविदाचे सिंहासन “सदासर्वकाळ” राहील. हा दावीदाचा वंशज आहे या तथ्याला संदर्भित आहे

## भाषांतरातील सूचना:

* “सार्वकालीक” किंवा “अनंतकाळ” या शब्दांना अनुवादित करण्याच्या इतर मार्गांमध्ये “न संपणारे” किंवा “कधीही न थांबणारे” किंवा “नेहमीच चालू असणारे” या वाक्यांचा समावेश असू शकतो.
* “सार्वकालिक जीवन” आणि “अनंकाळाचे जीवन” या वाक्यांशाचे भाषांतर “कधीही न संपणारे आयुष्य” किंवा “न थांबता चालणारे आयुष्य” किंवा “आपल्या शरीराला सर्वदा जणण्यासाठी उठवणे” असेही केले जाऊ शकते.
* संदर्भानुसार, “अनंतकाळ” भाषांतरित करण्यासाठी वेगवेगळ्या मार्गांमध्ये “काळाच्या बाहेरचे अस्तित्व” किंवा “न संपणारे जीवन” किंवा “स्वर्गातील जीवन” या वाक्यांशाचा समावेश असू शकते.
* या शब्दाचा स्थानिक किंवा राष्ट्रीय भाषेत पवित्र शास्त्रातील भाषांतरात कसा अनुवाद केला जातो त्याचा विचार करा. (पाहा: [अज्ञात भाषांतर कसे करावे]

* “सर्वदा” या शब्दाचे भाषांतर “नेहमी” किंवा “कधीही न संपणारे” याद्वारे देखील केले जाऊ शकते.
* “सर्वदा टिकणारे” या वाक्यांशाचे भाषांतर “सदैव अस्तित्त्वात” किंवा “कधीच थांबणार नाही” किंवा “कायम राहील” असेही केले जाऊ शकत.
* “सदैव आणि सदासर्वकाळ” या जोरदार वाक्यांशाचे भाषांतरही “नेहमीसाठी आणि नेहमी” किंवा “कधी न संपणारे” किंवा “कधीच संपत नाही” असेही केले जाऊ शकते.
* दाविदाचे सिंहासन सर्वदा टिकून राहील याचे भाषांतर “दावीदाचा वंश सदासर्वकाळ राज्य करील” किंवा “दावीदाचा वंशज नेहमी राज्य करीत असेल.” असे  केले जाऊ शकते.

(हे देखील पाहा: [दाविद], [राज्य], [जीवन])

## पवित्र शास्त्रातील संदर्भ:

* [उत्पत्ती17:08]
* [उत्पत्ती48:04]
* [निर्गम 15:17]
* [2 शमुवेल 03:28-30]
* [1 राजे 02:32-33]
* [ईयोब 04:20-21]
* [स्तोत्रसंहीता 021:04]
* [यशया 09:6-7]
* [यशया 40:27-28]
* [दानिएल 07:18]
* [लूक 18:18]
* [प्रेषित 13:46]
* [रोमकरांस पत्र 05:21]
* [इब्री लोकांस पत्र 06:19-20]
* [इब्री लोकांस पत्र 10:11-14]
* [1 Jयोहान 01:02]
* [1योहान 05:12]
* [प्रकटीकरण 01:4-6]
* [प्रकटीकरण 22:3-5]

## पवित्र शास्त्रांच्या कथांतील उदाहरणे:

* __[27:01]__ एके दिवशी यहुदी नियमशास्त्राचा एक तज्ज्ञ येशूची परीक्षा घेण्यासाठी त्याच्याकडे आला, म्हणाला, “गुरुजी, __अनंतकाळचे जीवन__ मिळण्यासाठी मी काय करावे?”
* __[28:01]__ एके दिवशी, एक श्रीमंत तरुण राज्यकर्ता येशूकडे आला आणि  त्याला विचारले, “उत्तम गुरुजी, __अनंतकाळचे जीवन__ मिळविण्यासाठी मी काय करावे?” येशू त्याला म्हणाला, “तू मला चांगल्या गोष्टीविषयी का विचारतोस? फक्त एकच चांगला आहे आणि तो म्हणजे देव. परंतु तूला __अनंतकाळचे जीवन__ पाहिजे असल्यास, देवाच्या नियमांचे पालन कर.”
* __[28:10]__  येशूने उत्तर दिले, “ज्याने ज्याने माझ्या नावासाठी घरे, भाऊ, बहीण, वडील, आई, मुले किंवा मालमत्ता सोडली असेल त्याला 100 पट जास्त  मिळेल आणि त्याला“__अनंतकाळचे जीवन__ ”देखील मिळेल.”

## शब्द संख्या:

* स्ट्रॉन्गचे: एच3117, एच4481, एच5331, एच5703, एच5705, एच5769, एच5865, एच5957, एच6924, जी126, जी165, जी166, जी1336
