# वाईट, दुष्ट, अप्रिय

## व्याख्या:

पवित्र शास्त्रात “वाईट” हा शब्द नैतिक दुष्टतेच्या संकल्पनेला किंवा भावनिक अप्रियतेला सूचित करू शकतो. संदर्भ सामान्यत: हे स्पष्ट करेल की संज्ञेच्या विशिष्ट घटकामध्ये कोणत्या अर्थाचा हेतू आहे.

* “वाईट” ही संज्ञा एखाद्या व्यक्तीच्या स्वरूपाचे वर्णन करू शकत असली तरी, “दुष्ट” ही संज्ञा एखाद्या व्यक्तीच्या वागणुकीचा अधिक उल्लेख करते. तथापि, दोन्ही संज्ञा अर्थाने सारख्याच आहेत.

“दुष्टपणा” हा शब्द लोक जेव्हा वाईट गोष्टी करतात तेव्हा त्यांच्या अस्तित्वाच्या स्थितीला संदर्भित करते.

* लोकांना ठार मारणे, चोरी करणे, निंदा करणे आणि क्रूर व निर्दयीपणाने लोक इतरांशी कसा अत्याचार करतात यामध्ये वाईट गोष्टींचे परिणाम स्पष्टपणे दर्शविलेले आहेत.

## भाषांतरातील सूचना:

* संदर्भानुसार, “वाईट” आणि “दुष्ट” या शब्दांचे भाषांतर “वाईट” किंवा “पापी” किंवा “अनैतिक” म्हणून केले जाऊ शकते.
* याचा अनुवाद करण्याच्या इतर मार्गांमध्ये “चांगले नाही” किंवा “नीतिमान नाही” किंवा “नैतिक नाही” यांचा समावेश असू शकतो.
* या शब्दांचे भाषांतर करण्यासाठी वापरले जाणारे शब्द किंवा वाक्ये लक्ष्य भाषेतील नैसर्गिक संदर्भात योग्य आहेत याची खात्री करा.

(हे देखील पाहा: [आज्ञा मोडणे], [पाप], [चांगले], [नीतिमान], [सैतान])

## पवित्र शास्त्रातील संदर्भ:

* [1 शमुवेल 24:11]
* [1 तिमथ्यी 06:10]
* [3 योहान 01:10]
* [उत्पत्ती 02:17]
* [उत्पत्ती 06:5-6]
* [ईयोब01:01]
* [ईयोब 08:20]
* [शास्ते 09:57]
* [लूक 06:22-23]
* [मत्तय 07:11-12]
* [नीतिसुत्रे 03:07]
* [स्तोत्रसंहीता 022:16-17]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[02:04]__ “देवाला माहिती आहे की तुम्ही हे खाल्ल्याबरोबरच तुम्ही देवासारखे व्हाल आणि जसे त्याला समजते तसे चांगले व __वाईट__ समजेल.”
* __[03:01]__ बर्‍याच काळानंतर, बरेच लोक जगात राहत होते. ते खूपच__  दुष्ट__  आणि हिंसक बनले होते.
* __[03:02]__ पण नोहावर देवाची कृपा झाली. तो __ दुष्ट__ लोकांमध्ये राहणारा एक नीतिमान मनुष्य होता.
* __[04:02]__ देव पाहीले की ते सर्वजण जर वाईट करण्यासाठी एकत्र काम करत राहिले ,तर ते आणखी पुष्कळ पापे करू शकतात..
* __[08:12]__ "जेव्हा तुम्ही मला गुलाम म्हणून विकले तेव्हा तुम्ही__ वाईट_ करण्याचा प्रयत्न केला, परंतु देवाने  वाईटाचा__ उपयोग चांगले करण्यासाठी केला!"
* __[14:02]__ त्यांनी (कनानी लोक) खोट्या देवतांची उपासना केली आणि बर्‍याच_वाईट_ गोष्टी केल्या.
* __[17:01]__ पण नंतर तो (शौल) देवाची आज्ञा न मानणारा __ वाईट __मनुष्य झाला, म्हणून देवाने एक वेगळा माणूस निवडला जो एक दिवस त्याच्या जागी राजा होईल.
* __[18:11]__ इस्राएलच्या नवीन राज्यात सर्व राजे __वाईट__ होते.
* __[29:08]__ राजा इतका संतापला की त्याने __ दुष्ट__ सेवकाला त्याचे सर्व कर्ज फेडेपर्यंत तुरूंगात टाकले.
* __[45:02]__ ते म्हणाले, “आम्ही त्याला (स्तेफन) मोशे व देवाविषयी _वाईट_बोलताना ऐकले!”
* __[50:17]__ तो (येशू) प्रत्येक अश्रू पुसून टाकील आणि यापुढे दु: ख, निराशा, रडणे, __वाईट__, वेदना किंवा मृत्यू राहणार नाही.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच205, एच605, एच1100, एच1681, एच1942, एच2154, एच2162, एच2254, एच2617, एच3399, एच3415, एच4209, एच4849, एच5753, एच5766, एच5767, एच5999, एच6001, एच6090, एच7451, एच7455, एच7489, एच7561, एच7562, एच7563, एच7564, जी92, जी113, जी459, जी932, जी987, जी988, जी1426, जी2549, जी2551, जी2554, जी2555, जी2556, जी2557, जी2559, जी2560, जी2635, जी2636, जी4151, जी4189, जी4190, जी4191, जी5337
