# देह

## व्याख्या:

पवित्र शास्त्रामध्ये "देह" हाच शब्दशः संदर्भ मनुष्याच्या किंवा प्राण्यांच्या भौतिक शरीरातील मऊ पेशींशी आहे.

* पवित्र शास्त्रामध्ये सुद्धा, "देह" हा शब्द सर्व मानव किंवा सर्व जिवंत प्राण्यांच्या संदर्भात वापरण्यात आला आहे.
* नवीन करारामध्ये, "देह" हा शब्द मनुष्य प्राण्यांच्या पापमय स्वभावाला संदर्भित करण्यासाठी वापरला जातो. ह्याचा उपयोग सहसा त्यांच्या आत्मिक स्वभावाच्या विरुद्ध मध्ये केला जातो.
* "स्वतःचा देह आणि रक्त" या अभिव्यक्तीचा संदर्भ जैविकदृष्ट्या संबंधित असलेल्या मनुष्याशी आहे, जसे की, पाळक, भावंडे, मूळ, किंवा नातू.
* "मांस आणि रक्त" या अभिव्यक्तीचा संदर्भ त्या मनुष्याच्या पूर्वजांशी किंवा वंशाजांशी आहे.
* "एकदेह" या अभिव्यक्तीचा संदर्भ वैवाहिक जीवनात स्त्री आणि पुरुषाच्या शारीरिक एकत्रीकरणाशी आहे.

## भाषांतर सूचना

* प्राण्यांच्या शरीराच्या संदर्भात, "देह" ह्याचे भाषांतर "शरीर" किंवा "कातडी" किंवा "मांस" असे केले जाऊ शकते.
* जेंव्हा ह्याचा उपयोग सर्व जिवंत प्राण्यांना संदर्भित करण्यासाठी सामान्यपणे केला जातो, तेंव्हा ह्याचे भाषांतर "जिवंत प्राणी" किंवा "ज्यामध्ये जीव आहे ते सर्व" असे केले जाऊ शकते.
* साधारणपणे सर्व लोकांचा संदर्भ देताना, या संज्ञेचे भाषांतार "लोक" किंवा "मनुष्य प्राणी" किंवा "जिवंत असणारा प्रत्येकजण" असे केले जाऊ शकते.
* "मांस आणि रक्त" या अभिव्यक्तीचे भाषांतर "नातेवाईक" किंवा "कुटुंब" किंवा "नात्यातील लोक" किंवा "कुटुंब वंश" असे केले जाऊ शकते. तेथे असे संदर्भ असू शकतात ज्याचे भाषांतर "पूर्वज" किंवा "वंशज" असे केले जाऊ शकते.
* काही भाषांमध्ये अशी अभिव्यक्ती असू शकते, ज्याचा "मांस आणि रक्त" ह्याच्या समान अर्थ असू शकतो.
* "एकदेह बनतील" या अभिव्यक्तीचे भाषांतर "लैंगिक संबंध जोडलेले" किंवा "एका शरीराप्रमाणे बनलेले" किंवा "शरीर आणि आत्म्यामध्ये एक मनुष्य बनलेले" असे केले जाऊ शकते. या अभिव्यक्तीचे भाषांतर, प्रकल्पित भाषेमध्ये आणि संस्कृतीमध्ये ग्रहणीय आहे की नाही ते तपासून बघितले पाहिजे. (पहा: [शोभनभाषित](rc://*/ta/man/translate/figs-euphemism)  हे देखील समजले पाहिजे की, हे लाक्षणिक आहे, आणि ह्याचा अर्थ असा होतो की, पुरुष आणि स्त्री जे "एकदेह बनले" ते प्रत्यक्षात एक मनुष्य बनलेले नाहीत.

# पवित्र शास्त्रातील संदर्भ:

* [1 योहान 02:15-17](rc://*/tn/help/1jn/02/15)
* [2 योहान 01:7-8](rc://*/tn/help/2jn/01/07)
* [इफिसकरांस पत्र 06:12-13](rc://*/tn/help/eph/06/12)
* [गलतीकरांस पत्र 01:15-17](rc://*/tn/help/gal/01/15)
* [उत्पत्ति 02:24-25](rc://*/tn/help/gen/02/24)
* [योहान 01:14-15](rc://*/tn/help/jhn/01/14)
* [मत्तय 16:17-18](rc://*/tn/help/mat/16/17)
* [रोमकरास पत्र 08:6-8](rc://*/tn/help/rom/08/06)

* Strong's: H829, H1320, H1321, H2878, H3894, H4207, H7607, H7683, G2907, G4559, G4560, G4561
