# क्षमा करणे, क्षमा करतो, क्षमा केली, क्षमाशीलता, माफ करणे, माफ केले

## व्याख्या:

एखाद्याला क्षमा करणे म्हणजे, जरी त्या व्यक्तीने काही अपाय केला असेल तरी, त्या व्यक्तीबद्दल द्वेष न बाळगणे. "क्षमाशीलता" म्हणजे एखाद्याला क्षमा करण्याची क्रिया.

* एखाद्याला क्षमा करणे ह्याचा अर्थ, सहसा ज्या व्यक्तीने काही चूक केली आहे, त्या व्यक्तीला शिक्षा न करणे.
* "कर्ज माफ करा" या अभिव्यक्तीमध्ये या संज्ञाचा लाक्षणिकरित्या अर्थ "रद्द करणे" असा केला जाऊ शकतो.
* जेंव्हा लोक त्यांचे पाप कबूल करतात, देव त्यांना, येशूच्या बलिदानासंबंधीच्या वधस्तंभावरील मृत्युच्या आधारावर क्षमा करतो.
* येशूने त्याच्या शिष्यांना दुसऱ्यांना क्षमा करण्यास शिकवले, जसे त्याने त्यांना क्षमा केले.

"माफ करणे" या शब्दाचा अर्थ एखाद्याला क्षमा करणे आणि त्याला त्याच्या पापाबद्दल शिक्षा न करणे.

* या शब्दाचा देखील "क्षमा करणे" असाच अर्थ होतो, पण त्याच्यामध्ये दोषी असलेल्या व्यक्तीला शिक्षा न करण्याचा औपचारिक निर्णयाचा समावेश असण्याची शक्यता आहे.
* न्यायालयामध्ये, एक न्यायाधीश गुन्ह्यामध्ये दोषी आढळलेल्या व्यक्तीला क्षमा करू शकतो.
* जरी आपण पापामुळे दोषी असलो तरी, त्याने वधस्तंभावर केलेल्या मृत्युच्या बलिदानाच्या आधारावर, येशू ख्रिस्त आपल्याला नरकामध्ये मिळणाऱ्या शिक्षेपासून माफ करतो.

## भाषांतर सूचना

* संदर्भाच्या आधारावर, "क्षमा करणे" याचे भाषांतर "माफ करणे" किंवा "रद्द करणे" किंवा "सोडून देणे" किंवा "(एखाद्याच्या) विरोधमध्ये काहीही न धरणे" असे केले जाऊ शकते.
* "क्षमाशीलता" या शब्दाचे भाषांतर "न चिडण्याचा सराव करणे" किंवा "(एखाद्याबद्दल) दोषी नसल्याची घोषणा करणे" किंवा "माफीचे कृत्य करणे" अशा अर्थाच्या शब्दांनी किंवा वाक्यांशांनी केले जाऊ शकते.
* क्षमा करण्यासाठीच्या औपचारिक निर्णयासाठी भाषेत एखादा शब्द असेल तर तो शब्द "माफ करणे" च्या भाषांतरासाठी वापरला जाऊ शकतो.

(हे सुद्धा पहा: [दोषी](../kt/guilt.md))

# पवित्र शास्त्रातील संदर्भ:

* [उत्पत्ति 50:15-17](rc://*/tn/help/gen/50/15)
* [गणना 14:17-19](rc://*/tn/help/num/14/17)
* [अनुवाद 29:20-21](rc://*/tn/help/deu/29/20)
* [यहोशवा 24:19-20](rc://*/tn/help/jos/24/19)
* [2 राजे 05:17-19](rc://*/tn/help/2ki/05/17)
* [स्तोत्र 025:10-11](rc://*/tn/help/psa/025/010)
* [स्तोत्र 025:17-19](rc://*/tn/help/psa/025/017)
* [यशया 55:6-7](rc://*/tn/help/isa/55/06)
* [यशया 40:1-2](rc://*/tn/help/isa/40/01)
* [लुक 05:20-21](rc://*/tn/help/luk/05/20)
* [प्रेषितांची कृत्ये 08:20-23](rc://*/tn/help/act/08/20)
* [इफिसकरांस पत्र 04:31-32](rc://*/tn/help/eph/04/31)
* [कलस्सैकरांस पत्र 03:12-14](rc://*/tn/help/col/03/12)
* [1 योहान 02:12-14](rc://*/tn/help/1jn/02/12)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[07:10](rc://*/tn/help/obs/07/10)__ परंतु एसावाने अगोदरच याकोबास __क्षमा__ केली होती, आणि त्यांना एकमेकांना भेटून आनंद झाला.
* __[13:15](rc://*/tn/help/obs/13/15)__ मोशे पुन्हा पर्वतावर चढला व त्याने लोकांच्या __क्षमेसाठी__ देवाकडे प्रार्थना केली. देवाने मोशेचे ऐकले व त्यांना __क्षमा__ केली.
* __[17:13](rc://*/tn/help/obs/17/13)__ दाविदाने आपल्या पापाविषयी पश्चाताप केला आणि देवाने त्यास  __क्षमा __ केली.
* __[21:05](rc://*/tn/help/obs/21/05)__ नव्या करारामध्ये देव आपल्या आज्ञा मनुष्यांच्या हृदयावर लिहिल, लोक देवाला वैयक्तीकरित्या ओळखतील,ते त्याचे लोक होतील आणि देव त्यांच्या अपराधांची __क्षमा__ करील.
* __[29:01](rc://*/tn/help/obs/29/01)__ एके दिवशी,पेत्राने येशूला विचारले,‘‘प्रभुजी, जेंव्हा माझा भाऊ माझ्याविरुद्ध अपराध करील तेव्हा मी त्यास किती वेळा __क्षमा__ करावी?’’
* __[29:08](rc://*/tn/help/obs/29/08)__ तू __गयावया__ केल्यामुळे मी ते सर्व कर्ज तुला सोडिले होते.
* __[38:05](rc://*/tn/help/obs/38/05)__ मग येशूने एक प्याला घेऊन म्हटले, ‘‘ ह्यातुन प्या. हे माझे नव्या कराराचे रक्त आहे. ते अनेकांच्या __पापक्षमेसाठी__ ओतले जात आहे.

* H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G5483
