# गौरव, तेजस्वी, गौरव करा

## व्याख्या:

"गौरव" ही संज्ञा मूल्य, योग्यता, महत्त्व, सन्मान, वैभव किंवा भव्यता या संकल्पनांचा कुटुंबासाठी सामान्य शब्द आहे. “गौरव करणे” या शब्दाचा अर्थ असा आहे की एखाद्याला किंवा एखाद्या गोष्टीला गौरव देणे, किंवा एखादी गोष्ट किंवा एखादा व्यक्ती किती वैभवशाली आहे हे दर्शविणे किंवा सांगणे होय.

* पवित्र शास्त्रात, “गौरव” हा शब्द खासकरून अशा देवाचे वर्णन करण्यासाठी वापरला गेला आहे, जो विश्वातील कोणालाही किंवा कोणत्याही गोष्टीपेक्षा अधिक मौल्यवान, अधिक योग्य, अधिक महत्वाचा, अधिक सन्माननीय, अधिक वैभवी आणि भव्य आहे. त्याच्या चारित्र्याबद्दलटची प्रत्येक गोष्ट त्याचा गौरव प्रकट करते.
* त्याने केलेल्या अद्भुत गोष्टीं सांगून लोक देवाचे गौरव करू शकतात. देवाच्या चरित्रानुसार जगण्याद्वारे देखिल ते देवाचे गौरव करू शकतात, कारण असे केल्याने त्याचे मूल्य, योग्यता, महत्त्व, मान, वैभव आणि भव्यता इतरांना दिसून येते.
* “गौरव” या संज्ञेचा अविर्भाव म्हणजे एखाद्या गोष्टीविषयी बढाई मारणे किंवा त्याचा गर्व करणे.

### जुना करार

* जुन्या करारातील "परमेश्वराचा गौरव" हे विशिष्ट वाक्यांश सामान्यत: एखाद्या विशिष्ट ठिकाणी परमेश्वराच्या उपस्थितीचे जाणण्यायोग्य प्रकटीकरण याला संदर्भित करते

### नवा करार

* येशू ख्रिस्त किती गौरवशाली आहे हे सर्व लोकांना सांगून देव पिता आपल्या पुत्राचे गौरव करील.
* ज्या प्रत्येकाने ख्रिस्तावर विश्वास ठेवला आहे त्याचा गौरव त्याच्यामध्ये होईल. "गौरव" या शब्दाचा वापर अनन्य अर्थ दर्शवितो. याचा अर्थ असा होतो की जेव्हा ख्रिस्तावर विश्वास ठेवणारे लोक पुनरुत्थानाच्या वेळी उठतील तेव्हा येशूच्या पुनरुत्थानानंतर तो जसा प्रकट झाला तसे त्यांचे शारीरिक रुप बदलले जाईल.

## भाषांतरातील सुचना:

* संदर्भानुसार, “गौरव” अनुवादित करण्यासाठी वेगवेगळ्या मार्गांमध्ये “वैभव” किंवा “महिमा” किंवा “अप्रतिम महानता” किंवा “अत्यंत मूल्य” समाविष्ट असू शकते.
* “तेजस्वी” या शब्दाचे भाषांतर “गौरवाने भरलेले” किंवा “अत्यंत मौल्यवान” किंवा “तेजस्वी चमकणारे” किंवा “अत्यंत भव्य” असे केले जाऊ शकते.
* “देवाला गौरव द्या” या अविर्भावाचे भाषांतर “देवाच्या महानतेचा सन्मान” किंवा “त्याच्या वैभवामुळे देवाची स्तुती करणे” किंवा “देव किती महान आहे हे इतरांना सांगा.” असे भाषांतर केले जाऊ शकते.
* “गौरव” या अभिव्यक्तीचे भाषांतर “स्तुती” किंवा “बढाई मारणे” किंवा “गर्व करणे” किंवा “आनंद घेणे” असेही केले जाऊ शकते.
* “गौरव” हे “गौरव दिले” किंवा “गौरव आणणे” किंवा “महान दिसण्याचे कारण” असे भाषांतरही केले जाऊ शकते.
* “देवाचे गौरव करणे” या शब्दाचे भाषांतर “देवाची स्तुती करणे” किंवा “देवाच्या महानतेबद्दल बोलणे” किंवा “देव किती महान आहे हे दाखवणे” किंवा “देवाचा आदर करणे” (त्याच्या आज्ञाचे पालन करून) असेही केले जाऊ शकते.
* “गौरवी असो” या संज्ञेचे भाषांतर “खूप श्रेष्ठ असल्याचे दर्शविणे” किंवा “स्तुती होणे” किंवा “उंच केले जाणे” असे देखिल केले जाऊ शकते.

(हे देखील पाहा: [सन्मान], [भव्यता], [उंचावणे], [आज्ञा पालन, [प्रशंसा]]

## पवित्र शास्त्रातील संदर्भ:

* [निर्गम 24:17]
* [गणना 14:9-10]
* [यशया 35:02]
* [लूक 18:43]
* [लूक 02:09]
* [योहान 12:28]
* [प्रेषितांचे कृत्ये 03:13-14]
* [प्रेषितांचे कृत्ये 07:1-3]
* [रोमकरांस पत्र 08:17]
* [1करिंथकरांस पत्र 06:19-20]
* [फिलिप्पैकरांस पत्र 02:14-16]
* [फिलिप्पैकरांस पत्र:19]
* [कलस्सैकरांस पत्र 03:1-4]
* [1 थेस्सलनीकाकरांस पत्र 02:05]
* [याकोब 02:1-4]
* [1 पेत्र 04:15-16]
* [प्रकटीकरण 15:04]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[23:07]__ अचानक, आकाश देवाची स्तुती करणाऱ्या देवदूतांनी  भरले, ते असे म्हणत होते “ स्वर्गात देवाची __गौरव असो__आणि पृथ्वीवर ज्या लोकांवर त्याची कृपा आहे त्या सर्वांना शांती असो.”
* __[25:06]__ मग सैतानाने येशूला जगातील सर्व राज्ये आणि त्यांचे सर्व _वैभव_ दाखविले आणि म्हणाला, “जर तू खाली वाकून मला नमन केले तर मी हे सर्व तुला देईन.”
* __[37:01]__ जेव्हा येशूने ही बातमी ऐकली, तेव्हा तो म्हणाला, “हा आजार मरणासाठी नाही, तर  देवाच्या __गौरवासाठी __आहे.”
* __[37:08]__ येशूने उत्तर दिले, "मी तुला सांगितले नव्हते का की तू माझ्यावर विश्वास ठेवशील तर  देवाची __गौरव __पाहशील?"

## शब्द संख्या:

* स्ट्रॉन्गचे: एच117, एच142, एच155, एच215, एच1342, एच1921, एच1926, एच1935, एच1984, एच3367, एच3513, एच3519, एच3520, एच6286, एच6643, एच7623, एच8597, जी1391, जी1392, जी1740, जी1741, जी2744, जी4888
