# देव

## व्याख्या:

पवित्र शास्त्रात, “देव” या संज्ञा  सार्वकालिक अस्तित्वात असणाऱ्याला, ज्याने सर्व काही शुन्यातून निर्माण केले त्याला संदर्भित करते. देव पिता, पुत्र आणि पवित्र आत्मा या नात्याने अस्तित्वात आहे. देवाचे वैयक्तिक नाव “यहोवा” आहे.

* देव कायम अस्तित्वात आहे; इतर काही अस्तित्त्वात येण्यापूर्वीच तो अस्तित्वात होता आणि तो कायमचा अस्तित्त्वात राहील.
* तो एकमेव खरा देव आहे आणि विश्वाच्या प्रत्येक गोष्टीवर त्याचा अधिकार आहे.
* देव उत्तम प्रकारे नीतिमान, असीम ज्ञानी, पवित्र, पापरहित, न्याय्य, दयाळू आणि प्रेमळ आहे.
* तो एक करार पाळणारा देव आहे, जो नेहमी आपल्या अभिवचनांची पूर्तता करतो.
* लोक देवाची उपासना करण्यासाठी निर्माण केले गेले आणि त्यांनी फक्त त्याचीच उपासना करावी
* देवाने त्याचे नाव “यहोवा”, म्हणजे “तो आहे” किंवा “मी आहे” किंवा “जो कायम अस्तित्वात आहे” असे प्रकट केले आहे.
* पवित्र शास्त्र खोटे “दैवत” यांच्याबद्दल देखील शिकवते, जे निर्जीव मूर्ती आहेत ज्यांची लोक चुकीने उपासना करतात.

## भाषांतरातील सुचना:

* “देव” या संज्ञचे भाषांतर करण्याच्या मार्गांमध्ये “देवता” किंवा “निर्माणकर्ता” किंवा “सर्वोच्च अस्तित्व” किंवा “सर्वोच्च निर्माता” किंवा “अनंत सार्वभौम प्रभु” किंवा “सनातन परात्पर” यांचा समावेश असू शकतो.
* स्थानिक किंवा राष्ट्रीय भाषेत देवाचा उल्लेख कसा होतो याचा विचार करा. भाषांतरित होणार्‍या भाषेत “देव” असा शब्द अगोदरच असू देखिल शकतो. तसे असल्यास, वर वर्णन केल्याप्रमाणे हा शब्द एका खऱ्या देवाच्या वैशिष्ट्यासाठी योग्य  आहे का हे सुनिश्चित करणे महत्वाचे आहे.
* खोट्या देवतांसाठी असलेल्या शब्दापासून वेगळे करण्यासाठी, बर्‍याच भाषा एकच खरा देव या शब्दाचे पहिले अक्षर मोठे लिहीतात. हा फरक करण्याचा आणखी एक मार्ग म्हणजे “देव” आणि “देवता” यासाठी भिन्न संज्ञा वापरणे होय. सुचना: बायबलसंबंधी मजकूरात, जेव्हा एखादी व्यक्ती परमेश्वराची उपासना करत नाही आणि जेव्हा तो परमेश्वराबद्दल बोलतो आणि “देव” असा शब्द वापरतो, तेव्हा परमेश्वराच्या संदर्भात मुख्य अक्षराशिवाय हा शब्द देणे स्वीकार्य आहे (पाहा योना 1: 6, 3: 9).
* “मी त्यांचा देव होईन आणि ते माझे लोक होतील” या वाक्यांशाचे भाषांतर “मी, देव या लोकांवर राज्य करीन, आणि ते माझी उपासना करतील” असे देखील केले जाऊ शकते

(भाषांतर सूचना: [नावे भाषांतरित कसे करावे]

(हे देखील पाहा: [निर्माण करणे], [खोटे देव], [देव पिता], [पवित्र आत्मा], [खोटे देव], [देवाचा पुत्र], [यहोवा]

## पवित्र शास्त्रातील संदर्भ:

* [1 योहान 01:07]
* [1शमुवेल 10:7-8]
* [1 तिमथ्याला पत्र 04:10]
* [ कलस्सैकरांस पत्र 01:16]
* [अनुवाद 29:14-16]
* [एज्रा 03:1-2]
* [उत्पत्ती 01:02]
* [होशेय 04:11-12]
* [यशया 36:6-7]
* [याकोब 02:20]
* [यिर्मया 05:05]
* [योहान 01:03]
* [यहोशवा 03:9-11]
* [ विलापगीत 03:43]
* [मीखा 04:05]
* [फिलिप्पैकरांस पत्र 02:06]
* [नीतिसुत्रे 24:12]
* [स्तोत्रसंहीता 047:09]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[01:01]__ __ देवाने__ सहा दिवसांत विश्व आणि त्यातील सर्व काही निर्माण केले.
* __[01:15]__ __ देवाने__ पुरुष आणि स्त्रीला त्याच्या स्वतःच्या प्रतिरुपात निर्माण केले.
* __[05:03]__ “मी __ देव__ सर्वसमर्थ आहे. मी तुझ्याबरोबर एक करार करीन.”
* __[09:14]__ __ देव__ म्हणाला, “मी आहे तो मी आहे. त्यांना सांग, ‘मी  मला तुमच्याकडे पाठविले आहे.’ त्यांना हे देखिल सांग, ‘मी तुमचा पूर्वज अब्राहाम, इसहाक व याकोब यांचा देव आहे. हे माझे नाव सर्वदाचे आहे.'
* __[10:02]__ या पीडांच्या माध्यमातून, __देवाने__  फारोला फारो व मिसरच्या सर्व देवतांपेक्षा अधिक सामर्थ्यवान असल्याचे दाखवले.
* __[16:01]__ इस्राएल लोक खऱ्या__ देवाची__ उपासना करण्याऐवजी कनानी देवतांची उपासना करु लागले.
* __[22:07]__ माझ्या मुला, तुला __परात्पर देवाचा__ संदेष्टा म्हणतील. जो लोकांना मसीहाचा स्विकार करण्यास तयार करील.”
* __[24:09]__ फक्त एकच __ देवˍˍˍˍ आहे. परंतु योहानाने ˍˍˍˍ देव __पित्याचे बोलणे ऐकले, आणि जेव्हा त्याने येशूला बाप्तिस्मा दिला तेव्हा येशु जो पुत्र आणि पवित्र आत्मा यांना त्याने पाहीले.
* __[25:07]__ "फक्त आपल्या __ देव__ परमेश्वर याची उपासना कर आणि फक्त त्याचीच सेवा कर."
* __[28:01]__ "फक्त एकच आहे जो चांगला आहे आणि तो म्हणजे __ देव__"
* __[49:09]__ परंतु __देवाने__ जगातील प्रत्येकावर एवढे प्रेम केले की त्याने आपला एकुलता एक पुत्र दिला जेणेकरून ज्याने येशूवर विश्वास ठेवला आहे त्याला त्याच्या पापांची शिक्षा होणार नाही, परंतु तो __ देवाबरोबर__ कायमचा जगेल.
* __[50:16]__ परंतु एका दिवशी__ देव__ एक नवीन स्वर्ग आणि नवीन पृथ्वी निर्माण करील जी परिपूर्ण असेल.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच136, एच305, एच410, एच426, एच430, एच433, एच2486, एच2623, एच3068, एच3069, एच3863, एच4136, एच6697, जी112, जी516, जी932, जी935, जी1096, जी1140, जी2098, जी2124, जी2128, जी2150, जी2152, जी2153, जी2299, जी2304, जी2305, जी2312, जी2313, जी2314, जी2315, जी2316, जी2317, जी2318, जी2319, जी2320, जी3361, जी3785, जी4151, जी5207, जी5377, जी5463, जी5537, जी5538
