# धार्मिक, धार्मिकता, अधार्मिक, देवहीन, अधार्मिकता, देवहीनता

## व्याख्या:

"धार्मिक" ही संज्ञा एखाद्या व्यक्तीचे वर्णन करण्यासाठी वापरली जाते जो अशा प्रकारे कार्य करतो की ज्याने देवाचा सन्मान व्हावा आणि देव कसा आहे हे दाखवावे. “धार्मिकता” ही त्याची इच्छा पूर्ण करून देवाचे गौरव करण्याच्या चरित्राचे वैशिष्ट्य आहे.

* ज्याची ईश्वरी चरित्र आहे तो पवित्र आत्म्याचे फळ जसे की प्रेम, आनंद, शांती, धीर, दयाळूपणा आणि आत्मसंयम दर्शवेल.
* धार्मिकतेची गुणवत्ता दर्शवते की एखाद्या व्यक्तीजवळ पवित्र आत्मा आहे आणि तो त्याच्या आज्ञाचे पालन करीत आहे.

“अधार्मिक” आणि “देवहीन” या संज्ञा अश्या लोकांचे वर्णन करतात जे देवाविरुद्ध बंड करतात. देवाचा विचार न करता वाईट मार्गाने जगण्याला “अधार्मिकता” किंवा “देवहीनपणा” असे म्हणतात.

* या शब्दांचे अर्थ खूप समान आहेत. तथापि, “देवहीन” आणि “देवहीनता” अशा आणखी एका अत्यंत अवस्थेचे वर्णन करू शकतात ज्यात लोक किंवा राष्ट्र देवाला किंवा त्यांच्यावर राज्य करण्याच्या त्याच्या अधिकाराला देखील ओळखत नाहीत.

जे त्याचा आणि त्याच्या मार्गाचा नकार करतात अशा लोकांवर देव न्याय आणि संताप व्यक्त करतो.

## भाषांतरातील सुचना:

* “धार्मिक” या वाक्यांशाचे भाषांतर “धर्मी लोक” किंवा “देवाचे आज्ञापालन करणारे लोक” असे केले जाऊ शकते. (पाहा: [नाममात्र विशेषण]
* “धार्मिक” हे विशेषण “देवाचे आज्ञाधारक” किंवा “नीतिमान” किंवा “देवाला संतुष्ट” असे भाषांतरित केले जाऊ शकते.
* “धार्मीकतेने” या वाक्यांशाचे भाषांतर “देवाची आज्ञा पाळणाऱ्या मार्गाने” किंवा “देवाला संतुष्ट करणाऱ्या कृतींनी व शब्दांनी” असे केले जाऊ शकते.
* “धार्मिकता” भाषांतरित करण्याच्या मार्गांमध्ये “देवाला संतुष्ट करण्याच्या मार्गाने वागणे” किंवा “देवाची आज्ञा पाळणे” किंवा “नीतिने जीवन जगणे” यांचा समावेश असू शकतो.

* संदर्भानुसार, “अधार्मिक” या शब्दाचे भाषांतर “देवाला नापसंत” किंवा “अनैतिक” किंवा “देवाची आज्ञा मोडणारा” असे केले जाऊ शकते.
* “देवहीन” आणि “देवहीनता” या संज्ञांचा शब्दश: अर्थ असा आहे की लोक “देवाशिवाय” आहेत किंवा “देवाचा विचार करीत नाहीत” किंवा “देवाला ओळखत नाहीत अशा मार्गाने वागतात.”
* “अधार्मिकता” किंवा “देवहीनता” या संज्ञांचे भाषांतर करण्याचे इतर मार्ग म्हणजे “दुष्टपणा” किंवा “वाईट” किंवा “देवाविरुद्ध बंड” असे असू शकतात.

(हे देखिल पाहा [वाईट], [सन्मान], [आज्ञा पाळणे], [धार्मिक], [नीतिमान])

## Bible References:

* [ईयोब 27:10]
* [नीतिसुत्रे 11:09]
* [प्रेषितांचे कृत्ये 03:12]
* [1 तिमथ्याला पत्र 01:9-11]
* [1 तिमथ्याला पत्र 04:07]
* [2 तिमथ्याला पत्र 03:12]
* [इब्री लोकांस पत्र 12:14-17]
* [इब्री लोकांस पत्र 11:7]
* [1 पेत्राचे पत्र 04:18]
* [यहुदाचे पत्र 01:16]

## शब्द संख्या:

* स्ट्रॉन्गचे: एच430, एच1100, एच2623, एच5760, एच7563, जी516, जी763, जी764, जी765, जी2124, जी2150, जी2152, जी2153, जी2316, जी2317
