# इस्राएल, इस्राएली

## तथ्य:

"इस्राएल" हा शब्द, देवाने याकोबाला दिलेले एक नाव आहे.  ह्याचा अर्थ "त्याने देवाबरोबर संघर्ष केला" असा होतो.

* याकोबाचे वंशज "इस्राएलाचे लोक" किंवा "इस्राएलाचे राष्ट्र" किंवा "इस्राएली" म्हणून ओळखले जाऊ लागले.
* देवाने इस्राएल लोकांच्या बरोबर त्याचा करार स्थापला. ते त्याचे निवडलेले लोक होते.
* इस्राएल राष्ट्रामध्ये बारा वंश होते.
* शलमोन राजा मेल्यानंतर, इस्राएल राष्ट्र दोन राज्यात विभागले गेले: दक्षिणेकडील राज्याला "यहूदा" आणि उत्तरेकडील राज्याला "इस्राएल" असे म्हंटले गेले.
* संदर्भाच्या आधारावर, सहसा "इस्राएल" या शब्दाचे भाषांतर "इस्राएलाचे लोक" किंवा "इस्राएलाचे राष्ट्र" असे केले जाऊ शकते.

(हे सुद्धा पहा: [याकोब](../names/jacob.md), [इस्राएलाचे राज्य](../names/kingdomofisrael.md), [यहूदा](../names/kingdomofjudah.md), [राष्ट्र](../other/nation.md), [इस्राएलाची बारा कुळे](../other/12tribesofisrael.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 इतिहास 10:1-3](rc://*/tn/help/1ch/10/01)
* [1 राजे 08:1-2](rc://*/tn/help/1ki/08/01)
* [प्रेषितांची कृत्ये 02:34-36](rc://*/tn/help/act/02/34)
* [प्रेषितांची कृत्ये 07:22-25](rc://*/tn/help/act/07/22)
* [प्रेषितांची कृत्ये 13:23-25](rc://*/tn/help/act/13/23)
* [योहान 01:49-51](rc://*/tn/help/jhn/01/49)
* [लुक 24:21](rc://*/tn/help/luk/24/21)
* [मार्क 12:28-31](rc://*/tn/help/mrk/12/28)
* [मत्तय 02:4-6](rc://*/tn/help/mat/02/04)
* [मत्तय 27:9-10](rc://*/tn/help/mat/27/09)
* [फिलीप्पेकरास पत्र 03:4-5](rc://*/tn/help/php/03/04)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[08:15](rc://*/tn/help/obs/08/15)__ या बारा पुत्रांची संतती ही __इस्राएलाचे__ बारा वंश  झाले.
* __[09:03](rc://*/tn/help/obs/09/03)__ मिस-यांनी __इस्राएलांस__ अनेक इमारतींचे बांधकाम करण्यास व मोठमोठ्या शहरांचे निर्माण करण्यास सक्ती केली.
* __[09:05](rc://*/tn/help/obs/09/05)__ एका __इस्राएली__ स्त्रीने एका मुलास जन्म दिला.
* __[10:01](rc://*/tn/help/obs/10/01)__ ते म्हणाले, "__इस्राएलाचा__ देव असे म्हणतो, 'माझ्या लोकांना जाऊ द्या!"  फारोने त्यांचे ऐकले नाही.
* __[14:12](rc://*/tn/help/obs/14/12)__ पण तरीही __इस्राएल__ लोकांनी देवाविरूद्ध व मोशेविरूद्ध कुरकुर केली.
* __[15:09](rc://*/tn/help/obs/15/09)__ त्या दिवशी __इस्राएलाच्या__ बाजूने देव स्वतः लढला. त्याने अमोरी सैनिकांमध्ये गोंधळ निर्माण केला व त्यांच्यावर मोठ्या गारा  पाडल्या, ज्यामध्ये अनेक अमोरी मरण पावले.
* __[15:12](rc://*/tn/help/obs/15/12)__ या लढाईनंतर देवाने  __इस्राएलाच्या __ प्रत्येक वंशास वचनदत्त देशाची वाटणी करुन दिली. त्यानंतर देवाने __इस्राएलाच्या__ सर्व सीमेवर शांती प्रस्थापित केली.
* __[16:16](rc://*/tn/help/obs/16/16)__ मग देवाने __इस्त्राएलांस__ पुन्हा शासन केले, कारण त्यांनी मूर्तिपूजा केली होती.
* __[43:06](rc://*/tn/help/obs/43/06)__ "अहो __इस्राएल__ लोकांनो, येशूने देवाच्या शक्तिद्वारे अनेक चिन्हे व अद्भुत कार्ये केली, जी तुम्ही स्वतः डोळ्याने पाहिली व तुम्हाला माहीत आहेत.

* Strong's: H3478, H3479, H3481, H3482, G935, G2474, G2475
