# कोकरा, देवाचा कोकरा

## व्याख्या:

"कोकरा" हा शब्द तरुण मेंढीसाठी वापरला जातो. मेंढी चार पायांचा प्राणी आहे ज्याला जाड लोकरीचे केस आहेत, त्याला देवाला बलिदान करण्यासाठी वापरतात. येशूला "देवाचा कोकरा" असे म्हंटले आहे, कारण लोकांच्या पापासाठी त्याचे बलिदान करण्यात आले.

* हे प्राणी सहजरीत्या भलतीकडे नेले जाऊ शकतात आणि म्हणून त्यांना संरक्षणाची गरज आहे. देव मनुष्य प्राण्याची तुलना मेंढरांशी करतो.
* देवाने लोकांना शारीरिकदृष्ट्या परिपूर्ण असलेल्या मेंढरांचे आणि कोकरांचे बलिदान करण्याच्या सूचना दिल्या.

येशूला "देवाचा कोकरा" असे संबोधण्यात आले ज्याला लोकांच्या पापासाठी बलिदान करण्यात आले.  तो एक परिपूर्ण, निष्कलंक बलिदान होता कारण तो पूर्णपणे पापाशिवाय होता.

## भाषांतर सूचना

* जर मेंढरांना भाषिक क्षेत्रात ओळखले जाते, तर त्या भाषेमध्ये लहान मेंढीला ज्या नावाने ओळखले जाते, त्या शब्दाचा उपयोग "कोकरा" आणि "देवाचा कोकरा" यांच्या भाषांतरासाठी करा.
* "देवाचा कोकरा" ह्याचे भाषांतर "देवाचा (बालीदानासाठीचा) कोकरा" किंवा "देवाला बलिदान केलेला कोकरा" किंवा "देवाकडून (बालीदानासाठीचा) कोकरा" असे केले जाऊ शकते.
* जर मेंढरे ओळखीची नसतील तर, ह्याचे भाषांतर "लहान मेंढरू" असे करून त्याच्याबरोबर मेंढरे कशी असतात याचे वर्णन करणारी एक तळटीप द्या.  या टिपणमध्ये त्या भागातील मेंढरे आणि कोकरांसारख्या प्राण्याशी तुलना करा, जी कळपामध्ये राहतात, जी भित्रे आणि निराधार आहेत, आणि जी सहसा भरकटली जातात.
* जवळच्या स्थानिक किंवा राष्ट्रीय भाषेतील पवित्र शास्त्राच्या भाषांतरांत या शब्दाचे भाषांतर कसे केले गेले आहे हे देखील विचारात घ्या.

(पहाः [अज्ञात कसे भाषांतरित करायचे](rc://*/ta/man/translate/translate-unknown)

(हे सुद्धा पहा: [मेंढी](../other/sheep.md), [मेंढपाळ](../other/shepherd.md))

# पवित्र शास्त्रातील संदर्भ:

* [2 शमुवेल 12:1-3](rc://*/tn/help/2sa/12/01)
* [एज्रा 08:35-36](rc://*/tn/help/ezr/08/35)
* [यशया 66:3](rc://*/tn/help/isa/66/03)
* [यिर्मया 11:18-20](rc://*/tn/help/jer/11/18)
* [योहान 01:29-31](rc://*/tn/help/jhn/01/29)
* [योहान 01:35-36](rc://*/tn/help/jhn/01/35)
* [लेवीय 14:21-23](rc://*/tn/help/lev/14/21)
* [लेवीय 17:1-4](rc://*/tn/help/lev/17/01)
* [लुक 10:3-4](rc://*/tn/help/luk/10/03)
* [प्रकटीकरण 15:3-4](rc://*/tn/help/rev/15/03)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[05:07](rc://*/tn/help/obs/05/07)__ अब्राहाम व इसहाक होमार्पणाच्या ठिकाणी जात असतांना इसहाकाने विचारले “बाबा, होमापर्णासाठी लाकडे आहेत, पण __कोकरु__ कोठे आहे?”
* __[11:02](rc://*/tn/help/obs/11/02)__ जो कोणी देवावर विश्वास ठेवील त्याच्या घरातील प्रथम जन्मलेल्यास वाचविण्यासाठी देवाने मार्ग काढला. प्रत्येक कुटुंबाला एक निष्कलंक __कोकरु__ निवडायचे होते आणि ते वधावयाचे होते.
* __[24:06](rc://*/tn/help/obs/24/06)__ दूस-या दिवशी येशू योहानाकडून बाप्तिस्मा घेण्यासाठी आला. योहानाने त्यास पाहून म्हटले,‘‘पाहा! जगाचे पाप हरण करणारा __देवाचा कोकरा__.’’
* __[45:08](rc://*/tn/help/obs/45/08)__ तो वाचत होता, "त्याला __मेंढरासारखे__ वधासाठी नेले; आणि जसे __कोकरू__ कातरणा-याच्या पुढे गप्प असते, तसा तो आपले तोंड उघडीत नाही.
* __[48:08](rc://*/tn/help/obs/48/08)__ जेव्हा देवाने अब्राहामास इसहाकाचे अर्पण करावयास सांगितले, तेंव्हा देवाने इसहाकाच्या ऐवजी, अर्पणासाठी __कोकरा__ पुरविला होता. * आम्ही आमच्या पापांमुळे मरणदंडास पात्र आहोत! परंतु देवाने येशूला, देवाचा __कोकरा__, अर्पण म्हणून आमच्याजागी मरण्यास पाठविले.
* __[48:09](rc://*/tn/help/obs/48/09)__ जेव्हा देवाने मिसर देशामध्ये शेवटची पीडा पाठविली, तेव्हा त्याने प्रत्येक इस्राएली कुटुंबास एक निर्दोष __कोकऱ्याचा__ वध करून त्याचे रक्त त्यांच्या घरांच्या चौकटीस लावावयास सांगितले होते.

* Strong's: H7716, G721, G2316
