# नियम, मोशेचे नियमशास्त्र, परमेश्वराचे नियम, देवाचे नियम

## व्याख्या:

सर्वात सोप्या शब्दात, "नियम" हा शब्द एखादा कायदा किंवा सूचनांना संदर्भित करतो ज्याचे अनुसरण केले पाहिजे. पवित्रशास्त्रामध्ये, “नियम” हा शब्द सहसा कोणत्याही आणि प्रत्येक गोष्टीबद्दल जे आपल्या लोकांनी पाळल्या पाहिजेत आणि तसे केले पाहीजे अशी देवाची इच्छा आहे अशा सर्व गोष्टींबद्दल वापरला जातो. "मोशेचा नियम" हा विशिष्ट शब्द इस्राएली लोकांना आज्ञा पाळण्यासाठी देवाने मोशेला दिलेल्या आज्ञा व निर्देशांना संदर्भित करतो.

* संदर्भानुसार, “नियम” हा शब्द संदर्भत करु शकतो:
  * देवाने इस्राएल लोकांसाठी दगडांच्या पाट्यांवर लिहिलेल्या दहा आज्ञा
  * मोशेला दिलेले सर्व नियम

जुन्या कराराची पहिली पाच पुस्तके

  * संपूर्ण जुना करार (नवीन करारात "शास्त्रवचने" असे देखील संबोधले आहे).
  * देवाच्या सर्व सूचना आणि इच्छा

* "नियमशास्त्र आणि संदेष्टे" हा वाक्यांश नवीन करारामध्ये इब्री शास्त्रवचनांना (किंवा “जुना करार)” संदर्भित करण्यासाठी वापरला जातो

## भाषांतरातील सुचना:

या शब्दांचे अनेकवचनी “कायदे” असे वापरून भाषांतर केले जाऊ शकते कारण ते बर्‍याच सूचनांना संदर्भित करते.

* “मोशेचे नियमशास्त्र” या शब्दाचे भाषांतर “नियमशास्त्र जे देवाने मोशेला इस्राएल लोकांना देण्यास सांगितले.”
* संदर्भानुसार, “मोशेचे नियमशास्त्र” या वाक्यांशाचे भाषांतर “देवाने मोशेला सांगितलेले नियम” किंवा “मोशेने लिहिलेले देवाचे नियम” किंवा “नियम जे देवाने मोशेला इस्राएल लोकांस देण्यास सांगितले.” असे केले जाऊ शकते.
* “नियम” किंवा “देवाचा नियम” किंवा “देवाच्या नियम” या वाक्यांशाचे भाषांतर करण्याच्या मार्गात “नियमापासून” या वाक्यांशाचा समावेश असु शकतो

या शब्दांचे अनेकवचन “कायदे” असे वापरून भाषांतर केले जाऊ शकते कारण ते बर्‍याच सूचनांना संदर्भित करते.

(हे देखील पाहा: [निर्देश देणे], [मोशे], [दहा आज्ञा], [कायदेशीर], [परमेश्वरा])

## पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांचे कृत्ये 15:06]
* [दानिएल 09:13]
* [निर्गम 28:42-43]
* [एज्रा 07:25-26]
* [गलतीकरांस पत्र 02:15]
* [लूक 24:44]
* [मत्तय 05:18]
* [नहेम्या 10:29]
* [रोमकरांस पत्र 03:20]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[13:07]__ देवाने पालन करण्यासाठी इतर बरीच __नियम__ आणि कायदे देखिल  दिले आहेत. देवाने असे अभिवचन दिले आहे की जर लोकांनी या __नियमांचे__  पालन केले तर तो त्यांना आशीर्वाद देईल आणि त्यांचे रक्षण करील. जर त्यांनी त्यांचे उल्लंघन केले तर देव त्यांना शिक्षा करील. \\
* __[13:09]__ जो कोणी __ देवाचा नियम__ मोडत असे त्याला मिलाप मंडपासमोर असलेल्या वेदीवर परमेश्वरासाठी यज्ञ म्हणून एखादे प्राणी आणावे लागत असे.\\
* __[15:13]__ मग यहोशवाने लोकांना सीनाय येथे इस्राएल लोकांशी देवाने केलेल्या कराराचे पालन करण्याबद्दल आपल्या कर्तव्याची आठवण करून दिली. लोकांनी देवाशी एकनिष्ठ राहण्याचे व या __नियमांचे__ पालन करण्याचे वचन दिले.\\
* __[16:01]__ यहोशवा मरण पावल्यानंतर, इस्राएली लोकांनी देवाची आज्ञा मोडली आणि उर्वरित कनानी लोकांना बाहेर घालवून दिले नाही किंवा __देवाचे नियम__ पाळले नाहीत.\\
* __[21:05]__ नवीन करारात, देव लोकांच्या हृदयावर __त्याचा नियम__ लिहिल, लोक देवाला वैयक्तिकरीत्या ओळखतील, ते त्याचे लोक होतील आणि देव त्यांच्या पापांची क्षमा करील.\\
* __[27:01]__ येशूने उत्तर दिले, “देवाच्या __नियमशास्त्रात__ काय लिहिले आहे?” \\
* __[28:01]__ येशूने उत्तर दिले, “येशु त्याला म्हणाला त्यामध्ये काय लिहिलेले आहे,“ तू मला 'चांगले' का म्हणतोस? फक्त एकच  चांगला आहे आणि तो देव आहे. परंतु तुला सार्वकालिक जीवन मिळवायचे असेल तर __देवाचे नियम__ पाळ.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच430, एच1881, एच1882, एच2706, एच2710, एच3068, एच4687, एच4872, एच4941, एच8451, जी2316, जी3551, जी3565
