# जीवन, जीवन जगणे, जिवंत असलेले, जिवंत

## व्याख्या:

"जीवन" हा शब्द शारीरिक मृत्यूच्याविरुध्द शारीरिकरित्या जिवंत असणे याला संदर्भित करतो.

### 1. शारीरिक जीवन

* “जीवन” हा शब्द एखाद्या व्यक्तीला संदर्भित करते जसे “वाचलेले जीवन”.
* कधीकधी “जीवन” हा शब्द जगण्याच्या अनुभवाला संदर्भित करते जसे “त्याचे जीवन आनंददायक होते.”
* हे एखाद्या व्यक्तीच्या आयुष्याचा देखील उल्लेख करते, जसे “त्याच्या आयुष्याचा शेवट" या अविर्भावात आहे.
* “जिवंत असलेले” ही संज्ञा शारीरिकदृष्ट्या जिवंत राहण्याला संदर्भित असू शकते, जसे “माझी आई अजूनही जिवंत आहे.” "ते शहरात राहत होते." असे कोठेतरी राहण्याला देखील संदर्भित असू शकते.

पवित्र शास्त्रात “जीवन” ही संकल्पना सहसा “मृत्यू” या संकल्पनेच्या भिन्न असते.

### 2. सार्वकालिक जीवन

* जेव्हा एखादा व्यक्ती येशूवर विश्वास ठेवतो तेव्हा त्याला अनंतकाळचे जीवन मिळते. देव त्या व्यक्तीमध्ये राहणाऱ्या पवित्र आत्म्याद्वारे त्या व्यक्तीस परिवर्तित जीवन देतो.
* सार्वकालिक जीवनाचा विरोधाभास म्हणजे सार्वकालिक मृत्यू होय, म्हणजेच देवापासून विभक्त होणे आणि अनंतकाळच्या शिक्षेचा अनुभव घेणे.

## भाषांतर सूचना:

* संदर्भानुसार, “जीवन” या संज्ञेचे भाषांतर “अस्तित्व” किंवा “व्यक्ती” किंवा “आत्मा” किंवा “अस्तित्वात असणे” किंवा “अनुभव” असे केले जाऊ शकते.
* “जिवंत” या शब्दाचे भाषांतर “राहणे” किंवा “निवास करणे” किंवा “अस्तित्त्वात असणे” या शब्दांद्वारे केले जावू शकते.
* “त्याच्या जिवनाचा शेवट” या अविर्भावाचे भाषांतर  “जेव्हा त्याने जगण्याचे थांबविले” असे केले जाऊ शकते.
* “त्यांचे आयुष्य वाचवले” या अभिव्यक्तीचे भाषांतर “त्यांना जगू दिले” किंवा “त्यांना मारले नाही” असे केले जाऊ शकते.
* “त्यांनी स्वत: चा जीव धोक्यात घातला” या अभिव्यक्तीचे भाषांतर “त्यांनी स्वतःला धोक्यात घातले” किंवा “त्यांनी असे काहीतरी केले ज्यामुळे त्यांना ठार मारता आले” असे केले जावू शकते
* जेव्हा पवित्र शास्त्रातील मजकूर सार्वकालिक जीवनाविषयी बोलते तेव्हा “जीवन” या शब्दाचे खालील प्रकारे भाषांतर केले जाऊ शकते: “सार्वकालीक जीवन” किंवा “देव आपल्या आत्म्यात आम्हाला जीवन देत आहे” किंवा “देवाच्या आत्म्याद्वारे नवीन जीवन” किंवा “आपल्या अंतःकरणात जिवंत केले जाणे”.
* संदर्भानुसार, “जीवन देणे” या शब्दाचे भाषांतर “जगण्याचे कारण” किंवा “सार्वकालीक जीवन देणे” असेही केले जाऊ शकते

(हे देखील पाहा: [मृत्यू], [सार्वकालिक])

## पवित्र शास्त्रातील संदर्भ:

* [2 पेत्र 01:03]
* [प्रेषितांचे कृत्ये 10:42]
* [उत्पत्ती 02:07]
* [उत्पत्ती 07:22]
* [इब्री लोकांस पत्र 10:20]
* [यिर्मया 44:02]
* [योहान 01:04]
* [शास्ते 02:18]
* [लूक 12:23]
* [मत्तय 07:14]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[01:10]__ म्हणून देवाने थोडी माती घेतली, तीचा मनुष्य निर्माण केला आणि त्याच्यात __जिवनाचा __ श्वास फुंकला.
* __[03:01]__ काही काळानंतर, जगात बरेच लोक__राहत__ होते
* __[08:13]__ जेव्हा योसेफाचे भाऊ घरी परत आले आणि त्यांनी आपले वडिल, याकोब, याला सांगितले , की योसेफ अजूनही __जिवंत__ आहे, तेव्हा तो फार आनंदी झाला.
* __[17:09]__ तथापि, त्याच्या [दाविद]  _जीवनाच्या_ शेवटी त्याने देवापुढे भयानक पाप केले.
* __[27:01]__ एके दिवशी, यहूदी नियमशास्त्राचा एक तज्ञ येशूकडे त्याची परीक्षा घेण्यासाठी आला, आणि म्हणाला, “गुरुजी, अनंतकाळचे__जीवन__ मिळविण्यासाठी मी काय करावे?”
* __[35:05]__ येशूने उत्तर दिले, “मी पुनरुत्थान आणि __जीवन__” आहे.
* __[44:05] __ “रोमी राज्यपालाला येशूला ठार मारण्याची आज्ञा देणारे तुम्हीच आहात. तुम्ही __ जीवन__ देणाऱ्याचा वध केला, परंतु देवाने त्याला मेलेल्यांतून उठविले. ”

## शब्द संख्या:

* स्ट्रॉन्गचे: एच1934, एच2416, एच2417, एच2421, एच2425, एच5315, जी198, जी222, जी227, जी806, जी590
