# प्रेम, प्रिय

## व्याख्या:

दुसर्‍या व्यक्तीवर प्रेम करणे म्हणजे त्या व्यक्तीची काळजी घेणे आणि अशा गोष्टी करणे ज्यामुळे त्याला त्याचा फायदा होईल. "प्रेम" या शब्दाचे वेगवेगळे अर्थ आहे काही भाषा भिन्न शब्द वापरून याला व्यक्त करू शकतात:

१. देवापासून येणारे प्रेम आपल्या स्वतःच्या लाभासाठी नसतानाही ते इतरांच्या चांगले करण्याकडे लक्ष केंद्रित करते. या प्रकारचे प्रेम इतरांची काळजी घेते, मग ते काहीही करोत. देव स्वत: प्रेम आहे आणि खर्‍या प्रेमाचे स्त्रोत आहे.

* येशूने आपल्याला पाप आणि मृत्यूपासून वाचवण्यासाठी आपल्या जीवनाचे बलिदान देऊन या प्रकारचे प्रेम दर्शविले. त्याने आपल्या अनुयायांनाही इतरांवर बलिदानाने प्रेम करण्यास शिकवले.
  * जेव्हा लोक इतरांवर या प्रकारच्या प्रेमाने प्रेम करतात तेव्हा ते अशा मार्गाने कार्य करतात की ते इतरांची भरभराट कश्याने होईल याचा विचार करतात हे दर्शविते. अशा प्रकारच्या प्रेमात इतरांना क्षमा करणे देखील समाविष्ट आहे.
  * यूएलटीमध्ये, "प्रेम" ही संज्ञा अशा प्रकारच्या त्यागाच्या प्रेमाला संदर्भित करते, नाहीतर भाषांतराच्या टीपेमध्ये भिन्न अर्थ दर्शविला जातो नाही.

2. नवीन करारातील आणखी एक शब्द बंधुप्रेम किंवा मित्र किंवा कुटुंबातील सदस्यावरील प्रीतीला संदर्भित करतो.

  * हा शब्द मित्र किंवा नातेवाईकांमधील नैसर्गिक मानवी प्रेमाचा संदर्भ देतो.
  * हा शब्द अश्या संदर्भात देखील वापरला जाऊ शकतो जसा, “त्यांना मेजवानीत सर्वात महत्वाच्या जागांवर बसणे आवडते.” याचा अर्थ असा की त्यांना ते “खूप आवडते” किंवा तसे करण्याची “मोठ्या प्रमाणात इच्छा आहे”.

“. “प्रेम” या शब्द पुरुष आणि स्त्री यांच्यातील प्रणयरम्य प्रेमाला देखील संदर्भित असू शकते.

## भाषांतरातील सूचना:

* अन्यथा भाषांतर टिपमध्ये सूचित केले आहे, यूएलटी मधील “प्रेम” या शब्द देवापासून येणाऱ्या त्यागाच्या प्रेमाला संदर्भित करते.
* काही भाषांमध्ये देवाकडे असलेल्या निस्वार्थी आणि निस्वार्थ प्रेमासाठी खास शब्द असू शकतात. याचा अनुवाद करण्याच्या मार्गांमध्ये, “एकनिष्ठ, विश्वासू काळजी” किंवा “निःस्वार्थ काळजी” किंवा “देवाचे प्रेम” यांचा समावेश असू शकतो. हा शब्द अनुवाद करण्यासाठी वापरला असल्याचे सुनिश्चित करा
* कधीकधी “लव” हा इंग्रजी शब्द लोक मित्र आणि कुटुंबातील सदस्यांसाठी असलेल्या काळजीला संदर्भित करतो. काही भाषा हे शब्द किंवा वाक्यांशासह भाषांतरित करतात ज्याचा अर्थ असा होतो, “खूप आवडणे” किंवा “काळजी घेणे” किंवा “तीव्र प्रेम असणे.”
* ज्या संदर्भात “प्रेम” हा शब्द एखाद्या गोष्टीसाठी भक्कम प्राधान्य देण्यासाठी वापरला जातो, त्यास "भक्कम प्राधान्य" किंवा "खूप आवड असणे" किंवा "मोठ्या इच्छेचे" असे भाषांतरित केले जाऊ शकते
* काही भाषांमध्ये एक वेगळा शब्द देखील असू शकतो जो पती-पत्नीमधील प्रणयरम्य किंवा लैंगिक प्रेमाचा संदर्भ देतो.
* बर्‍याच भाषांमध्ये कृती म्हणून "प्रेम" या शब्दाला व्यक्त करणे आवश्यक आहे. म्हणून उदाहरणार्थ, ते भाषांतर करू शकतात “प्रेम सहनशील आहे, प्रेम दयाळू आहे” आहे, जसे की “जेव्हा एखादी व्यक्ती एखाद्यावर प्रेम करते तेव्हा तो त्याच्याशी सहनशील असतो आणि दयाळू असतो.”

(हे देखील पाहा: [करार], [मृत्यू], [यज्ञ], [उध्दार], [पाप])

## पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 13:07]
* [1 योहान 03:02]
* [1 थेस्सलनीकाकरांस पत्र 04:10]
* [गलतीकरांस पत्र 05:23]
* [उत्पत्ती 29:18]
* [यशया 56:06]
* [यिर्मया 02:02]
* [योहान 03:16]
* [मत्तय 10:37]
* [नहेम्या 09:32-34]
* [फिलिप्पैकरांस पत्र01:09]
* [गीतरत्न 01:02]

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

* __[27:02]__ नियमाच्या तज्ञाने उत्तर दिले की, देवाचा नियमशास्त्र ,सांगते, “ आपला देव परमेश्वर, त्याजवर संपूर्ण अंत: करणाने, आत्म्याने, सामर्थ्याने आणि बुध्दीन __प्रीति__ कर. आणि जशी स्वतःवर तशी आपल्या शेजाऱ्यावर __ प्रिती__ कर.”
* __[33:08]__ “काटेरी जमीन असा व्यक्ती आहे जो देवाचे वचन ऐकतो, परंतु, काळानुसार आयुष्यातील काळजी, संपत्ती आणि आनंद देवाप्रती असलेल्या त्याच्या __ प्रितीला__ खुंटवून टाकते."
* __[36:05]__ पेत्र बोलत असता त्यांच्यावर एक चमकदार ढग खाली आला आणि त्या ढगातून एक वाणी ऐकू आली ती अशी ; “हा माझा पुत्र आहे ज्याच्यावर माझे __प्रेम__ आहे;
* __[39:10]__ " ज्याला सत्य __प्रिय__ आहे  तो  प्रत्येकजण माझे ऐकतो."
* __[47:01]__ तिने (लुदीया) देवावर __ प्रेम __केले आणि  त्याची उपासना केली.
* __[48:01]__ जेव्हा देवाने जगाची निर्मिती केली तेव्हा सर्वकाही परिपूर्ण होते. पाप नव्हते. आदाम आणि हव्वेने एकमेकांवर __ प्रेम केले __ आणि त्यांनी देवावर __प्रेम__ केले.
* __[49:03]__ त्याने (येशू) शिकवले की आपण जसे स्वतःवर प्रेम करतो त्याच प्रमाणे आपण इतर लोकांवर प्रेम करणे आवश्यक आहे.
* __[49:04]__ त्याने (येशू) हे देखील शिकवले की तुम्ही आपल्या संपत्तीसह, इतर कोणत्याही गोष्टीवर __प्रीती__ करता त्यापेक्षा तुम्ही देवावर__प्रिती__ करणे आवश्यक आहे.
* __[49:07]__ येशूने शिकवले की देव पापी लोकांवर खूप __प्रेम__ करतो.
* __[49:09]__ परंतु देवाने जगातील प्रत्येकावर इतके __प्रेम__ केले की त्याने आपला एकुलता एक पुत्र दिला जेणेकरून ज्याने येशूवर विश्वास ठेवला आहे त्याला त्याच्या पापांची शिक्षा होणार नाही तर तो  देवाबरोबर सर्वकाळ जगेल.
* __[49:13]__ देव तुम्हावर __प्रेम__ करतो आणि आपण येशूवर विश्वास ठेवावा अशी त्याची इच्छा आहे जेणेकरून तो तुमच्याशी जवळचा नातेसंबंध असावा.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच157, एच158, एच159, एच160, एच2245, एच2617, एच2836, एच3039, एच4261, एच5689, एच5690, एच5691, एच7355, एच7356, एच7453, एच7474, जी25, जी26, जी5360, जी5361, जी5362, जी5363, जी5365, जी5367, जी5368, जी5369, जी5377, जी5381, जी5382, जी5383, जी5388
