# चमत्कार, अद्भुत, अद्भुते, चिन्ह, चिन्हे

## व्याख्या:

एक "चमत्कार" ही अशी काहीतरी आश्चर्याची गोष्ट आहे, जी देवाला सोडून दुसऱ्या कोणाच्या हातून होणे शक्य नाही.

* चमत्कारांची उदाहरणे जी येशूने केली, त्यात वादळ शांत करणे आणि आंधळ्या मनुष्याला दृष्टिदान देण्याचा समावेश आहे.
* चमत्काराला काहीवेळा "अद्भुत" असेही म्हंटले जाते, कारण त्यामुळे लोक अद्भूतांनी किंवा आश्चर्यांनी भरले जातात.
* अद्भुत" या संज्ञेचा संदर्भ अधिक सामान्यपणे देवाच्या सामर्थ्याचे आश्चर्यकारक प्रदर्शन दाखवण्यासाठी केला जातो, जसे की त्याने स्वर्ग आणि पृथ्वीची निर्मिती केली.
* चमत्कारांना "चिन्हे" असेही म्हंटले जाते, कारण त्यांचा उपयोग हे सूचित किंवा पुरावा म्हणून केला जातो की, देवच एक सर्वशक्तिमान आहे, ज्याला संपूर्ण विश्वावर पूर्ण अधिकार आहे.
* काही चमत्कारांमध्ये देवाने सोडवल्याची कार्ये आहेत, जसे की जेंव्हा देवाने इस्राएल लोकांना मिसराचे दास्यत्वातून सोडवले आणि जेंव्हा त्याने दानिएलाला सिहांपासून अपाय होण्यापासून वाचवले.
* इतर अद्भुते ही देवाच्या न्यायाची कार्ये आहेत, जसे की, जेंव्हा त्याने  नोहाच्या काळी जगभर पूर पाठवला आणि मोशेच्या काळात त्याने मिसर देशावर भयानक पीडा आणल्या.
* देवाच्या अनेक चमत्कार ज्यामध्ये त्याने आजारी लोकांना बरे केले किंवा मेलेल्या लोकांना जीवनात परत आणले.
* देवाचे सामर्थ्य येशुंमध्ये दिसले, जेंव्हा त्याने लोकांना बरे केले, वादळ शांत केले, पाण्यावर चालला, आणि मेलेल्या लोकांना जिवंत केले. हे सर्व चमत्कार आहेत.
* देवाने संदेष्ट्ये आणि प्रेषितांना देखील रोग बरे करण्याचे चमत्कार आणि इतर गोष्टी ज्या फक्त देवाच्या सामर्थ्याच्या सहाय्याने करता येऊ शकतात, यासाठी सक्षम केले.

## भाषांतर सूचना

* "चमत्कार" किंवा "अद्भुत" या शब्दांच्या संभाव्य भाषांतरामध्ये "अशक्य गोष्टी ज्या परमेश्वर करतो" किंवा "देवाच्या सामर्थ्यशाली गोष्टी" किंवा "देवाचे अद्भुत कार्य" यांचा समावेश होतो.
* "चिन्हे आणि चमत्कार" या वारंवार येणाऱ्या वाक्यांशाचे भाषांतर "पुरावे आणि चमत्कार" किंवा चमत्कारिक काम जे  देवाचे सामर्थ्य सिद्ध करते" किंवा "अद्भुत चमत्कार जे दाखवतात की, देव किती महान आहे" असे केले जाऊ शकते.

चमत्कारिक चिन्ह या शब्दाचा अर्थ, हा चिन्ह जे सिद्ध करते किंवा कशाचातरी पुरावा देते याच्या अर्थापेक्षा वेगळा आहे हे नमूद करा  दोन संबंधित असू शकतात.

(हे सुद्धा पहा: [शक्ती](../kt/power.md), [संदेष्टा](../kt/prophet.md), [प्रेषित](../kt/apostle.md), [चिन्ह](../kt/sign.md))

# पवित्र शास्त्रातील संदर्भ:

* [2 थेस्सलनीकाकरांस पत्र 02:8-10](rc://*/tn/help/2th/02/08)
* [प्रेषितांची कृत्ये 04:15-18](rc://*/tn/help/act/04/15)
* [प्रेषितांची कृत्ये 04:21-22](rc://*/tn/help/act/04/21)
* [दानीएल 04:1-3](rc://*/tn/help/dan/04/01)
* [अनुवाद 13:1-3](rc://*/tn/help/deu/13/01)
* [निर्गमन 03:19-22](rc://*/tn/help/exo/03/19)
* [योहान 02:11](rc://*/tn/help/jhn/02/11)
* [मत्तय 13:57-58](rc://*/tn/help/mat/13/57)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[16:08](rc://*/tn/help/obs/16/08)__ गिदोनाने देव आपणास इस्त्राएल लोकांची सुटका करण्यासाठी उपयोग करणार आहे याची खा़त्री पटावी म्हणून देवाकडे दोन __चिन्हे__ मागितली.
* __[19:14](rc://*/tn/help/obs/19/14)__ देवाने अलीशाद्वारे अनेक __चमत्कार__ केले.
* __[37:10](rc://*/tn/help/obs/37/10)__ हा __चमत्कार__ पाहून अनेक यहूद्यांनी येशूवर विश्वास ठेविला.
* __[43:06](rc://*/tn/help/obs/43/06)__ "अहो इस्राएल लोकांनो, येशूने देवाच्या शक्तिद्वारे अनेक __चिन्हे__ व __अद्भुत कार्ये__ केली, जी तुम्ही स्वतः डोळ्याने पाहिली व तुम्हाला माहीत आहेत.
* __[49:02](rc://*/tn/help/obs/49/02)__ येशूने अनेक __चमत्कार__ करून आपण देव असल्याचे प्रमाण पटवून दिले. * तो पाण्यावर चालला, वादळ शांत केले, अनेक आजा-यांना बरे केले, दुष्टात्म्यांना बाहेर काढले, मेलेल्यांना जिवंत केले व पाच भाकरी व दोन मासळ्यांद्वारे 5,000  पेक्षा अधिक लोकांना पोटभर जेवू घातले.

* Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059
