# पुत्र

## व्याख्या:

पुरुष आणि स्त्रीच्या पुरुष संततीला संपूर्ण आयुष्यासाठी त्यांचा "पुत्र" असे म्हणतात. त्याला देखिल त्या माणसाचा पुत्र आणि त्या बाईचा पुत्र असे म्हणतात. "दत्तक मुलगा" हा एक पुरुष आहे जो कायदेशीररित्या मुलगा होण्याच्या स्थितीत ठेवला गेला आहे

* पवित्र शास्त्रात एखाद्या व्यक्तीचे वडील, आई किंवा मागील पिढीतील पूर्वज ओळखण्यासाठी "चा मुलगा" हा वाक्यांश वापरला जाऊ शकतो. हा वाक्यांश वंशावली आणि इतर बऱ्याच ठिकाणी वापरला जातो.
* वडिलांचे नाव देण्यासाठी "चा मुलगा" वापरणे वारंवार समान नाव असलेल्या लोकांना ओळखण्यास मदत करते. उदाहरणार्थ, 1 राजे 4 मध्ये “सादोकाचा पुत्र अजऱ्या” आणि “नाथानाचा पुत्र अजऱ्या” आणि 2 राजे 15 मध्ये  "अमस्याचा पुत्र अजऱ्या” हे तीन भिन्न पुरुष आहेत.

## भाषांतरातील सूचना:

* या शब्दाच्या बहुतेक घटनांमध्ये, मुलाचा संदर्भ घेण्यासाठी वापरल्या जाणाऱ्या भाषेत शाब्दिक संज्ञेद्वारे "पुत्र" या संज्ञेचे भाषांतर करणे उत्तम आहे.
* "देवाचा पुत्र" या संज्ञेचे भाषांतर करताना, "पुत्र" या संज्ञेसाठी प्रकल्प भाषेचा सामान्य शब्द वापरला जावा.
* कधीकधी "पुत्र"या संज्ञेचे भाषांतर "लेकरं" म्हणून केले जाऊ शकते, जेव्हा पुरुष आणि स्त्री या दोघांचा उल्लेख केला जातो. उदाहरणार्थ, "देवाचे पुत्र"  या संज्ञेचे भाषांतर “देवाचे लेकरं” असे केले जाऊ शकते कारण या अभिव्यक्तीमध्ये मुली आणि स्त्रिया देखील समाविष्ट आहेत.

(हे देखील पाहा: [अजऱ्या], [वंश], [पुर्वज], [प्रथम जन्मलेला], [देवाचा पुत्र], [देवाचे पुत्र])

## बायबल संदर्भ:

* [1 इतिहास 18:15]
* [1 राजे 13:02]
* [1 थेस्सलनीकाकरांस पत्र 05:05]
* [गलतीकरांस पत्र 04:07]
* [होशेय 11:01]
* [यशया 09:06]
* [मत्तय 03:17]
* [मत्तय 05:09]
* [मत्तय 08:12]
* [नहेम्या 10:28]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[04:08]__ देव अब्रामाशी बोलला आणि पुन्हा अभिवचन दिले की त्याला __पुत्र__ होईल आणि आकाशातील ताऱ्या इतकी त्याची संतती होईल.
* __[04:09]__ देव म्हणाला, "मी तुला तुझ्या स्वतःच्या शरीरातून एक __पुत्र__ देईन."
* __[05:05]__ सुमारे एक वर्षानंतर, जेव्हा अब्राहम 100 वर्षांचा होता आणि सारा 90 वर्षांची होती तेव्हा साराने अब्राहामाच्या __पुत्राला__  जन्म दिला.
* __[05:08]__  जेव्हा ते बलिदानाच्या ठिकाणी पोहोचले तेव्हा अब्राहामाने त्याचा __पुत्र__ इसहाक याला बांधले आणि त्याला वेदीवर ठेवले. तो आपल्या _पुत्राचा_ वध करणारच होता, तेव्हा देव म्हणाला, “थांब.” __मुलाला__ काही हानी करु नको! आता मला कळाले आहे की तू माझे भय धरतोस कारण तू आपला एकुलता एका__पुत्राला__ माझ्यापासून राखून ठेवले नाही."
* __[09:07]__ जेव्हा तिने बाळाला पाहिले तेव्हा तिने तिला स्वतःचे __पुत्र__ म्हणून त्याला घेतले.
* __[11:06]__ देवाने मिसराच्या प्रत्येकाच्या प्रथम जन्मलेल्या__पुत्राला__ मारले.

__[18:01]__ बऱ्याच वर्षांनंतर, दाविद मरण पावला आणि त्याचा __पुत्र__ शलमोन राज्य करू लागला.

* __[26:04]__ ते म्हणाले, "हा योसेफाचा __पुत्र__ आहे काय?

## शब्द संख्या:

* स्ट्रॉन्गचे: एच 1060, एच 1121, एच 1123, एच 1248, एच 3173, एच 3206, एच 3211, एच 4497, एच 5209, एच 5220, जी 3816, जी 5043, जी 5207
