# शहाणा (सुज्ञ), ज्ञान

## व्याख्या:

"शहाणा" हा शब्द एखाद्या व्यक्तीला योग्य आणि नैतिक गोष्ट काय आहे हे समजते आणि नंतर असे करतो ह्याचे वर्णन करतो.  "ज्ञान" हे एक खरे आणि नैतिकदृष्ट्या योग्य असलेल्या गोष्टींची समज आणि सराव आहे.

* सुज्ञतेमध्ये योग्य निर्णय घेण्याची क्षमता आणि विशेषत: देवाला संतुष्ट करणारे निर्णय घेण्याच्या क्षमतेचा समावेश होतो.
* पवित्र शास्त्रामध्ये, "संसारिक ज्ञान" हा शब्द, ज्याला या जगातील लोक शहाणा समजण्याचा एक लाक्षणिक मार्गास सूचित करतो, पण ते वास्तविकतेत मूर्खता आहे.
* देवाचे ऐकून आणि नम्रपणे त्याची इच्छा पूर्ण करण्याद्वारे लोक सुज्ञ होतात.
* एक सुज्ञ व्यक्ती आपल्या जीवनात पवित्र आत्म्याची फळे दर्शवतो, जसे की आनंद, दया, प्रेम आणि सहनशीलता.

## भाषांतर सूचना

* संदर्भाच्या आधारावर, "शहाणा" या शब्दाचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "देवाला आज्ञाधारक" किंवा "शहाणा आणि आज्ञाधारक" किंवा "देवभिरू" ह्यांचा समावेश होतो.
* "ज्ञान" या शब्दाचे भाषांतर "सुज्ञ जीवन" किंवा "शहाणपणाचे आणि आज्ञाधारक जीवन" किंवा "सुयोग्य निर्णय" या अर्थाच्या शब्दांनी किंवा वाक्यांशांनी केले जाऊ शकते.
* "सुज्ञ" आणि "ज्ञान" या शब्दांचे अशाप्रकारे भाषांतर करणे चांगले आहे की ते धार्मिक किंवा आज्ञाधारक अशा इतर महत्त्वाच्या शब्दांपासून वेगळे आहेत.

(हे सुद्धा पहा: [आज्ञाधारक](../other/obey.md), [फळ](../other/fruit.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 06:2-4](rc://*/tn/help/act/06/02)
* [कलस्सैकरांस पत्र 03:15-17](rc://*/tn/help/col/03/15)
* [निर्गम 31:6-9](rc://*/tn/help/exo/31/06)
* [उत्पत्ति 03:4-6](rc://*/tn/help/gen/03/04)
* [यशया 19:11-12](rc://*/tn/help/isa/19/11)
* [यिर्मया 18:18-20](rc://*/tn/help/jer/18/18)
* [मत्तय 07:24-25](rc://*/tn/help/mat/07/24)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[02:05](rc://*/tn/help/obs/02/05)__ तिला __शहाणेसुदधा__ व्हायचे होते, म्हणुन तिने कांही फळे घेतली व खाल्ली.
* __[18:01](rc://*/tn/help/obs/18/01)__ जेंव्हा शलमोनाने बुद्धि मागितली तेंव्हा देव त्याच्यावर प्रसन्न झाला व त्याने त्याला जगातील सर्वांत __ज्ञानी__ मनुष्य बनविले. शल्मोन अनेक गोष्टी शिकला व तो एक __सुज्ञ__ न्यायाधीश झाला.
* __[23:09](rc://*/tn/help/obs/23/09)__ थोडया दिवसांनंतर, पूर्व दिशेला एक विशेष तारा __ज्ञानी__ लोकांनी पाहिला.
* __[45:01](rc://*/tn/help/obs/45/01)__ तो एक प्रतिष्ठित पुरूष होता, तो __ज्ञानी__ व पवित्र आत्म्याने परिपूर्ण असा होता.

* Strong's: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
