# यरुशलेम

## तथ्य:

यरुशलेम हे मूळचे कनानी शहर होते, जे नंतर इस्रायलमधील सर्वात महत्वाचे शहर ठरले.  ते मृत समुद्राच्या पश्चिमेला 34 किलोमीटर आणि बेथेलहेमच्या उत्तरेस स्थित आहे.  ते शहर आजही इस्रायलची राजधानी आहे.

* "यरुशलेम" हे नाव प्रथम यहोशवाच्या पुस्तकात नमूद केले आहे.  जुन्या करारामध्ये या शहरासाठी असणाऱ्या दुसऱ्या नावांमध्ये "शालेम" "यबुसचे शहर" आणि "सियोन" यांचा समवेश आहे.  "यरुशलेम" आणि "शालेम" या दोन्ही नावांचा मूळ अर्थ "शांती" असा होतो.
* यरुशलेम हा मूळतः एक यबुसाचा किल्ला होता ज्याचे नाव "सियोन" होते, ज्यावर दावीद राजाने कब्जा केला आणि त्याला त्याचे राजधानी शहर बनवले.
* ते यरुशलेम मध्ये होते त्यात दाविदाचा मुलगा शलमोन याने पहिले मंदिर यरुशलेममध्ये मोरिया पर्वतावर बांधले, जो तोच पर्वत होता ज्यावर अब्राहमने त्याचा मुलगा इसहाक याचे देवाला अर्पण केले होते.  बाबेली लोकांनी मंदिराचा पाडाव केल्यानंतर, मंदिर पुन्हा बांधण्यात आले.
* मंदिर यरुशलेममध्ये असल्याकारणाने, महत्वाचे यहुदी सन तिथेच साजरे केले जातात.
* लोक सहसा यरुशलेमकडे जाताना "वर" जाण्याचा उल्लेख करतात, कारण ते पर्वतावर वसलेले आहे.

(हे सुद्धा पहा: [बाबेल](../names/babylon.md), [ख्रिस्त](../kt/christ.md), [दावीद](../names/david.md), [यबुसी](../names/jebusites.md), [येशू](../kt/jesus.md), [शलमोन](../names/solomon.md), [मंदिर](../kt/temple.md), [सियोन](../kt/zion.md))

# पवित्र शास्त्रातील संदर्भ:

* [गलतीकरांस पत्र 04:26-27](rc://*/tn/help/gal/04/26)
* [योहान 02:13-14](rc://*/tn/help/jhn/02/13)
* [लुक 04:9-11](rc://*/tn/help/luk/04/09)
* [लुक 13:4-5](rc://*/tn/help/luk/13/04)
* [मार्क 03:7-8](rc://*/tn/help/mrk/03/07)
* [मार्क 03:20-22](rc://*/tn/help/mrk/03/20)
* [मत्तय 03:4-6](rc://*/tn/help/mat/03/04)
* [मत्तय 04:23-25](rc://*/tn/help/mat/04/23)
* [मत्तय 20:17-19](rc://*/tn/help/mat/20/17)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[17:05](rc://*/tn/help/obs/17/05)__ दाविदाने __यरुशलेम__ जिंकली व तिला आपली राजधानी बनविली.
* __[18:02](rc://*/tn/help/obs/18/02)__ आपला बाप दाविद याच्या योजनेप्रमाणे व त्याने जमविलेल्या साधन सामग्रीने शल्मोनाने __यरुशलेममध्ये__ एक मंदिर बांधले.
* __[20:07](rc://*/tn/help/obs/20/07)__ त्यांनी __यरुशलेम__ शहर ताब्यात घेतले, मंदिराचा नाश केला व शहरातील व मंदिरातील सर्व संपती घेऊन गेले.
* __[20:12](rc://*/tn/help/obs/20/12)__ अशा प्रकारे सत्तर वर्षाचा हद्दपारी संपवून यहूद्यांचा छोटा समूह यहूदातील __यरुशलेमेस__ परतला.
* __[38:01](rc://*/tn/help/obs/38/01)__ येशूच्या प्रचारकार्यास उघडपणे आरंभ झाल्यानंतर सुमारे तीन वर्षांनी येशूने आपल्या शिष्यांस सांगितले की __यरुशलेममध्ये__ त्यांजबरोबर वल्हांडण साजरा करावा अशी त्याची इच्छा आहे, आणि त्यानंतर तो तेथे मारला जाणार आहे असेही त्याने सांगितले.
* __[38:02](rc://*/tn/help/obs/38/02)__ येशू आणि शिष्य __यरुशलेममध्ये__ आल्यानंतर, यहूदा धार्मिक पुढा-यांना जाऊन भेटतो व पैशांच्या मोबदल्यात येशूला पकडून देण्याविषयी बोलतो.
* __[42:08](rc://*/tn/help/obs/42/08)__ "धर्मशास्त्रामध्ये हेही लिहिले होते की माझे शिष्य पापांच्या क्षमेसाठी पश्चातापाची घोषणा करतील. ते __यरूशलेमेपासून__ या संदेशास आरंभ करतील, मग सर्व ठिकाणच्या सर्व लोकांकडे हा संदेश घेऊन जातील.
* __[42:11](rc://*/tn/help/obs/42/11)__ येशूच्या पुनरूत्थानानंतर चाळीस दिवसांनी येशूने शिष्यांस सांगितले, "जोपर्यंत माझा पिता तुम्हास सामर्थ्य देणारा पवित्र आत्मा तुम्हावर पाठवत नाही, तोपर्यंत __यरूशलेम__ सोडून जाऊ नका."

* Strong's: H3389, H3390, G2414, G2415, G2419
