# श्वास, श्वास घेणे, श्वास असणे, जिवंत, श्वसनक्रिया

## व्याख्या:

पवित्र शास्त्रामध्ये, "श्वास घेणे" आणि "श्वास" या शब्दांचा संदर्भ सहसा लाक्षणिक अर्थाने जीवन देणे किंवा जीवन असणे या शब्दांशी आहे.

* पवित्र शास्त्र आपल्याला शिकवते की, देवाने अदामामध्ये जीवनाचा श्वास फुंकला.  त्या क्षणी आदाम जिवंत प्राणी झाला.
* जेंव्हा येशूने "पवित्र आत्मा घ्या" असे म्हणून शिष्यांवर फुंकर घातली, तेंव्हा त्याने पवित्र आत्मा त्यांच्यावर येत असल्याचे प्रतिक म्हणून, कदाचित त्यांच्यावर प्रत्यक्षात फुंकर घातली असेल.
* काहीवेळा शब्द "श्वासोच्छ्वास" आणि "श्वास बाहेर टाकणे" या संज्ञा बोलणे संदर्भित करण्यासाठी वापरल्या जातात.
* लाक्षणिक अभिव्यक्ती "देवाचा श्वास" किंवा "यहोवाचा श्वास" सहसा बंडखोर आणि देवाहिन राष्ट्रांवर देवाचा क्रोध ओतण्याच्या संदर्भात येतात. ते त्याची शक्ती संप्रेषित करते.

## भाषांतर सूचना

* "शेवटचा श्वास घेतला" ही अभिव्यक्ती लाक्षणिक अर्थाने "तो मेला" असे सांगण्यासाठी वापरली जाते.  ह्याचे भाषांतर "त्याने त्याचा शेवटचा श्वास घेतला" किंवा "त्याने श्वास घेणे थांबवले आणि तो मेला" किंवा "त्याने त्याचा शेवटचा श्वास हवेत सोडला" असे केले जाऊ शकते.
* "देवाने श्वास फुंकला" या शास्त्रवचनाचे वर्णन देव बोलला किंवा शास्त्रवचनांच्या शब्दांना प्रेरित केले, जेणेकरुन मनुष्य लेखकांनी नंतर लिहून काढले. कदाचित हे सर्वोत्तम असेल, "देवाने श्वास फुंकला" या शब्दाचे शब्दशः भाषांतर करणे शक्य असेल तर, कारण ह्याचा अचूक अर्थ सांगणे कठीण आहे.
* जर "देवाने श्वास फुंकला" ह्याचे शब्दशः भाषांतर ग्राह्य नसेल तर, ह्याचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "देवाकडून प्रेरित" किंवा "देवाने अधिकृत केलेले" किंवा "देवाने बोललेले" यांचा समावेश होऊ शकतो.  ह्याला असेही बोलले जाऊ शकते "देवाने शास्त्रवचनातील शब्द बाहेर काढले."
* "च्यात श्वास घातला" किंवा "च्या मध्ये जीवनाचा श्वास फुंकला" किंवा " "श्वास दिला" या अभिव्यक्तींचे भाषांतर "श्वासास निमित्त होणे" किंवा "पुन्हा जिवंत करणे" किंवा "जिवंत होण्यास आणि श्वास घेण्यास सक्षम करणे" किंवा "ला जीवन देणे" अशा पद्धतीनी केला जातो.
* जर शक्य असेल तर, "देवाचा श्वास" ह्यामध्ये "श्वास" या शब्दाचे शब्दशः भाषांतर करणे त्या भाषेमध्ये करणे सर्वोत्तम राहील.  जर देवाने "श्वास" घ्या असे म्हंटले नसते तर, ह्याचे भाषांतर "देवाचे सामर्थ्य" किंवा "देवाचे शब्द" असे केले जाऊ शकते.
* "माझा श्वास पकडा" किंवा "माझा श्वास घ्या" ह्याचे भाषांतर "श्वास खूप हळू घेऊन ढिले सोडणे" किंवा "सामान्यतः श्वास घेण्यासाठी पळणे थांबवा" असे केले जाऊ शकते.
* "हा शेवटचा श्वास" या अभिव्यक्तीचा अर्थ "खूप छोट्या काळासाठी जगला."
* त्याचप्रमाणे "एका श्वासाचा मनुष्य" या अभिव्यक्तीचा अर्थ "लोक खूप कमी वेळ जगले" किंवा "मनुष्याचे जीवन खूपच लहान आहे, एका श्वासासारखे" किंवा "देवाच्या तुलनेत, एका मनुष्याचे जीवन इतके छोटे असते की, ते हवेमध्ये सोडलेल्या एका श्वासाइतके आहे."

(हे सुद्धा पहा: [आदम](../names/adam.md), [पौल](../names/paul.md), [देवाचे वचन](../kt/wordofgod.md), [जीवन](../kt/life.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 राजे 17:17-18](rc://*/tn/help/1ki/17/17)
* [उपदेशक 08:8-9](rc://*/tn/help/ecc/08/08)
* [ईयोब 04:7-9](rc://*/tn/help/job/04/07)
* [प्रकटीकरण 11:10-12](rc://*/tn/help/rev/11/10)
* [प्रकटीकरण 13:15-17](rc://*/tn/help/rev/13/15)

* Strong's: H3307, H5301, H5396, H5397, H7307, H7309, G1709, G1720, G4157
