# निर्माण करणे, निर्माण करतो, निर्माण केले, उत्पत्ती, निर्माणकर्ता

## व्याख्या:

"निर्माण करणे" या शब्दाचा अर्थ काहीतरी बनवणे किंवा काहीतरी होऊ देणे असा होतो. जे काही निर्माण केले आहे त्याला "उत्पत्ती" असे म्हणतात. देवाला "निर्माणकर्ता" असे म्हंटले आहे, कारण संपूर्ण विश्वातील सर्व काही अस्तित्वात येण्यास तो कारणीभूत झाला आहे.

* जेंव्हा हा शब्द देवाने जग निर्माण केले या संदर्भात वापरला जातो, ह्याचा अर्थ त्याने सर्व काही शून्यातून निर्माण केले.
* जेंव्हा मनुष्य काही गोष्टी "निर्माण" करतात. ह्याचा अर्थ ते अस्तित्वात असलेल्या गोष्टींचा उपयोग करून त्या निर्माण करतात.
* काहीवेळा "निर्माण करणे" ह्याचा उपयोग अमूर्त काहीतरी तयार करण्यासाठी लाक्षणिक अर्थाने केले जातो, जसे की, शांती निर्माण करणे, किंवा कोणाएकामध्ये शुद्ध हृदय निर्माण करणे.
* "उत्पत्ती" हा शब्द जगाच्या अगदी सुरुवातीला सूचित करतो, जेव्हा देवाने प्रथम सर्वकाही निर्माण केले.  हे सामान्यपणे देवाने तयार केलेल्या सर्व गोष्टींचा संदर्भ देण्यासाठी देखील वापरले जाऊ शकते.  कधीकधी "उत्पत्ती" हा शब्द अधिक विशेषकरुन केवळ जगातील लोकांना संदर्भित करण्यासाठी असतो.

## भाषांतर सूचना

* काही भाषेमध्ये कदाचित थेट असे म्हणणे आहे की, देवाने जग निर्माण केले, "काहीही नव्हते त्यातून" हा अर्थ त्यातून स्पष्ट होईल हे सुनिश्चित करा.
* "जगाच्या उत्पत्तीपासून" या वाक्यांशाचा अर्थ "देवाने जगाची उत्पत्ति केली त्या काळापासून" असा होतो.
* "उत्पत्तीच्या सुरवातीस" या समान वाक्यांशाचे भाषांतर "सुरवातीच्या काळी जेंव्हा देवाने जग निर्माण केले" किंवा "जेंव्हा जग पहिल्यांदा निर्माण केले गेले" असे केले जाऊ शकते.
* देवाच्या सुवार्तेची घोषणा "सर सृष्टीला" करा ह्याचा अर्थ "पृथ्वीवर राहणाऱ्या सर्व लोकांना" देवाची सुवार्ता सांगा असा होतो.
* 'सर्व सृष्टी आनंद करो" या वाक्यांशाचा अर्थ "देवाने जे काही निर्माण केले आहे ते आनंद करो" असा होतो.
* संदर्भावर आधारित, "निर्माण करणे" ह्याचे भाषांतर "बनवणे" किंवा "असण्यास कारणीभूत होणे" किंवा "शून्यातून निर्माण करणे" असे केले जाऊ शकते.
* "निर्माणकर्ता" या शब्दाचे भाषांतर "असा एक ज्याने सर्व काही निर्माण केले आहे" किंवा "देव, ज्याने सर्व जग निर्माण केले आहे" असे केले जाऊ शकते.
* "तुझा निर्माणकर्ता" ह्यासारख्या वाक्यांशाचे भाषांतर "देव, ज्याने तुला निर्माण केले आहे" असे केले जाऊ शकते.

(हे सुद्धा पहा: [परमेश्वर](../kt/god.md), [सुवार्ता, जग](../kt/goodnews.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 11:9-10](../kt/world.md)
* [1 पेत्र 04:17-19](rc://*/tn/help/1co/11/09)
* [कलस्से. 01:15-17](rc://*/tn/help/1pe/04/17)
* [गलतीकरांस पत्र 06:14-16](rc://*/tn/help/col/01/15)
* [उत्पत्ति 01:1-2](rc://*/tn/help/gal/06/14)
* [उत्पत्ति 14:19-20](rc://*/tn/help/gen/01/01)

* Strong's: H3335, H4639, H6213, H6385, H7069, G2041, G2602, G2675, G2936, G2937, G2939, G4160, G5480
