# न्याय, सत्ता, अधिकारी, सुभेदार, राज्यपाल, न्यायालये

## व्याख्या:

एक "अधिकारी" हा एक व्यक्ती आहे, जो एखाद्या राज्यावर, प्रांतावर किंवा प्रदेशावर शासन करतो. "न्याय" करणे म्हणजे त्यांचे मार्गदर्शन, नेतृत्व, किंवा व्यवस्थापन करणे.

* "राज्यपाल" हा शब्द अशा अधिकाऱ्यासाठी एक विशिष्ठ शीर्षक होते, जो रोमी प्रांतावर शासन करत होता.
* पवित्र शास्त्राच्या काळात, सुभेदारांना राजद्वारे किंवा सम्राटाद्वारे नियुक्त केले जात, आणि ते त्यांच्या अधिकाराखाली असत.
* "सत्तेमध्ये" एखादा विशिष्ठ देश किंवा साम्राज्य ह्यांचे नियंत्रण करणाऱ्या सर्व शासकांचा समावेश होतो. हे शासक नियम बनवतात, जे तिथल्या नागरिकांची वर्तणूक कशी असावी ह्याचे मार्गदर्शन करतात, जेणेकरून त्या राष्ट्रातील सर्व लोकांच्यात शांती, सुरक्षितता आणि भरभराट असेल.

## भाषांतर सूचना

* "अधिकारी" या शब्दाचे भाषांतर, "शासक" किंवा "देखरेख करणारा" किंवा "प्रादेशिक अधिकारी" किंवा "लहान प्रांतावर शासन चालवणारा असा कोणी" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "न्याय" या शब्दाचे भाषांतर "च्या वर शासन चालवणे" किंवा "नेतृत्व" किंवा "व्यवस्थापन" किंवा "लक्ष्य ठेवणे" असे केले जाऊ शकते.
* "अधिकारी" या शब्दाचे भाषांतर "राजा" किंवा "सम्राट" या शब्दांपासून वेगळे केलेले असावे, कारण अधिकारी हा राजापेक्षा कमी ताकदीचा मनुष्य आहे, जो त्याच्या अधिकाराखाली असतो.
* "राज्यपाल" या शब्दाचे भाषांतर "रोमी अधिकारी" किंवा "रोमी प्रांताचा शासक" असेही केले जाऊ शकते.

(हे सुद्धा पहा: [अधिकार](../kt/authority.md), [राजा](../other/king.md), [सामर्थ्य](../kt/power.md), [प्रांत](../other/province.md), [रोम](../names/rome.md), [शासक](../other/ruler.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 07:9-10](rc://*/tn/help/act/07/09)
* [प्रेषितांची कृत्ये 23:22-24](rc://*/tn/help/act/23/22)
* [प्रेषितांची कृत्ये 26:30-32](rc://*/tn/help/act/26/30)
* [मार्क 13:9-10](rc://*/tn/help/mrk/13/09)
* [मत्तय 10:16-18](rc://*/tn/help/mat/10/16)
* [मत्तय 27:1-2](rc://*/tn/help/mat/27/01)

* Strong's: H324, H1777, H2280, H4951, H5148, H5460, H6346, H6347, H6486, H7989, H8269, H8660, G445, G446, G746, G1481, G2232, G2233, G2230, G4232
