# हात, हातांना, हाताचा (हातात), च्या हातुन, च्या वर हात ठेवणे, ला वर त्याचे हात ठेवले, उजवा हात, च्या हातुन वाचवणे

## व्याख्या:

पवित्र शास्त्रामध्ये अनेक पद्धती आहेत ज्यामध्ये "हात" याचा उपयोग लाक्षणिक अर्थाने केलेला आहे:

* एखाद्याला "हात" देणे, ह्याचा अर्थ त्या व्यक्तीच्या हातात काहीतरी ठेवणे असा होतो.
* "हात" या शब्दाला सहसा, देवाची ताकद आणि कार्यांना संदर्भित करण्यासाठी वापरले आहे, जसे की, जेंव्हा देव म्हणतो "माझ्या हातांनी या सर्व गोष्टी केल्या नाहीत काय?" (पाहा: [लाक्षणिक](rc://*/ta/man/translate/figs-metonymy)
* "च्या हातात देणे" किंवा "च्या हातात सोपवणे" या अभिव्यक्तिंचा संदर्भ, एखाद्याच्या नियंत्रणाखाली किंवा सत्तेखाली असण्यास कारणीभूत होण्याशी आहे.
* "हात" याच्या काही लाक्षणिक उपयोगामध्ये खालील गोष्टींचा समावेश होतो:

  * "च्या वर हात टाकणे" ह्याचा अर्थ "हानी करणे."
  * "च्या हातुन सोडवणे" ह्याचा अर्थ एखाद्याला दुसऱ्या व्यक्तीला हानी पोहोचवण्यापासून थांबवणे.
  * "उजव्या हाताला असणे" या स्थितीचा अर्थ "उजव्या बाजूला असणे" किंवा "उजवीकडे" असणे.
  * "एखाद्याच्या हातुन" या अभिव्यक्तिंचा अर्थ त्या व्यक्तीच्या कृतीच्या "द्वारे" किंवा "माध्यमातून" असा होतो. उदाहरणार्थ "देवाच्या हातुन" ह्याचा अर्थ जे काही घडले आहे, ते देवानेच केले आहे.

* एखाद्यावर हात ठेवणे, हे सहसा त्या व्यक्तीवर आशीर्वाद बोलण्यासाठी केले जाते.
* "चे हात च्यावर ठेवणे" या शब्दाचा संदर्भ एखाद्या व्यक्तीवर, त्या व्यक्तीला देवाच्या सेवेत समर्पण करण्यासाठी किंवा उपचारांसाठी प्रार्थना करण्यासाठी त्याच्यावर हात ठेवण्याशी आहे.
* जेंव्हा पौल म्हणतो की, "माझ्या हातांनी लिहिले आहे," ह्याचा अर्थ या पत्राचा हा मजकूर एखाद्याला सांगून लिहायला लावण्याऐवजी प्रत्यक्षात त्याने लिहिलेला आहे.

## भाषांतर सूचना

* या अभिव्यक्ती आणि इतर भाषणांचे अंक ह्याचे भाषांतर इतर लाक्षणिक अभिव्यक्ती वापरून ज्यांचा अर्थ सारखाच आहे, केले जाऊ शकते. किंवा ह्याचा अर्थ प्रत्यक्ष, शब्दशः भाषा वापरून भाषांतरित केला जाऊ शकतो (वरील उदाहरणे पहा).
* "त्याच्या हातात नावांची यादी दिली" या अभिव्यक्तीचे भाषांतर "त्याला नावांची यादी दिली" किंवा "नावांची यादी त्याच्या हातात ठेवली" असे केले जाऊ शकते. ती त्याला कायमस्वरूपी दिलेली नाही, पण फक्त त्या वेळी वापरण्याच्या  हेतूने.
* जेंव्हा "हात" एखाद्या व्यक्तीला संदर्भित करतो, जसे की, "देवाच्या हातुन हे घडले" यामध्ये, ह्याचे भाषांतर "देवाने हे केले" असे केले जाऊ शकते.
* "त्यांना त्यांच्या शत्रूंच्या हाती दिले आहे" किंवा "त्यांना त्यांच्या शत्रूंच्या ताब्यात दिले" या अभिव्यक्तिंचे भाषांतर "त्यांच्या शत्रूंना त्यांच्यावर विजयी होण्याची परवानगी दिली" किंवा "त्यांच्या शत्रूंनी त्यांच्यावर विजय मिळवावा असे केले" किंवा "त्यांच्या शत्रूंना त्यांच्यावर नियंत्रण मिळविण्यास समर्थ केले" असे केले जाऊ शकते.
* "च्या हातुन मरणे" ह्याचे भाषांतर "च्या कडून मारले जाणे" असे केले जाऊ शकते.
* "च्या उजव्या हाताला" या अभिव्यक्तीचे भाषांतर "च्या उजव्या बाजूला" असे केले जाऊ शकते.
* येशूविषयी, "देवाच्या उजवीकडे बसलेला" ह्याबद्दल, जर भाषांतरित भाषेमध्ये ते उच्च सन्मान आणि समान अधिकारापैकी एखाद्याच्या संदर्भात बोलत नसेल तर, त्या अर्थाची दुसरी अभिव्यक्ती त्याच्या जागी वापरली जाऊ शकते.  किंवा लहानसे स्पष्टीकरण त्यात जोडले जाऊ शकते: "देवाच्या उजव्या बाजूला, सर्वोच्च अधिकाराच्या स्थितीत."

(हे सुद्धा पहा: [शत्रू](../other/adversary.md), [आशीर्वाद](../kt/bless.md), [बंदी](../other/captive.md), [सन्मान](../kt/honor.md), [शक्ती](../kt/power.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 07:22-25](rc://*/tn/help/act/07/22)
* [प्रेषितांची कृत्ये 08:14-17](rc://*/tn/help/act/08/14)
* [प्रेषितांची कृत्ये 11:19-21](rc://*/tn/help/act/11/19)
* [उत्पत्ति 09:5-7](rc://*/tn/help/gen/09/05)
* [उत्पत्ति 14:19-20](rc://*/tn/help/gen/14/19)
* [योहान 03:34-36](rc://*/tn/help/jhn/03/34)
* [मार्क 07:31-32](rc://*/tn/help/mrk/07/31)
* [मत्तय 06:3-4](rc://*/tn/help/mat/06/03)

* Strong's: H405, H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G710, G1188, G1448, G1451, G1764, G2021, G2092, G2176, G2902, G4084, G4474, G4475, G5495, G5496, G5497
