# प्रमुख (मस्तक), प्रमुख, कपाळ, टकला, डोक्यावर, शीरभूषणे, शीर उडवणे

## व्याख्या:

पवित्र शास्त्रामध्ये, "मस्तक" हा शब्द अनेक लाक्षणिक अर्थासह वापरले जाते.

* बऱ्याचदा या शब्दाचा उपयोग लोकांवर अधिकार असल्याबद्दल केला जातो, जसे की "तू मला राष्ट्रांवर प्रमुख असे केले आहेस." ह्याचे भाषांतर "तू मला शासक केले आहेस..." किंवा "तू मला च्या वर अधिकार दिला आहेस..." असे केले जाऊ शकते.
* येशूला "मंडळीचे मस्तक" असे म्हंटले गेले आहे. जसे की, एखाद्या मनुष्याचे मस्तक त्याच्या शरीराच्या अवयवांना मार्गदर्शन आणि दिशा देते, तसेच येशू त्याच्या "शरीराला," मंडळीचे मार्गदर्शन आणि दिशा देतो.
* नवीन करार शिकवते की, नवरा हा बायकोचे "मस्तक" किंवा तिच्यावर अधिकारी आहे. त्याला त्याच्या पत्नीचे आणि कुटुंबाचे नेतृत्व आणि मार्गदर्शन करण्याची जबाबदारी देण्यात आली आहे.
* "कोणताही वस्तरा कधीही त्याच्या डोक्याला स्पर्श करणार नाही" या अभिव्यक्तीचा अर्थ "तो त्याचे केस कधीही कापणार किंवा मुंडण करणार नाही" असा होतो.
* "मस्तक" या शब्दाचा संदर्भ काश्याची तरी सुरवात किंवा स्त्रोताशी आहे, जसे की, "रस्त्याची सुरवात."
* "धान्याचे डोके" या अभिव्यक्तीचा संदर्भ गहू किंवा जवाच्या टोकाशी आहे ज्यामध्ये दाणे असतात.
* "मस्तक" या शब्दासाठी अजून एक लाक्षणिक अर्थ जेंव्हा तो संपूर्ण व्यक्तीचे प्रतिनिधित्व करण्यासाठी उपयोग केला जातो, जसे की "पिकलेले केस" ह्याचा संदर्भ वडिलधाऱ्या मनुष्याशी आहे, किंवा जसे की, "योसेफाचे मस्तक," जिचा संदर्भ योसेफाशी आहे. (पहा: [सिनेकडॉक](rc://*/ta/man/translate/figs-synecdoche)
* "त्याचे रक्त त्यांच्या स्वतःच्या मस्तकावर असेल" या अभिव्यक्तीचा अर्थ मनुष्य त्यांच्या मृत्यू साठी जबाबदार आहे, आणि त्या साठी त्याला शिक्षा प्राप्त होईल.

## भाषांतर सूचना

* संदर्भावर आधारित, "मस्तक" या शब्दाचे भाषांतर "अधिकार" किंवा "जो नेतृत्व आणि मार्गदर्शन करतो" किंवा "असा कोणी एक जो जबाबदार आहे" असे केले जाऊ शकते.
* "चा प्रमुख" या अभिव्यक्तीचा संदर्भ संपूर्ण मनुष्याशी आहे आणि म्हणून या अभिव्यक्तीचे भाषांतर त्या व्यक्तीच्या नावाचा फक्त उपयोग करून केले जाऊ शकते.  उदाहरणार्थ "योसेफाचे मस्तक" ह्याचे भाषांतर केवळ "योसेफ" असे केले जाऊ शकते.
* "त्याच्या मस्तकावर असेल" या अभिव्यक्तीचे भाषांतर "त्याच्यावर असेल" किंवा "च्या बद्दल शिक्षा होईल" किंवा "त्याला जबाबदार धरले जाईल" किंवा "त्याला त्याबद्दल दोषी मानले जाईल" असे केले जाऊ शकते.
* संदर्भावर आधारित, या शब्दाचे भाषांतर करण्याच्या इतर पद्धतींमध्ये "सुरवात" किंवा "स्त्रोत" किंवा "शासक" किंवा "पुढारी" किंवा "टोक" या शब्दांचा समावेश होतो.

(हे सुद्धा पहा: [धान्य](../other/grain.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 इतिहास 01:51-54](rc://*/tn/help/1ch/01/51)
* [1 राजे 08:1-2](rc://*/tn/help/1ki/08/01)
* [1 शमुवेल 09:22](rc://*/tn/help/1sa/09/22)
* [कलस्सैकरांस पत्र 02:10-12](rc://*/tn/help/col/02/10)
* [कलस्सैकरांस पत्र 02:18-19](rc://*/tn/help/col/02/18)
* [गणना 01:4-6](rc://*/tn/help/num/01/04)

* Strong's: H441, H1270, H1538, H3852, H4425, H4761, H4763, H5110, H5324, H6285, H6287, H6797, H6915, H6936, H7139, H7144, H7146, H7217, H7226, H7218, H7541, H7636, H7641, H7872, G346, G755, G2775, G2776, G4719
