# बर होणे, बरे झाले, बरे करणे, बरे केले, उपचार, आरोग्यदाता, आरोग्य, निरोगी, रोगी

## व्याख्या:

"बरे करणे" आणि "बर होणे" या दोन्ही शब्दांचा अर्थ आजारी, जखमी किंवा अपंग व्यक्ती पुन्हा निरोगी होण्यास कारणीभूत आहे.

* जो व्यक्ती "बरा झाला आहे" किंवा "बरा केला आहे" त्याला "चांगले केले" किंवा "निरोगी केले" आहे.
* बरे करणे नैसर्गिकरित्या उद्भवू शकते कारण देवाने आपल्या शरीरात अनेक प्रकारच्या जखम आणि आजारांपासून बरे होण्याची क्षमता दिली आहे. असे प्रकारचे उपचार सहसा हळूहळू होतात.
* तथापि, अंध किंवा अर्धांगवायूसारख्या काही विशिष्ट परिस्थिती आणि कुष्ठरोग्यासारखे काही गंभीर रोग मात्र स्वत: बरे होत नाहीत. जेव्हा लोक या गोष्टीत बरे होतात तेव्हा एक चमत्कार असतो जो सहसा अचानक होतो.
* उदाहरणार्थ, येशूने आंधळे किंवा लंगडे किंवा आजारी असलेल्या बऱ्याच लोकांना बरे केले आणि ते लगेचच बरे झाले.
* प्रेषितांनी चमत्कारिकरित्या लोकांना बरे केले, जसे की जेव्हा पेत्राने एका अपंग माणसाला ताबडतोब चालण्यास सक्षम केले.

(हे देखील पाहा: [चमत्कार])

## पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांचे कृत्ये 05:16]
* [प्रेषितांचे कृत्ये 08:06]
* [लुक 05:13]
* [लुक 06:19]
* [लुक 08:43]
* [मत्तय 04: 23-25]
* [मत्तय 09:35]
* [मत्तय 13:15]

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[19:14]__शत्रुचा सेनापती, नामान याच्याबरोबर घडलेला  एक चमत्कार, ज्याला एक भयानक त्वचेचा आजार होता. त्याने अलीशाबद्दल ऐकले होते म्हणून तो गेला आणि अलीशाला __बरे करण्यास__ सांगीतले.
* __[21:10]__ त्याने (यशया) अशी देखील भविष्यवाणी केली  की मसीहा आजारी लोकांना आणि जे ऐकू, पाहू, बोलू किंवा चालू शकत नाहीत त्यांना__बरे करील__.
* __[26:06]__ येशू असे म्हणत राहिला, "आणि संदेष्टा अलीशाच्या काळात, इस्राएलमध्ये त्वचेचे आजार असलेले बरेच लोक होते. परंतु अलीशाने त्यापैकी कोणालाच __बरे__ केले नाही. त्याने फक्त इस्त्राएलाच्या शत्रुचा सेनापती नामान याला __बरे__ केले."
* __[26:08]__ त्यांनी आजारी किंवा अपंग असलेल्या बऱ्याच लोकांना आणले, जे पाहू शकत नाही, चालू शकत नाही, ऐकू शकत नाही आहे किंवा बोलू शकत नाही आणि येशूने त्यांना __बरे केले__.
* __[32:14]__ तिने ऐकले होते की येशूने बऱ्याच आजारी लोकांना __बरे केले__  आणि तिने विचार केला आहे, "मला खात्री आहे की जर मी फक्त येशूच्या कपड्यांना स्पर्श केला तरी, मी देखील __बरी__ होईल! "
* __[44:03]__ ताबडतोब, देवाने लंगड्या मानसाला __बरे केले__ , आणि तो चालू लागला आणि उडी मारू लागला आणि देवाची स्तुती करू लागला.
* __[44:08]__ पेत्राने त्यांना उत्तर दिले, "हा माणूस जो तुझ्यासमोर उभा आहे तो येशु जो मसीहा याच्या सामर्थ्याने __बरा झाला आहे__."
* __[49:02]__ येशूने पुष्कळ चमत्कार केले जे सिद्ध करतात की तो देव आहे. तो पाण्यावरून चालला, वादळाला शांत केले, बऱ्याच आजारी लोकांना__बरे केले__, भुते बाहेर काढली,  मेलेल्यांना जिवंत केले आणि पाच भाकरी आणि दोन लहान मासे 5,000 पेक्षा जास्त लोकांना पुरेल एवढ्या अन्नात बदलले.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच724, एच1369, एच1455, एच2280, एच2421, एच2896, एच3545, एच4832, एच4974, एच7495, एच7499, एच7500, एच7725, एच7965, एच8549, एच8585, एच8644, एच622, जी1295, जी1743, जी2322, जी2323, जी2386, जी2390, जी2392, जी2511, जी3647, जी4982, जी5198, जी5199
