# यहुदी अधिकारी, यहुदी पुढारी

## तथ्य:

"यहुदी पुढारी" किंवा "यहुदी अधिकारी" हे शब्द, धार्मिक पुढारी जसे की, याजक आणि देवाच्या नियमांचे शिक्षक यांना संदर्भित करण्यासाठी वापरले जातात. त्यांना गैर-धार्मिक बाबींबद्दलही निर्णय घेण्याचा अधिकार होता.

* यहुदी पुढारी हे महायाजक, मुख्ययाजक, आणि नियमशास्त्राचे शिक्षक (देवाच्या नियमांचे शिक्षक) होते.
* परुशी आणि सदुकी हे यहुदी पुढाऱ्यांचे दोन मुख्य गट होते.
* यरुशलेममधील यहुदी परिषदेमध्ये कायद्याच्या बाबींविषयी निर्णय घेण्यासाठी सत्तर यहुदी पुढारी एकत्र आले.
* बरेच यहुदी पुढारी घमंडी होते आणि ते स्वतःला नीतिमान समजत असत. ते येशूचा द्वेष करत आणि त्याला हानी पोहोचवायच्या प्रयत्नात होते.  ते देवाला ओळखीत असल्याचा दावा करायचे पण त्याची आज्ञा पळत नव्हते.
* सहसा "यहुदी" या वाक्यांशाचा संदर्भ यहुदी पुढाऱ्यांशी येतो, विशेषकरून जेंव्हा ते येशूवर खूप रागावले होते आणि त्याला अडकवण्याच्या किंवा हानी पोहोचवण्याच्या प्रयत्नात होते.
* या साज्ञांचे भाषांतर "यहुदी शासक" किंवा "असे मनुष्य जे यहुदी लोकांवर शासन करतात" किंवा "यहुदी धार्मिक पुढारी" असे केले जाऊ शकते.

(हे सुद्धा पहा: [यहूदी](../kt/jew.md), [मुख्य याजक](../other/chiefpriests.md), [परिषद](../other/council.md), [महायाजक](../kt/highpriest.md), [परुशी](../kt/pharisee.md), [याजक](../kt/priest.md), [सदुकी](../kt/sadducee.md), [नियमशास्त्राचे शिक्षक](../kt/scribe.md))

# पवित्र शास्त्रातील संदर्भ:

* [निर्गम 16:22-23](rc://*/tn/help/exo/16/22)
* [योहान 02:17-19](rc://*/tn/help/jhn/02/17)
* [योहान 05:10-11](rc://*/tn/help/jhn/05/10)
* [योहान 05:16-18](rc://*/tn/help/jhn/05/16)
* [लुक 19:47-48](rc://*/tn/help/luk/19/47)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[24:03](rc://*/tn/help/obs/24/03)__ अनेक __धार्मिक पुढारी__ देखील बाप्तिस्मा घेण्यासाठी आले, परंन्तु त्यांनी आपल्या पापांविषयी पश्चात्ताप केला नव्हता व आपले पाप कबूल केले नव्हते.
* __[37:11](rc://*/tn/help/obs/37/11)__ परंतु __यहूद्यांचे धार्मिक पुढारी__ येशूचा द्वेष करु लागले, व येशू आणि लाजर यांना जीवे मारण्यासाठी योजना आखू लागले.
* __[38:02](rc://*/tn/help/obs/38/02)__ त्याला ठाऊक होते की __यहूदी पुढारी__ येशू हा मशीहा आहे हे नाकारत होते व त्यास मारण्याचा कट रचत होते.
* __[38:03](rc://*/tn/help/obs/38/03)__ तेंव्हा महायाजक व __यहूदी पुढा-यांनी__ मिळून, येशूचा विश्वासघात करण्यासाठी यहूदाला चांदीची तीस नाणी दिले.
* __[39:05](rc://*/tn/help/obs/39/05)__ सर्व __यहूदी पुढा-यांनी__ महायाजकास उत्तर दिले, ‘‘तो मरणदंडास पात्र आहे!’’
* v दुस-या दिवशी सकाळीच, __यहूदी पुढा-यांनी__ येशूला रोमी सुभेदार पिलातासमोर आणले.
* __[39:09](rc://*/tn/help/obs/39/09)__ परन्तु __यहूदी पुढारी__ व लोकसमुदाय मोठयाने ओरडले, ‘‘त्याला वधस्तंभावर खिळून  टाका!’’
* __[40:09](rc://*/tn/help/obs/39/11)__ तेंव्हा योसेफ आणि निकदेम हे दोघे __यहूदी पुढारी__ ज्यांनी येशू हा मशीहा आहे असा विश्वास ठेविला होता, पिलाताकडे जाऊन येशूचे शरीर मागितले.
* __[44:07](rc://*/tn/help/obs/40/09)__ दुस-या दिवशी, __यहूदी पुढा-यांनी__ पेत्र व योहान यांना महायाजकासमोर व इतर __धर्मपुढा-यांसमोर__ उभे केले.

* Strong's: G2453
