# राजा, राजे राज्य, सत्ता, गादी (राज्य), राजपद

## व्याख्या:

"राजा" या शब्दाचा संदर्भ एका मनुष्याशी आहे, जो एखाद्या शहराचा, राज्याचा किंवा देशाचा सर्वोच्च शासक आहे.

* एका राजाला सहसा शासन करण्यासाठी निवडले जात असे, कारण पूर्वीच्या राज्याशी त्याचे कौटुंबिक संबंध असत.
* जेंव्हा एक राजा मारत असे, तेंव्हा सहसा त्याचा सर्वात मोठा मुलगा त्याच्या जागी राजा बनत असे.
* प्राचीन काळी, राजाला त्याच्या राज्यातील लोकांवर निरपेक्ष अधिकार असायचा.
* क्वचितच "राजा" हा शब्द अशा कोणाला तरी संदर्भित करण्यासाठी वापरला जात असे, जो खरोखर राजा नाही, जसे की नवीन करारामध्ये "राजा हेरोद."
* पवित्र शास्त्रामध्ये, देवाला सहसा राजा म्हणून संदर्भित करण्यात आले आहे, जो त्याच्या लोकांवर शासन करतो.
* "देवाचे राज्य" ह्याचा संदर्भ त्याच्या लोकांवरील देवाच्या राज्याशी आहे.
* येशूला "यहुद्यांचा राजा," "इस्राएलाचा राजा," आणि "राजांचा राजा" असे संबोधण्यात आले आहे.
* जेंव्हा येशू परत येईल, तो जगावर राजा म्हणून राज्य करेल.
* या शब्दाचे भाषांतर "सर्वोच्च प्रमुख" किंवा "निरपेक्ष पुढारी" किंवा "सार्वभौम शासक" असे केले जाऊ शकते.
* "राजांचा राजा" या वाक्यांशाचे भाषांतर "राजा जो इतर सर्व राजांवर राज्य करतो" किंवा "सार्वभौम शासक, ज्याला इतर सर्व शासकांवर अधिकार आहे" असे केले जाऊ शकते.

(हे सुद्धा पहाः [अधिकार](../kt/authority.md), [हेरोद अंतिपा](../names/herodantipas.md), [राज्य](../other/kingdom.md), [देवाचे राज्य](../kt/kingdomofgod.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 तीमथ्य 06:15-16](rc://*/tn/help/1ti/06/15)
* [2 राजे 05:17-19](rc://*/tn/help/2ki/05/17)
* [2 शमुवेल 05:3-5](rc://*/tn/help/2sa/05/03)
* [प्रेषितांची कृत्ये 07:9-10](rc://*/tn/help/act/07/09)
* [प्रेषितांची कृत्ये 13:21-22](rc://*/tn/help/act/13/21)
* [योहान 01:49-51](rc://*/tn/help/jhn/01/49)
* [लुक 01:5-7](rc://*/tn/help/luk/01/05)
* [लुक 22:24-25](rc://*/tn/help/luk/22/24)
* [मत्तय 05:33-35](rc://*/tn/help/mat/05/33)
* [मत्तय 14:8-9](rc://*/tn/help/mat/14/08)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[08:06](rc://*/tn/help/obs/08/06)__ एके रात्री, फारोला, दोन चिंताजनक स्वप्ने पडली.
* __[16:01](rc://*/tn/help/obs/16/01)__ इस्त्राएलांस __राजा__ नव्हता, म्हणून प्रत्येक जण आपल्या दृष्टिने जे बरे ते तो करत असे.
* __[16:18](rc://*/tn/help/obs/16/18)__ शेवटी, लोकांनी इतर राष्ट्रांसारखा __राजा__ देवाकडे मागितला.
* __[17:05](rc://*/tn/help/obs/17/05)__ शेवटी, शौल युद्धात मरण पावला आणि दाविद इस्त्रायलाचा __राजा__ झाला. तो खूप चांगला __राजा__ होता व लोक त्याजवर प्रेम करत.
* __[21:06](rc://*/tn/help/obs/21/06)__ देवाच्या संदेष्टयांनीही सांगितले होते की मसिहा हा एक संदेष्टा, याजक, आणि __राजा__ असेल.
* __[48:14](rc://*/tn/help/obs/48/14)__ दाविद हा इस्राएलाचा __राजा__ होता, परंतु येशू हा संपुर्ण विश्वाचा __राजा__ आहे!

* Strong's: H4427, H4428, H4430, G935, G936
