# लोकसमुदाय, माणसे, लोक

## व्याख्या:

"लोक" किंवा "लोकसमुदाय" हे शब्द समान भाषा आणि संस्कृती सामायिक करणाऱ्या लोकांच्या गटांना संदर्भित करतात.  "लोक" हा शब्द एखाद्या विशिष्ट ठिकाणी किंवा एका विशिष्ट कार्यक्रमात आलेल्या लोकांचा एकत्रितपणे उल्लेख करतात.

* जेव्हा देवाने आपल्याकरता "लोक" वेगळे केले, तेव्हा याचा अर्थ त्याने काही लोकांना त्याचे होण्याकरिता आणि सेवा करण्याकरिता निवडले.
* पवित्र शास्त्राच्या काळात, लोकसमुदायातील सदस्यांचे पूर्वज सहसा समान होते आणि एखाद्या विशिष्ट देशात किंवा परिसरात एकत्र राहत होते.
* संदर्भाच्या आधारावर, "आपले लोक" या शब्दाचा अर्थ "आपला लोकसमुदाय" किंवा "आपले कुटुंब" किंवा "आपले नातेवाईक" असा होऊ शकतो.
* "लोक" या शब्दाचा वापर सहसा पृथ्वीवरील सर्व लोकसमुदायांना संदर्भित करण्यासाठी केला जातो.  कधीकधी तो विशेषकरून अशा लोकांसाठी संदर्भित केला जातो, जे लोक इस्राएली नसतात किंवा जे कोणी यहोवाची सेवा करत नाहीत. काही इंग्रजी पवित्र शास्त्राच्या भाषांतरांमध्ये "राष्ट्र" या शब्दाचा वापर अशा प्रकारे केला जातो.

## भाषांतर सूचना

* "लोकसमुदाय" या शब्दाचे भाषांतर "मोठा कौटुंबिक समूह" किंवा "मोठा वंशसमूह" किंवा "वंश" किंवा "वंशीय समूह" अशा अर्थाच्या शब्दांनी किंवा वाक्यांशांनी केले जाऊ शकते.
* संदर्भावर आधारित, " माझे लोक" या वाक्यांशाचे भाषांतर "माझे नातेवाईक" किंवा "माझे सहकरी इस्राएली" किंवा "माझे कुटुंब" किंवा "माझा लोकसमुदाय" असे भाषांतर केले जाऊ शकते.
* "तुझी लोकांमध्ये पांगापांग होईल" या अभिव्यक्तीचे भाषांतर "तू बऱ्याच भिन्न लोकसमुदायाबरोबर राहण्यास कारणीभूत होणे" किंवा "तुम्ही एकमेकांपासून वेगळे होऊन जगाच्या वेगवेगळ्या प्रांतात राहण्यास कारणीभूत होणे" असेही केले जाऊ शकते.
* "माणसे" किंवा "लोक" या शब्दाचे भाषांतर संदर्भाच्या आधारावर "जगातील लोक" किंवा "लोकसमुदाय" म्हणून देखील केला जाऊ शकतो.
* "चे लोक" या वाक्यांशाचे भाषांतर एखादे स्थान किंवा एखाद्या व्यक्तीचे नाव यानंतर तो शब्द आला आहे त्यावर आधारित "ज्या भागात लोक राहतात" किंवा "चे वंशज" किंवा "च्या कुटुंबाचे" असे केले जाऊ शकते.
* "पृथ्वीवरील सर्व लोक" ह्याचे भाषांतर "पृथ्वीवर राहणारा प्रत्येकजण" किंवा "जगातील प्रत्येक व्यक्ती" किंवा "सर्व लोक" असे केले जाऊ शकते.
* "लोक" हा शब्द "लोकांचा एक गट" किंवा "विशिष्ट लोक" किंवा "लोकांच्या समुदायाचा" किंवा "लोकांच्या कुटुंबाचा" म्हणून भाषांतरित केला जाऊ शकतो.

(हे सुद्धा पहा: [वंशज](../other/descendant.md), [राष्ट्र](../other/nation.md), [जमात](../other/tribe.md), [जग](../kt/world.md))

## पवित्र शास्त्रातील संदर्भ:

* [1 राजे 08:51-53](rc://*/tn/help/1ki/08/51)
* [1 शमुवेल 08:6-7](rc://*/tn/help/1sa/08/06)
* [अनुवाद 28:9-10](rc://*/tn/help/deu/28/09)
* [उत्पत्ति 49:16-18](rc://*/tn/help/gen/49/16)
* [रूथ 01:16-18](rc://*/tn/help/rut/01/16)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[14:02](rc://*/tn/help/obs/14/02)__ देवाने अब्राहाम, इसहाक व याकोब यांना वचन दिले होते की त्यांच्या वंशजांना तो वचनदत्त देश देईल, पण आता त्या ठिकाणी __अनेक प्रकारचे लोक__ राहत होते.
* __[21:02](rc://*/tn/help/obs/21/02)__ देवाने अब्राहामास असे वचन दिले की त्याच्या द्वारे जगातील सर्व __कुळे__ आशिर्वादीत होतील. * पुढे भविष्यात मसिहा आल्यानंतर हया अभिवचनाची पुर्तता होणार होती. तो प्रत्येक राष्ट्रातील __प्रत्येक गटाच्या लोकांचे__ तारण होणे शक्य करील.
* __[42:08](rc://*/tn/help/obs/42/08)__ "धर्मशास्त्रामध्ये हेही लिहिले होते की माझे शिष्य पापांच्या क्षमेसाठी पश्चातापाची घोषणा करतील. * ते यरूशलेमेपासून या संदेशास आरंभ करतील, मग सर्व ठिकाणच्या __सर्व लोकांकडे__ हा संदेश घेऊन जातील.
* __[42:10](rc://*/tn/help/obs/42/10)__ म्हणून, तुम्ही जा व सर्व __राष्ट्रांतील लोकांस__ शिष्य बनवा आणि पिता, पुत्र व पवित्र आत्माच्या नावाने त्यांना बाप्तिस्मा द्या, आणि मी आज्ञापिलेल्या सर्व गोष्टी त्यांना पाळावयास शिकवा.
* __[48:11](rc://*/tn/help/obs/48/11)__ या नव्या करारामुळे, कोणत्याही __लोकसमुदायातील__ कोणीही येशूवरील विश्वासाद्वारे देवाची मुले होऊ शकतात.
* __[50:03](rc://*/tn/help/obs/50/03)__ तो म्हणाला, "जा आणि सर्व __राष्ट्रातील लोकांना__ शिष्य करा!" आणि, "शेते कापणीसाठी तयार आहेत!"

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
