# ताब्यात असणे (मालमत्ता), जवळ असणे, ताब्यात घेणे, धारण करणे (अधिकारात असणे), ताबा घेणे, मालमत्ता (संपत्ती), घालवून देणे

## तथ्य:

"मालमत्ता" आणि "संपत्ती" या शब्दांचा संदर्भ सामान्यतः काही वस्तू ताब्यात असण्याशी आहे.  त्याचा अर्थ ते एखाद्या गोष्टीवर नियंत्रण मिळवू शकतात, किंवा जमिनीच्या क्षेत्रावर कब्जा करू शकतात असा होतो.

* जुन्या करारामध्ये, या शब्दाचा सहसा उपयोग जमिनीचा "ताबा घेणे" किंवा "ताब्यात घेणे" ह्याच्या संदर्भात केला जातो.
* जेंव्हा यहोवाने इस्राएली लोकांना कनान देशाचा "ताबा घेण्यास" सांगितले, तेंव्हा ह्याचा अर्थ त्यांनी त्या जमिनीमध्ये जाऊन राहणे असा होता. ह्यामध्ये पहिल्यांदा कनानी लोकांवर विजय मिळवण्याचा समावेश होता, जे त्या भूमीत राहत होते.
* याहोवाने इस्रायली लोकांना सांगितले की त्याने त्यांना कनानची भूमी त्यांची "मालमत्ता म्हणून" दिलेली आहे. त्याचे भाषांतर "राहण्यासाठी त्यांचे हक्काचे स्थान" असे केले जाऊ शकते.
* इस्राएल लोकांना यहोवाची "विशेष मालमत्ता (विशेष निवडलेले लोक)" असे देखील म्हंटले जाते. ह्याचा अर्थ असा होतो की, ते त्याचे लोक होतो, ज्यांना त्याने विशेषकरून त्याची उपासना आणि सेवा करण्यासाठी बोलवले होते.

## भाषांतर सूचना

* "ताब्यात असणे" ह्याचे भाषांतर "स्वतःचे असणे" किंवा "असणे" किंवा "च्या वर अधिकार असणे" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "चा ताबा घ्या" या वाक्यांशाचे भाषांतर "चे नियंत्रण घेणे" किंवा "व्यापणे" किंवा "च्या वर राहणे" असे केले जाऊ शकते.
* ज्या वस्तू लोकांच्या स्वतःच्या आहेत त्याच्या संदर्भामध्ये, "मालमत्ता" ह्याचे भाषांतर "वस्तू" किंवा "मालमत्ता" किंवा "स्वतःच्या वस्तू" किंवा "त्यांच्या मालकीच्या वस्तू" असे केले जाऊ शकते.
* जेंव्हा यहोवा इस्राएल लोकांना "त्याची विशेष मालमत्ता" असे म्हणतो, तेंव्हा ह्याचे भाषांतर "माझे विशेष लोक" किंवा "लोक जे माझे आहेत" किंवा "माझे लोक ज्यांच्यावर मी प्रेम आणि शासन करतो" असे केले जाऊ शकते.
* "ते त्यांची मालमत्ता होतील" हे वाक्य जेंव्हा जमिनीला संदर्भित करते, तेंव्हा ह्याचा अर्थ "ते ती जागा व्यापून टाकतील" किंवा "ती जमीन त्यांची होईल" असा होतो.
* "त्याच्या मालमत्तेत सापडले" या अभिव्यक्तीचे भाषांतर "ते त्याने धारण केले आहे" किंवा "ते त्याच्या बरोबर आहे" असे केले जाऊ शकते.
* "तुमची मालमत्ता म्हणून" या वाक्यांशाचे भाषांतर "तुमच्या मालकीचे असलेले काहीतरी" किंवा "जिथे तुमचे लोक राहतात अशी जागा" असे केले जाऊ शकते.
* "त्याच्या मालमत्तेत" या अभिव्यक्तीचे भाषांतर "त्याच्या मालकीचे आहे" किंवा "जे त्याचे आहे" असे केले जाऊ शकते.

(हे सुद्धा पहा: [कनान](../names/canaan.md), [उपासना](../kt/worship.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 इतिहास 06:70](rc://*/tn/help/1ch/06/70)
* [1 राजे 09:17-19](rc://*/tn/help/1ki/09/17)
* [प्रेषितांची कृत्ये 02:43-45](rc://*/tn/help/act/02/43)
* [अनुवाद 04:5-6](rc://*/tn/help/deu/04/05)
* [उत्पत्ति 31:36-37](rc://*/tn/help/gen/31/36)
* [मत्तय 13:44-46](rc://*/tn/help/mat/13/44)

* Strong's: H270, H272, H834, H2505, H2631, H3027, H3423, H3424, H3425, H3426, H4180, H4181, H4672, H4735, H4736, H5157, H5159, H5459, H7069, G1139, G2192, G2697, G2722, G2932, G2933, G2935, G4047, G5224, G5564
