# शिक्षा करणे, शिक्षा करतो, शिक्षा केली, शासन, निर्दोष (अदंडित)

## व्याख्या:

"शिक्षा करणे" या शब्दाचा अर्थ काहीतरी चुकीचे केल्याबद्दल एखादाला नकारात्मक परिणामांच्या त्रासास कारणीभूत होणे असा होतो.  "शिक्षा" या शब्दाचा संदर्भ, त्या चुकीच्या वर्तनाचा परिणाम म्हणून दिलेला नकारात्मक परिणाम होय.

* अनेकदा शिक्षा ही एखाद्या व्यक्तीला पाप करणे थांबवण्यासाठी उत्साहित करण्याच्या हेतूने केलेली असते.
* जेंव्हा इस्राएल लोकांनी आज्ञाभंग केला, तेंव्हा देवाने त्यांना शिक्षा केली, विशेषकरून जेंव्हा त्यांनी खोट्या देवांची उपासना केली. त्यांच्या पापामुळे, देवाने त्यांच्या शत्रूंना त्यांच्यावर हल्ला करण्यास आणि त्यांना काबीज करण्यास परवानगी दिली.
* देव नीतिमान आणि न्यायी आहे, म्हणून त्याला पापाला शिक्षा करावी लागते.  प्रत्येक मनुष्याने देवाविरुद्ध पाप केले आहे आणि शिक्षेस पात्र आहे.
* प्रत्यक व्यक्तीने जी काही वाईट कृत्ये केली आहेत, त्याच्या बदल्यात येशूला शिक्षा करण्यात आली. त्याने काहीही चुकीचे केल नसताना आणि तो त्या शिक्षेस पात्र नसताना, त्याने प्रत्येक व्यक्तीची शिक्षा स्वतःवर घेतली.
* "निर्दोष व्हा" आणि "निर्दोष सोडा" या अभिव्यक्तीचा अर्थ लोकांना त्यांच्या चुकांबद्दल शिक्षा न करण्याचा निर्णय घेणे असा होतो. देव सहसा पापांना शिक्षा न करताच जाऊ देतो, कारण तो लोक पश्चात्ताप करण्याची वाट बघत असतो.

(हे सुद्धा पहा: [न्यायी](../kt/justice.md), [पश्चात्ताप](../kt/repent.md), [नीतिमान](../kt/righteous.md), [पाप](../kt/sin.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 योहान 04:17-18](rc://*/tn/help/1jn/04/17)
* [2 थेस्सलनीकाकरांस पत्र 01:9-10](rc://*/tn/help/2th/01/09)
* [प्रेषितांची कृत्ये 04:21-22](rc://*/tn/help/act/04/21)
* [प्रेषितांची कृत्ये 07:59-60](rc://*/tn/help/act/07/59)
* [उत्पत्ति 04:13-15](rc://*/tn/help/gen/04/13)
* [लुक 23:15-17](rc://*/tn/help/luk/23/15)
* [मत्तय 25:44-46](rc://*/tn/help/mat/25/44)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[13:07](rc://*/tn/help/obs/13/07)__ देवाने त्यांना पालन करण्यासाठी आणखी पुष्कळ नियम व विधी देखील दिले. जर त्यांनी हे सर्व नियम पाळले, तर देवाने त्यांना आशीर्वाद व संरक्षण देण्याचे अभिवचन दिले. जर त्यांनी त्याचे उल्लंघन केले, तर देव त्यांना __शासन__ करील.
* __[16:02](rc://*/tn/help/obs/16/02)__ इस्त्राएलांनी सतत देवाच्या आज्ञा मोडल्यामुळे, देवाने त्यांना त्यांच्या शत्रूंच्या पुढे पराभूत करून __शिक्षा__ दिली.
* __[19:16](rc://*/tn/help/obs/19/16)__ संदेष्टयांनी त्यांना इशारा दिला की जर त्यांनी आपला वाईट मार्ग सोडून देवाच्या आज्ञा पाळल्या नाहीत तर देव त्यांना दोषी ठरवून त्यांना __शिक्षा__ करील.
* __[48:06](rc://*/tn/help/obs/48/06)__ येशू हा एक परिपूर्ण महायाजक होता, कारण त्याने, प्रत्येकाने केलेल्या प्रत्येक पापाची __शिक्षा__ स्वत:वर घेतली.
* __[48:10](rc://*/tn/help/obs/48/10)__ जेव्हा कोणी येशूवर विश्वास ठेवितो, तेव्हा येशूच्या रक्ताद्वारे त्याच्या पापांची खंडणी भरून देण्यात येते, आणि देवाची __शिक्षा__ त्या व्यक्तीस ओलांडून जाते.
* __[49:09](rc://*/tn/help/obs/49/09)__ परंतु देवाने जगातील प्रत्येक मनुष्यावर एवढी प्रिती केली की, त्याने आपला एकुलता एक पुत्र दिला, अशासाठी की जो कोणी त्याजवर विश्वास ठेवितो येशू त्याला त्याच्या पापांची __शिक्षा__ देणार नाही, पण देवाबरोबर सदासर्वकाळ राहील.
* __[49:11](rc://*/tn/help/obs/49/11)__ येशूने कधीच पाप केले नाही, परंतु त्याने तुमच्या व जगातील प्रत्येक मनुष्यांच्या पापांची __शिक्षा__ स्वतःवर घेण्याचे निवडले व आपल्या मरणाने परिपूर्ण प्रायश्चित्त भरुन दिले.

* Strong's: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8199, G1349, G1556, G1557, G2849, G3811, G5097
