# सामर्थ्य, समर्थ करणे, सबळ करणे, बळकट करणे

## तथ्य:

"सामर्थ्य" या शब्दाचा संदर्भ शारीरिक, भावनिक, आणि आत्मिक ताकदीशी आहे. एखाद्या व्यक्तीला किंवा वस्तूला "समर्थ करणे" म्हणजे त्या व्यक्तीला किंवा वस्तूला मजबूत बनवणे.

* "ताकद" कोणत्याही प्रकारचा विरोधी शक्तींना सामोरे जाण्याचा अधिकार देखील दर्शवते.
* जर एखादी व्यक्ती प्रलोभन दाखवल्यानंतरही पाप करणे टाळत असेल तर, त्याच्याकडे "इच्छेचे सामर्थ्य" असते.
* स्तोत्रसंहितेचा एक लेखक याहोवाला त्याचे "सामर्थ्य" असे संबोधित करतो, कारण देवाने त्याला मजबूत होण्यास मदत केली होती.
* भिंत किंवा इमारतीसारख्या भौतिक रचना "सबळ करायच्या" असतील तर, लोक बांधकाम पुन्हा बांधत आहेत, ते अधिक दगड किंवा वीटच्या सहाय्याने पुनर्रचना करतात जेणेकरून ते आक्रमण सहन करू शकतील.

## भाषांतर सूचना

* सर्वसाधारणपणे, "समर्थ करणे" या शब्दाचे भाषांतर "सामर्थ्यवान होण्यास कारणीभूत होणे" किंवा "अधिक सामर्थ्यवान बनवणे" म्हणून होऊ शकते.
* आत्मिक अर्थाने, "तुझ्या भावांना समर्थ कर" ह्याचे भाषांतर "तुझ्या भावांना उत्साहित कर" किंवा "धीर धरण्याकरता आपल्या बांधवांना मदत कर" असे केले जाऊ शकते.
* खालील उदाहरणे या शब्दांचा अर्थ दर्शवतात, आणि म्हणून ते कसे भाषांतरित केले जाऊ शकतात, जेव्हा ते मोठ्या अभिव्यक्तींमध्ये समाविष्ट केले जातात.

  * कमरबंदासारखे सामर्थ्य मला दे" ह्याचा अर्थ "मला पूर्णपणे मजबूत कर, जसे एक कमरबंद, जो माझ्या कंबरेला पूर्णपणे गराडा घालतो" असा होतो.
  * "शांतता आणि विश्वास तुमचे सामर्थ्य असेल" ह्याचा अर्थ "शांतपणे कार्य करणे आणि देवावर भरवसा ठेवणे की तो तुम्हाला आध्यात्मिकरित्या मजबूत करेल" असा होतो.
  * "ते सामर्थ्यात नवीन बनतील" ह्याचा अर्थ "पुन्हा मजबूत होतील" असा होतो.
  * "माझ्या सामर्थ्याने आणि माझ्या शहपणाने मी वागलो" ह्याचा अर्थ "मी हे सर्व केले कारण मी खूप ताकदवर आणि सुज्ञ आहे" असा होतो.
  * "भिंतीला बळकट करा" ह्याचा अर्थ "भिंत मजबूत करा" किंवा "भिंतीची पुनर्बांधणी करा" असा होतो.
  * "मी तुला बळकट करीन" ह्याचा अर्थ "तू मजबूत होण्यास मी कारणीभूत होईन" असा होतो.
  * "एकट्या याहोवामध्ये तारण आणि  सामर्थ्य आहे" ह्याचा अर्थ "याहोवा हा फक्त एक आहे, जो आपल्याला तारतो आणि बळवंत करतो" असा होतो.
  * "तुझ्या सामर्थ्याचा खडक" ह्याचा अर्थ "जो तुला मजबूत करतो तो विश्वासू आहे" असा होतो.
  * "तुझ्या उजव्या हाताने वाचवण्याचे सामर्थ्य" ह्याचा अर्थ "तो तुला मजबुतीने संकटातून सोडवतो, जसे की, कोना एकासारखा जो तुला त्याच्या मजबूत हातामध्ये सुरक्षित धरून ठेवतो" असा होतो.
  * "कमी सामर्थ्याचे" ह्याचा अर्थ "खूप बलवान नसलेला" किंवा "कमजोर" असा होतो.
  * "माझ्या सर्व सामर्थ्याने" ह्याचा अर्थ "माझ्या सर्वोत्तम प्रयत्नाने" किंवा "ताकदीने आणि पूर्णपणे" असा होतो.

(हे सुद्धा पहा: [विश्वासू](../kt/faithful.md), [जतन करणे](../other/perseverance.md), [उजवा हात](../kt/righthand.md), [वाचवणे](../kt/save.md))

# पवित्र शास्त्रातील संदर्भ:

* [2 राजे 18:19-21](rc://*/tn/help/2ki/18/19)
* [2 पेत्र 02:10-11](rc://*/tn/help/2pe/02/10)
* [लुक 10:25-28](rc://*/tn/help/luk/10/25)
* [स्तोत्र 021:1-2](rc://*/tn/help/psa/021/001)

* Strong's: H193, H202, H353, H360, H386, H410, H553, H556, H905, H1082, H1369, H1396, H1679, H2220, H2388, H2391, H2392, H2393, H2428, H2633, H3027, H3028, H3559, H3581, H3811, H3955, H4206, H4581, H5326, H5331, H5332, H5582, H5797, H5807, H5810, H5934, H5975, H6106, H6109, H6697, H6965, H7292, H7293, H7296, H7307, H8003, H8443, H8510, H8632, H8633, G461, G772, G950, G1411, G1412, G1743, G1765, G1840, G1849, G1991, G2479, G2480, G2901, G2904, G3619, G3756, G4599, G4732, G4733, G4741
