# दुःख, दुःखे, दुःखाचा, दुःखाचे

## व्याख्या:

"दुःख" आणि "दुःखाचे" हे शब्द, अतिशय अप्रिय परिस्थितीचा अनुभव घेणे, जसे की आजारपण, वेदना किंवा इतर त्रास, यासाठी संदर्भित केले जातात.

जेंव्हा लोकांचा छळ होतो किंवा ते आजारी असतात, तेंव्हा ते दुःख भोगतात.

* काहीवेळा लोक त्यांनी केलेल्या चुकीच्या गोष्टींमुळे दुःखी होतात; इतर वेळी ते पाप आणि जगातील आजारांमुळे दुःखी होतात.
* दुःख सोसणे हे शारीरिक जसे की, वेदना किंवा आजार असे असू शकते. तसेच ते भावनिक सुद्धा असू शकते, जसे की भीती वाटणे, किंवा खिन्न वाटणे, किंवा एकटे एकटे वाटणे.
* "मला सहन करा" या वाक्यांशाचा अर्थ "माझ्याबरोबर वाहून घ्या" किंवा "माझे ऐकून घ्या" किंवा "शांतपणे ऐकून घ्या."

## भाषांतर सूचना

* "दुःख" या शब्दाचे भाषांतर "वेदना जाणवणे" किंवा "त्रास सहन करणे" किंवा "कष्ट सहन करणे" किंवा "समस्येतून आणि वेदनेच्या अनुभवातून जाणे" असे केले जाऊ शकते.
* संदर्भाच्या आधारावर, "दुःख सहन करणे" याचे भाषांतर "अतिशय कठीण परिस्थिती असणे" किंवा "भयानक कष्ट असणे" किंवा "कष्टाच्या अनुभवातून जाणे" किंवा "वेदानात्मक अनुभवांचा काळ" असे केले जाऊ शकते.
* "तहान लागणे" याचे भाषांतर "तहानेचा लागण्याचा अनुभव" किंवा "तहानेने व्याकूळ होणे" असे केले जाऊ शकते.
* "हिंसा सहन करणे" याचे भाषांतर "हिंसाचाराला बळी पडणे" किंवा "हिंसक कृत्यांमुळे हानी पोहोचणे" असे केले जाऊ शकते.

# पवित्र शास्त्रातील संदर्भ:

* [1 थेस्सलनीकाकरांस पत्र 02:14-16](rc://*/tn/help/1th/02/14)
* [2 थेस्सलनीकाकरांस पत्र 01:3-5](rc://*/tn/help/2th/01/03)
* [2 तिमोथी 01:8-11](rc://*/tn/help/2ti/01/08)
* [प्रेषितांची कृत्ये 07:11-13](rc://*/tn/help/act/07/11)
* [यशया 53:10-11](rc://*/tn/help/isa/53/10)
* [यिर्मया 02:7-8](rc://*/tn/help/jer/06/06)
* [मत्तय 16:21-23](rc://*/tn/help/mat/16/21)
* [स्तोत्र 022:24-25](rc://*/tn/help/psa/022/024)
* [प्रगटीकरण 01:9-11](rc://*/tn/help/rev/01/09)
* [रोमकरास पत्र 05:3-5](rc://*/tn/help/rom/05/03)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[09:13](rc://*/tn/help/obs/09/13)__ देव म्हणाला, "मी आपल्या लोकांचे __दुःख__ पाहिले आहे.
* __[38:12](rc://*/tn/help/obs/38/12)__ येशूने तीन वेळा प्रार्थना केली ,‘‘हे पित्या, जर शक्य असेल, तर हा __दु:खसहनाचा__ प्याला माझ्यापासून दूर कर.
* __[42:03](rc://*/tn/help/obs/42/03)__ त्याने त्यांना आठवण करून दिली की संदेष्ट्यांनी सांगितले होते की मसिहा __दुःख__ सोशील, त्यास जीवे मारतील, पण तीस-या दिवशी तो पुन्हा उठेल.
* __[42:07](rc://*/tn/help/obs/42/07)__ तो म्हणाला, "अनेक वर्षांपूर्वी असे लिहिले होते की मसिहा __दुःख__ सहन करील, त्यास मारतील व तीस-या दिवशी तो मरणातून पुन्हा उठेल.
* __[44:05](rc://*/tn/help/obs/44/05)__ जरी तुम्ही काय करत होता ते तुम्हास कळले नाही, तरी देवाने तुमच्या करवी मसिहा __दुःख__ सोशिल व मरेल ही भविष्यवाणी पूर्ण करून घेतली आहे.
* __[46:04](rc://*/tn/help/obs/46/04)__ देव म्हणाला, "मी त्याला निवडले आहे (शौल) जतन न केलेले माझे नाव घोषित करण्यासाठी  माझ्याविषयी मी काय करीत आहे, ते त्यांना कळेल.
* __[50:17](rc://*/tn/help/obs/50/17)__ तो त्यांचे सर्व अश्रू पुसून टाकील व त्या ठिकाणी कुठलाही __त्रास__, शोक, रडणे, दुष्टाई, दुःख किंवा मृत्यु नसेल.

* Strong's: H943, H1741, H1934, H4342, H4531, H4912, H5142, H5254, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G3804, G3958, G4310, G4778, G4841, G5004, G5723
