# तलवार, तरवार, तलवारधारी

## व्याख्या:

एक तलवार ही पातळ-पत्याचे धातूचे शस्त्र आहे, तिचा उपयोग कापण्यासाठी किंवा भोसकण्यासाठी होतो. त्याला एक मुठ आणि लांब टोक असणारे पाते त्याबरोबर कापण्यासाठी खूप धारधार कडा असते.

* पेअचीन काळी, तलवारीच्या पात्याची लांबी जवळपास 60 ते 91 सेंटीमीटर होती.
* काही तलवारींना दोन्ही बाजूंनी धार होती आणि त्याला "दुधारी" किंवा "दोन धारी" तलवार असे म्हणत.
* येशूच्या शिष्यांकडे स्वतःचे संरक्षण करण्यासाठी तलवार होती. या तलवारीच्या सहाय्याने, पेत्राने महायाजकाच्या सेवकाचा कान कापला.
* बाप्तिस्मा करणारा योहान आणि प्रेषित याकोब या दोघांचाही तलवारीने शिरच्छेद झाला.

## भाषांतर सूचना

* देवाच्या वाचनाला तलवारीचे रूपक देण्यात आले आहे. पवित्र शास्त्रामध्ये देवाच्या शिकवणुकींमुळे लोकांच्या आतील विचारांचा थेट  पर्दाफाश झाला आणि त्यांच्या पापाबद्दल त्यांना दोषी ठरवले.  त्याचप्रमाणे, एक तलवार खोलवर घाव करते, आणि वेदनेस कारणीभूत होते.  (पहा: [रूपक](rc://*/ta/man/translate/figs-metaphor)
* या लाक्षणिक वापराचे भाषांतर करण्याचा एक भाग म्हणजे, "देवाचे वचन तलवारीसारखे आहे, जे खोलवर घाव करते आणि पण उघड करते."
* या शब्दाचा अजून एक लाक्षणिक उपयोग स्तोत्रसंहितेच्या पुस्तकात आढळतो, जिथे एखाद्या व्यक्तीची जीभ किंवा शब्दांची तुलना तलवारीबरोबर केली आहे, जी लोकांना जखमी करू शकते. ह्याचे भाषांतर "एक जीभ ही तलवारी सारखी आहे, जी एखाद्याला गंभीर इजा करू शकते" असे केले जाऊ शकते.
* जर तलवार तुमच्या संस्कृतीमध्ये माहित नसेल, तर या शब्दाचे भाषांतर दुसऱ्या लांब-पात्याच्या शास्त्राच्या नावाने केले जाऊ शकते, ज्याचा उपयोग कापण्यासाठी किंवा भोकसण्यासाठी केला जातो.
* एक तलवारीचे वर्णन "धारधार हत्यार" किंवा "लांबडा चाकू" असे देखील केले जाऊ शकते. काही भाषांतरामध्ये तलवारीच्या चित्राचा देखील समावेश केला जाऊ शकतो.

(भाषांतर सूचना: [नावांचे भाषांतर कसे करायचे](rc://*/ta/man/translate/translate-unknown)

(हे सुद्धा पहा: [याकोब (येशूचा भाऊ)](../names/jamesbrotherofjesus.md), [योहान (बाप्तिस्मा करणारा)](../names/johnthebaptist.md), [जीभ](../other/tongue.md), [देवाचे वचन](../kt/wordofgod.md))

# पवित्र शास्त्रातील संदर्भ:

* [प्रेषितांची कृत्ये 12:1-2](rc://*/tn/help/act/12/01)
* [उत्पत्ति 27:39-40](rc://*/tn/help/gen/27/39)
* [उत्पत्ति 34:24-26](rc://*/tn/help/gen/34/24)
* [लुक 02:33-35](rc://*/tn/help/luk/02/33)
* [लुक 21:23-24](rc://*/tn/help/luk/21/23)
* [मत्तय 10:34-36](rc://*/tn/help/mat/10/34)
* [मत्तय 26:55-56](rc://*/tn/help/mat/26/55)
* [प्रकटीकरण 01:14-16](rc://*/tn/help/rev/01/14)

* Strong's: H19, H1300, H2719, H4380, H6609, H7524, H7973, G3162, G4501
