# मुखी (जीभ), भाषा

## व्याख्या:

पवित्र शास्त्रामध्ये "मुखी (जीभ)" या शब्दाचे अनेक लाक्षणिक उपयोग आहेत.

* पवित्र शास्त्रामध्ये, या शब्दाचा सर्वात सामन्य लाक्षणिक अर्थ "भाषा" किंवा "भाषण" असा होतो.
* काहीवेळा "मुखी" ह्याचा संदर्भ विशिष्ठ लोकसमूहाच्या द्वारे बोलली गेलेली मानवी भाषा ह्याच्याशी येतो.
* इतर वेळी ह्याचा संदर्भ अलौकिक भाषेशी आहे, जी पवित्र आत्मा ख्रिस्तामधील विश्वासणाऱ्यांना "पवित्र आत्म्याच्या वरदानांपैकी" एक म्हणून देतो.
* अग्नीच्या "जीभा" या अभिव्यक्तीचा संदर्भ अग्नीच्या "ज्वालांशी" आहे.
* "माझी जीभ आनंद करते" या अभिव्यक्तीमध्ये "जीभ" हा शब्द संपूर्ण मनुष्याला संदर्भित करते. (पहा: [सिनेकडॉक](rc://*/ta/man/translate/figs-synecdoche))
* "झगडणारी जीभ" या वाक्यांशाचा संदर्भ एखाद्या व्यक्तीच्या आवाजाशी किंवा भाषेशी आहे. (पहा: [रूपक](rc://*/ta/man/translate/figs-metonymy)

## भाषांतर सूचना

* संदर्भावर आधारित, "जीभ" या शब्दाचे भाषांतर "भाषा" किंवा "आत्मिक भाषा" असे केले जाऊ शकते. जर ते कश्याला संदर्भित करत आहे हे स्पष्ट नसेल तर, त्याचे भाषांतर "भाषा" असे करणे सर्वोत्तम राहील.
* जेंव्हा अग्नीचा संदर्भ येतो, तेंव्हा या शब्दाचे भाषांतर "ज्वाला" असे केले जाऊ शकते.
* "माझी जीभ आनंद करते" या अभिव्यक्तीचे भाषांतर "मी आनंद करतो आणि देवाची स्तुती करतो" किंवा "मी आनंदाने देवाची स्तुती करतो" असे केले जाऊ शकते.
* "जी जीभ खोटे बोलते" ह्य वाक्यांशाचे भाषांतर "व्यक्ती जो खोटे बोलतो" किंवा "जे लोक खोटे बोलतात" असे केले जाऊ शकते.
* "त्यांच्या जिभांनी" या सारख्या वाक्यांशाचे भाषांतर "ते जे काही बोलतात त्या बरोबर" किंवा "त्याच्या शब्दांनी" असे केले जाऊ शकते.

(हे सुद्धा पाहा: [वरदान](../kt/gift.md), [पवित्र आत्मा](../kt/holyspirit.md), [आनंद](../other/joy.md), [स्तुती](../other/praise.md), [आनंद करणे](../other/joy.md), [आत्मा](../kt/spirit.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 करिंथकरांस पत्र 12:9-11](rc://*/tn/help/1co/12/09)
* [1 योहान 03:16-18](rc://*/tn/help/1jn/03/16)
* [2 शमुवेल 23:1-2](rc://*/tn/help/2sa/23/01)
* [प्रेषितांची कृत्ये 02:25-26](rc://*/tn/help/act/02/25)
* [यहेज्केल 36:1-3](rc://*/tn/help/ezk/36/01)
* [फिलीप्पेकरास पत्र 02:9-11](rc://*/tn/help/php/02/09)

* Strong's: H762, H2013, H2790, H3956, G1100, G1258, G1447, G2084
