# ज्ञानी लोक

## तथ्य:

पवित्र शास्त्रामध्ये, "ज्ञानी लोक" ह्यांचा संदर्भ अशा मनुष्यांशी आहे, जे देवाची सेवा करतात आणि मूर्खपणाने न वागता, ज्ञानाने वागतात. हे देखील एक विशेष शब्द आहे, ज्यामध्ये असामान्य ज्ञान आणि क्षमता असलेल्या पुरुषांचा उल्लेख आहे, जे राजाच्या न्यायालयाच्या एक भाग म्हणून कार्य करत होते.

* काहीवेळा "ज्ञानी लोक" या शब्दाचे मजकुरांमध्ये "शहाणे लोक" किंवा "समजूतदार पुरुष" असे वर्णन केले जाते. ह्याचा संदर्भ मनुष्यांशी आहे, जे सुज्ञानाने आणि नितीमात्वाने वागतात कारण ते देवाची आज्ञा पाळतात.
* "ज्ञानी लोक" ज्यांनी फारो आणि इतर राजांची सेवा केली, ते सहसा ताऱ्यांचा अभ्यास करणारे विद्वान होते, ते विशेषकरून आकाशातील त्यांच्या पदांवर असलेल्या ताऱ्यांच्या नमुन्यांचा विशेष अर्थ शोधण्याचे काम करत होते.
* अनेकदा ज्ञानी पुरुषांकडून स्वप्नांचा अर्थ सांगण्याची अपेक्षा केली जात होती. उदाहरणार्थ, नबुखदनेस्सर राजाने त्याच्या ज्ञानी पुरुषांनी त्याचे स्वप्न सांगावे आणि त्याचा अर्थसुद्धा सांगावा अशी मागणी केली, परंतु दानीएल, ज्याला देवाकडून ज्ञान प्राप्त झाले होते, त्याला सोडून कोणीही ते करण्यास सक्षम नव्हते.
* कधीकधी ज्ञानी लोकसुद्धा जादूचे कार्य करीत, जसे की, शकून बघणे किंवा चमत्कार करणे, जे दुष्ट शक्तींच्या माध्यमातून केले जात असे.
* नवीन करारामध्ये, पूर्वेकडील प्रांतातील काही लोकांचा समूह येशूची उपासना करण्यासाठी आला त्यांना "मागी" असे म्हणत, ज्याचा भाषांतर सहसा "ज्ञानी लोक" म्हणून केले आहे, कारण ह्यांचा संदर्भ कदाचित पूर्वेकडील देशांच्या  विद्वान विद्वान लोकांशी होता, जे तिथल्या राजाची सेवा करीत होते.
* हे फार संभाव्य आहे, की हे पुरुष ज्योतिषी होते, ज्यांनी ताऱ्यांचा अभ्यास केला होता.  काही असे विचार करतात की, ते कदाचित ज्ञानी लोकांचे वंशज होते, ज्यांना दानीएलाने ते बाबेलामध्ये असताना शिक्षण दिले होते.
* सदर्भावर आधारित, "ज्ञानी लोक" या शब्दाचे भाषांतर "शहाणा (ज्ञानी)" हा शब्द वापरून केले जाऊ शकते किंवा "देणगी मिळालेले पुरुष" किंवा "शिक्षित पुरुष" या वाक्यांशांनी किंवा अशा शब्दाने ज्याचा संदर्भ अशा मनुष्याशी आहे, जे राजासाठी काम करतात.
* जेंव्हा "ज्ञानी लोक" ही फक्त एक वाक्यांशातील संज्ञा असते, तेंव्हा "ज्ञानी" ह्याचे भाषांतर समान किंवा सारख्याच पद्धतीने करायला हवे, जसे ते पवित्र शास्त्रामध्ये इतर ठिकाणी भाषांतरित केलेले आहे.

(हे सुद्धा पहा: [बाबेल](../names/babylon.md), [दानीएल](../names/daniel.md), [शकून](../other/divination.md), [जादू](../other/magic.md), [नबुखदनेस्सर](../names/nebuchadnezzar.md), [शासक](../other/ruler.md), [ज्ञानी](../kt/wise.md))

# पवित्र शास्त्रातील संदर्भ:

* [1 इतिहास 27:32-34](rc://*/tn/help/1ch/27/32)
* [दानीएल 02:1-2](rc://*/tn/help/dan/02/01)
* [दानीएल 02:10-11](rc://*/tn/help/dan/02/10)

* Strong's: H2445, H2450, H3778, H3779, G4680
